'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var clsx = require('clsx');
var React = require('react');
var reactRouterDom = require('react-router-dom');
var tailwindMerge = require('tailwind-merge');
var lodash = require('lodash');
var fileDownload = require('js-file-download');
var material = require('@mui/material');
var styles$1 = require('@mui/material/styles');
var moment = require('moment');
var he = require('he');
var TextareaAutosize = require('react-textarea-autosize');
var EventEmitter = require('events');
var Box = require('@mui/material/Box');
var CircularProgress = require('@mui/material/CircularProgress');
var Stack = require('@mui/material/Stack');
var Table$1 = require('@mui/material/Table');
var TableBody = require('@mui/material/TableBody');
var TableCell = require('@mui/material/TableCell');
var TableContainer = require('@mui/material/TableContainer');
var TableFooter = require('@mui/material/TableFooter');
var TableHead = require('@mui/material/TableHead');
var TablePagination = require('@mui/material/TablePagination');
var TableRow = require('@mui/material/TableRow');
var Typography = require('@mui/material/Typography');
var utils = require('@mui/utils');
var smoothScroll = require('smoothscroll-polyfill');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

function _interopNamespace(e) {
  if (e && e.__esModule) return e;
  var n = Object.create(null);
  if (e) {
    Object.keys(e).forEach(function (k) {
      if (k !== 'default') {
        var d = Object.getOwnPropertyDescriptor(e, k);
        Object.defineProperty(n, k, d.get ? d : {
          enumerable: true,
          get: function () { return e[k]; }
        });
      }
    });
  }
  n["default"] = e;
  return Object.freeze(n);
}

var clsx__default = /*#__PURE__*/_interopDefaultLegacy(clsx);
var React__default = /*#__PURE__*/_interopDefaultLegacy(React);
var React__namespace = /*#__PURE__*/_interopNamespace(React);
var fileDownload__default = /*#__PURE__*/_interopDefaultLegacy(fileDownload);
var moment__default = /*#__PURE__*/_interopDefaultLegacy(moment);
var he__default = /*#__PURE__*/_interopDefaultLegacy(he);
var TextareaAutosize__default = /*#__PURE__*/_interopDefaultLegacy(TextareaAutosize);
var EventEmitter__default = /*#__PURE__*/_interopDefaultLegacy(EventEmitter);
var Box__default = /*#__PURE__*/_interopDefaultLegacy(Box);
var CircularProgress__default = /*#__PURE__*/_interopDefaultLegacy(CircularProgress);
var Stack__default = /*#__PURE__*/_interopDefaultLegacy(Stack);
var Table__default = /*#__PURE__*/_interopDefaultLegacy(Table$1);
var TableBody__default = /*#__PURE__*/_interopDefaultLegacy(TableBody);
var TableCell__default = /*#__PURE__*/_interopDefaultLegacy(TableCell);
var TableContainer__default = /*#__PURE__*/_interopDefaultLegacy(TableContainer);
var TableFooter__default = /*#__PURE__*/_interopDefaultLegacy(TableFooter);
var TableHead__default = /*#__PURE__*/_interopDefaultLegacy(TableHead);
var TablePagination__default = /*#__PURE__*/_interopDefaultLegacy(TablePagination);
var TableRow__default = /*#__PURE__*/_interopDefaultLegacy(TableRow);
var Typography__default = /*#__PURE__*/_interopDefaultLegacy(Typography);
var smoothScroll__default = /*#__PURE__*/_interopDefaultLegacy(smoothScroll);

function styleInject(css, ref) {
  if ( ref === void 0 ) ref = {};
  var insertAt = ref.insertAt;

  if (!css || typeof document === 'undefined') { return; }

  var head = document.head || document.getElementsByTagName('head')[0];
  var style = document.createElement('style');
  style.type = 'text/css';

  if (insertAt === 'top') {
    if (head.firstChild) {
      head.insertBefore(style, head.firstChild);
    } else {
      head.appendChild(style);
    }
  } else {
    head.appendChild(style);
  }

  if (style.styleSheet) {
    style.styleSheet.cssText = css;
  } else {
    style.appendChild(document.createTextNode(css));
  }
}

var css_248z$1 = "/*! tailwindcss v3.1.8 | MIT License | https://tailwindcss.com*/*,:after,:before{border:0 solid;box-sizing:border-box}:after,:before{--tw-content:\"\"}html{-webkit-text-size-adjust:100%;font-family:Inter,ui-sans-serif,system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,Cantarell,Noto Sans,sans-serif,BlinkMacSystemFont,Helvetica Neue,Arial,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;line-height:1.5;-moz-tab-size:4;-o-tab-size:4;tab-size:4}body{line-height:inherit;margin:0}hr{border-top-width:1px;color:inherit;height:0}abbr:where([title]){text-decoration:underline;-webkit-text-decoration:underline dotted currentColor;text-decoration:underline dotted currentColor}h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}a{color:inherit;text-decoration:inherit}b,strong{font-weight:bolder}code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}table{border-collapse:collapse;border-color:inherit;text-indent:0}button,input,optgroup,select,textarea{color:inherit;font-family:inherit;font-size:100%;font-weight:inherit;line-height:inherit;margin:0;padding:0}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button;background-color:transparent;background-image:none}:-moz-focusring{outline:auto}:-moz-ui-invalid{box-shadow:none}progress{vertical-align:baseline}::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}blockquote,dd,dl,figure,h1,h2,h3,h4,h5,h6,hr,p,pre{margin:0}fieldset{margin:0}fieldset,legend{padding:0}menu,ol,ul{list-style:none;margin:0;padding:0}textarea{resize:vertical}input::-moz-placeholder,textarea::-moz-placeholder{color:#9ca3af;opacity:1}input::placeholder,textarea::placeholder{color:#9ca3af;opacity:1}[role=button],button{cursor:pointer}:disabled{cursor:default}audio,canvas,embed,iframe,img,object,svg,video{display:block;vertical-align:middle}img,video{height:auto;max-width:100%}*,:after,:before{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);--tw-ring-offset-shadow:0 0 transparent;--tw-ring-shadow:0 0 transparent;--tw-shadow:0 0 transparent;--tw-shadow-colored:0 0 transparent;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: }::-webkit-backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);--tw-ring-offset-shadow:0 0 transparent;--tw-ring-shadow:0 0 transparent;--tw-shadow:0 0 transparent;--tw-shadow-colored:0 0 transparent;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: }::backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);--tw-ring-offset-shadow:0 0 transparent;--tw-ring-shadow:0 0 transparent;--tw-shadow:0 0 transparent;--tw-shadow-colored:0 0 transparent;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: }.ii-container{width:100%}@media (min-width:640px){.ii-container{max-width:640px}}@media (min-width:768px){.ii-container{max-width:768px}}@media (min-width:1024px){.ii-container{max-width:1024px}}@media (min-width:1280px){.ii-container{max-width:1280px}}@media (min-width:1536px){.ii-container{max-width:1536px}}.ii-transition-base-i{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-transition-base{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px);transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-transition-scale{transform:scale(1.05)}.ii-transition-scale:active{transform:scale(1)}.ii-transition-base,.ii-transition-base div,.ii-transition-base h1,.ii-transition-base h2,.ii-transition-base h3,.ii-transition-base h4,.ii-transition-base p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-fade-in-animation{-webkit-animation:ii-fade-in .3s ease-in-out;animation:ii-fade-in .3s ease-in-out}@-webkit-keyframes ii-fade-in{0%{opacity:0}to{opacity:1}}@keyframes ii-fade-in{0%{opacity:0}to{opacity:1}}.ii-fade-out-animation{-webkit-animation:ii-fade-out .7s ease-in-out;animation:ii-fade-out .7s ease-in-out}@-webkit-keyframes ii-fade-out{0%{opacity:1}to{opacity:0}}@keyframes ii-fade-out{0%{opacity:1}to{opacity:0}}.ii-grow-down-animation{-webkit-animation:ii-grow-down .3s ease-in-out forwards;animation:ii-grow-down .3s ease-in-out forwards;transform-origin:top center}@-webkit-keyframes ii-grow-down{0%{transform:scaleY(.3)}to{transform:scaleY(1)}}@keyframes ii-grow-down{0%{transform:scaleY(.3)}to{transform:scaleY(1)}}.ii-shadow--light{box-shadow:0 4px 16px rgba(0,0,0,.1)}.ii-shadow--strong{box-shadow:0 3px 6px rgba(0,0,0,.5)}.ii-shadow--bottom{box-shadow:0 3px 3px rgba(0,0,0,.05)}.ii-shadow--right-bottom{box-shadow:4px 2px 13px -4px hsla(240,5%,41%,.35)}::-webkit-scrollbar{width:.25rem}::-webkit-scrollbar-thumb{--tw-bg-opacity:0.1;background-color:rgba(34,33,36,var(--tw-bg-opacity));border-radius:9999px;height:2.5rem}.ii-app h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-app h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-app h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-app h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-app>h1,.ii-app>h2,.ii-app>h3,.ii-app>h4,.ii-app>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-app>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-app ol:not(.dont-style),.ii-app ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-app ol:not(.dont-style) p,.ii-app ul:not(.dont-style) p{display:contents}.ii-app li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-app ol:not(.dont-style){list-style-type:decimal}.ii-app ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-app ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-app blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-app blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-app blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-app li a[href],.ii-app p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-app li a[href]:before,.ii-app p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-app li a[href]:hover:before,.ii-app p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-app>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-app{position:relative}.ii-app ol h1,.ii-app p h1,.ii-app ul h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-app ol h2,.ii-app p h2,.ii-app ul h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-app ol h3,.ii-app p h3,.ii-app ul h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-app ol h4,.ii-app p h4,.ii-app ul h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-app ol>h1,.ii-app ol>h2,.ii-app ol>h3,.ii-app ol>h4,.ii-app ol>h5,.ii-app p>h1,.ii-app p>h2,.ii-app p>h3,.ii-app p>h4,.ii-app p>h5,.ii-app ul>h1,.ii-app ul>h2,.ii-app ul>h3,.ii-app ul>h4,.ii-app ul>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-app ol>p,.ii-app p>p,.ii-app ul>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-app ol ol:not(.dont-style),.ii-app ol ul:not(.dont-style),.ii-app p ol:not(.dont-style),.ii-app p ul:not(.dont-style),.ii-app ul ol:not(.dont-style),.ii-app ul ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-app ol ol:not(.dont-style) p,.ii-app ol ul:not(.dont-style) p,.ii-app p ol:not(.dont-style) p,.ii-app p ul:not(.dont-style) p,.ii-app ul ol:not(.dont-style) p,.ii-app ul ul:not(.dont-style) p{display:contents}.ii-app ol li:not(.dont-style)+li:not(.dont-style),.ii-app p li:not(.dont-style)+li:not(.dont-style),.ii-app ul li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-app ol ol:not(.dont-style),.ii-app p ol:not(.dont-style),.ii-app ul ol:not(.dont-style){list-style-type:decimal}.ii-app ol ol:not(.dont-style) li:before,.ii-app p ol:not(.dont-style) li:before,.ii-app ul ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-app ol ul:not(.dont-style) li:before,.ii-app p ul:not(.dont-style) li:before,.ii-app ul ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-app ol blockquote,.ii-app p blockquote,.ii-app ul blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-app ol blockquote>p,.ii-app p blockquote>p,.ii-app ul blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-app ol blockquote>blockquote,.ii-app p blockquote>blockquote,.ii-app ul blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-app ol li a[href],.ii-app ol p>a[href],.ii-app p li a[href],.ii-app p p>a[href],.ii-app ul li a[href],.ii-app ul p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-app ol li a[href]:before,.ii-app ol p>a[href]:before,.ii-app p li a[href]:before,.ii-app p p>a[href]:before,.ii-app ul li a[href]:before,.ii-app ul p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-app ol li a[href]:hover:before,.ii-app ol p>a[href]:hover:before,.ii-app p li a[href]:hover:before,.ii-app p p>a[href]:hover:before,.ii-app ul li a[href]:hover:before,.ii-app ul p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-app ol>hr,.ii-app p>hr,.ii-app ul>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-app{display:flex;flex-direction:column;height:100vh}.ii-small-caps{font-size:1rem;font-weight:600;letter-spacing:.05em;line-height:1.625rem;text-transform:uppercase}.ii-background-image{background-position:50%;background-repeat:no-repeat;background-size:cover}.ii-full-width-children-div{display:flex;flex-wrap:nowrap;width:100%}.ii-full-width-children-div>*{flex:0 0 auto}@media (min-width:640px){.ii-fixed-width-content{max-width:640px}}@media (min-width:768px){.ii-fixed-width-content{max-width:768px}}@media (min-width:1024px){.ii-fixed-width-content{max-width:1024px}}@media (min-width:1280px){.ii-fixed-width-content{max-width:1280px}}@media (min-width:1536px){.ii-fixed-width-content{max-width:1536px}}.ii-fixed-width-content{width:100%}@media (min-width:640px){.ii-centered-content{max-width:640px}}@media (min-width:768px){.ii-centered-content{max-width:768px}}@media (min-width:1024px){.ii-centered-content{max-width:1024px}}@media (min-width:1280px){.ii-centered-content{max-width:1280px}}@media (min-width:1536px){.ii-centered-content{max-width:1536px}}.ii-centered-content{width:100%}@media (min-width:70rem){.ii-content-with-scrolling-table-of-contents .ii-centered-content{margin-left:1rem;max-width:calc(100vw - 18rem)}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:calc(100vw - 33rem)}}@media (min-width:85rem){.ii-content-with-scrolling-table-of-contents .ii-centered-content{margin-left:calc(50vw - 42rem);max-width:65rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-centered-content{margin-left:1rem;max-width:calc(100vw - 36rem)}}@media (min-width:100rem){.ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:70rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-centered-content{margin-left:1rem}@media (min-width:1024px){.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:60rem}}@media (min-width:1536px){.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:1024px}}}@media (min-width:110rem){.ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:75rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-centered-content{margin-left:calc(100vw - 109rem)}}@media (min-width:130rem){.ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:80rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-centered-content{margin-left:auto}}@media (min-width:140rem){.ii-content-with-scrolling-table-of-contents .ii-centered-content{width:100%}@media (min-width:640px){.ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:640px}}@media (min-width:768px){.ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:768px}}@media (min-width:1024px){.ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:1024px}}@media (min-width:1280px){.ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:1280px}}@media (min-width:1536px){.ii-content-with-scrolling-table-of-contents .ii-centered-content{max-width:1536px}}.ii-content-with-scrolling-table-of-contents .ii-centered-content{margin-left:auto}}.ii-centered-content{margin:2rem auto;padding-left:1rem;padding-right:1rem}.ii-centered-content>:not(br){margin-bottom:2rem;margin-top:2rem}@media (min-width:640px){.ii-full-width-content section{max-width:640px}}@media (min-width:768px){.ii-full-width-content section{max-width:768px}}@media (min-width:1024px){.ii-full-width-content section{max-width:1024px}}@media (min-width:1280px){.ii-full-width-content section{max-width:1280px}}@media (min-width:1536px){.ii-full-width-content section{max-width:1536px}}.ii-full-width-content section{width:100%}@media (min-width:70rem){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{margin-left:1rem;max-width:calc(100vw - 18rem)}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:calc(100vw - 33rem)}}@media (min-width:85rem){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{margin-left:calc(50vw - 42rem);max-width:65rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-full-width-content section{margin-left:1rem;max-width:calc(100vw - 36rem)}}@media (min-width:100rem){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:70rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-full-width-content section{margin-left:1rem}@media (min-width:1024px){.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:60rem}}@media (min-width:1536px){.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:1024px}}}@media (min-width:110rem){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:75rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-full-width-content section{margin-left:calc(100vw - 109rem)}}@media (min-width:130rem){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:80rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-full-width-content section{margin-left:auto}}@media (min-width:140rem){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{width:100%}@media (min-width:640px){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:640px}}@media (min-width:768px){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:768px}}@media (min-width:1024px){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:1024px}}@media (min-width:1280px){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:1280px}}@media (min-width:1536px){.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{max-width:1536px}}.ii-content-with-scrolling-table-of-contents .ii-full-width-content section{margin-left:auto}}.ii-full-width-content section{margin:2rem auto;padding-left:1rem;padding-right:1rem}.ii-full-width-content section>:not(br){margin-bottom:2rem;margin-top:2rem}.ii-full-width-content section h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-full-width-content section h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-full-width-content section h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-full-width-content section h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-full-width-content section>h1,.ii-full-width-content section>h2,.ii-full-width-content section>h3,.ii-full-width-content section>h4,.ii-full-width-content section>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-full-width-content section>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-full-width-content section ol:not(.dont-style),.ii-full-width-content section ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-full-width-content section ol:not(.dont-style) p,.ii-full-width-content section ul:not(.dont-style) p{display:contents}.ii-full-width-content section li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-full-width-content section ol:not(.dont-style){list-style-type:decimal}.ii-full-width-content section ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-full-width-content section ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-full-width-content section blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-full-width-content section blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-full-width-content section blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-full-width-content section li a[href],.ii-full-width-content section p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-full-width-content section li a[href]:before,.ii-full-width-content section p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-full-width-content section li a[href]:hover:before,.ii-full-width-content section p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-full-width-content section>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-full-width-content section{position:relative}.ii-full-width-content section ol h1,.ii-full-width-content section p h1,.ii-full-width-content section ul h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-full-width-content section ol h2,.ii-full-width-content section p h2,.ii-full-width-content section ul h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-full-width-content section ol h3,.ii-full-width-content section p h3,.ii-full-width-content section ul h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-full-width-content section ol h4,.ii-full-width-content section p h4,.ii-full-width-content section ul h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-full-width-content section ol>h1,.ii-full-width-content section ol>h2,.ii-full-width-content section ol>h3,.ii-full-width-content section ol>h4,.ii-full-width-content section ol>h5,.ii-full-width-content section p>h1,.ii-full-width-content section p>h2,.ii-full-width-content section p>h3,.ii-full-width-content section p>h4,.ii-full-width-content section p>h5,.ii-full-width-content section ul>h1,.ii-full-width-content section ul>h2,.ii-full-width-content section ul>h3,.ii-full-width-content section ul>h4,.ii-full-width-content section ul>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-full-width-content section ol>p,.ii-full-width-content section p>p,.ii-full-width-content section ul>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-full-width-content section ol ol:not(.dont-style),.ii-full-width-content section ol ul:not(.dont-style),.ii-full-width-content section p ol:not(.dont-style),.ii-full-width-content section p ul:not(.dont-style),.ii-full-width-content section ul ol:not(.dont-style),.ii-full-width-content section ul ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-full-width-content section ol ol:not(.dont-style) p,.ii-full-width-content section ol ul:not(.dont-style) p,.ii-full-width-content section p ol:not(.dont-style) p,.ii-full-width-content section p ul:not(.dont-style) p,.ii-full-width-content section ul ol:not(.dont-style) p,.ii-full-width-content section ul ul:not(.dont-style) p{display:contents}.ii-full-width-content section ol li:not(.dont-style)+li:not(.dont-style),.ii-full-width-content section p li:not(.dont-style)+li:not(.dont-style),.ii-full-width-content section ul li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-full-width-content section ol ol:not(.dont-style),.ii-full-width-content section p ol:not(.dont-style),.ii-full-width-content section ul ol:not(.dont-style){list-style-type:decimal}.ii-full-width-content section ol ol:not(.dont-style) li:before,.ii-full-width-content section p ol:not(.dont-style) li:before,.ii-full-width-content section ul ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-full-width-content section ol ul:not(.dont-style) li:before,.ii-full-width-content section p ul:not(.dont-style) li:before,.ii-full-width-content section ul ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-full-width-content section ol blockquote,.ii-full-width-content section p blockquote,.ii-full-width-content section ul blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-full-width-content section ol blockquote>p,.ii-full-width-content section p blockquote>p,.ii-full-width-content section ul blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-full-width-content section ol blockquote>blockquote,.ii-full-width-content section p blockquote>blockquote,.ii-full-width-content section ul blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-full-width-content section ol li a[href],.ii-full-width-content section ol p>a[href],.ii-full-width-content section p li a[href],.ii-full-width-content section p p>a[href],.ii-full-width-content section ul li a[href],.ii-full-width-content section ul p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-full-width-content section ol li a[href]:before,.ii-full-width-content section ol p>a[href]:before,.ii-full-width-content section p li a[href]:before,.ii-full-width-content section p p>a[href]:before,.ii-full-width-content section ul li a[href]:before,.ii-full-width-content section ul p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-full-width-content section ol li a[href]:hover:before,.ii-full-width-content section ol p>a[href]:hover:before,.ii-full-width-content section p li a[href]:hover:before,.ii-full-width-content section p p>a[href]:hover:before,.ii-full-width-content section ul li a[href]:hover:before,.ii-full-width-content section ul p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-full-width-content section ol>hr,.ii-full-width-content section p>hr,.ii-full-width-content section ul>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-full-width-content section{margin-bottom:2rem;margin-top:2rem;max-width:60rem}.ii-scrolling-content{overflow-x:hidden;overflow-y:auto;position:relative;scroll-behavior:smooth}@media (min-width:1024px){.ii-scrolling-content::-webkit-scrollbar{width:.5rem}.ii-scrolling-content::-webkit-scrollbar-thumb{--tw-bg-opacity:0.2}}.ii-page-content h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-page-content h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-page-content h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-page-content h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-page-content>h1,.ii-page-content>h2,.ii-page-content>h3,.ii-page-content>h4,.ii-page-content>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-page-content>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-page-content ol:not(.dont-style),.ii-page-content ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-page-content ol:not(.dont-style) p,.ii-page-content ul:not(.dont-style) p{display:contents}.ii-page-content li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-page-content ol:not(.dont-style){list-style-type:decimal}.ii-page-content ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-page-content ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-page-content blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-page-content blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-page-content blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-page-content li a[href],.ii-page-content p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-page-content li a[href]:before,.ii-page-content p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-page-content li a[href]:hover:before,.ii-page-content p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-page-content>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-page-content{position:relative}.ii-page-content ol h1,.ii-page-content p h1,.ii-page-content ul h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-page-content ol h2,.ii-page-content p h2,.ii-page-content ul h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-page-content ol h3,.ii-page-content p h3,.ii-page-content ul h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-page-content ol h4,.ii-page-content p h4,.ii-page-content ul h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-page-content ol>h1,.ii-page-content ol>h2,.ii-page-content ol>h3,.ii-page-content ol>h4,.ii-page-content ol>h5,.ii-page-content p>h1,.ii-page-content p>h2,.ii-page-content p>h3,.ii-page-content p>h4,.ii-page-content p>h5,.ii-page-content ul>h1,.ii-page-content ul>h2,.ii-page-content ul>h3,.ii-page-content ul>h4,.ii-page-content ul>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-page-content ol>p,.ii-page-content p>p,.ii-page-content ul>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-page-content ol ol:not(.dont-style),.ii-page-content ol ul:not(.dont-style),.ii-page-content p ol:not(.dont-style),.ii-page-content p ul:not(.dont-style),.ii-page-content ul ol:not(.dont-style),.ii-page-content ul ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-page-content ol ol:not(.dont-style) p,.ii-page-content ol ul:not(.dont-style) p,.ii-page-content p ol:not(.dont-style) p,.ii-page-content p ul:not(.dont-style) p,.ii-page-content ul ol:not(.dont-style) p,.ii-page-content ul ul:not(.dont-style) p{display:contents}.ii-page-content ol li:not(.dont-style)+li:not(.dont-style),.ii-page-content p li:not(.dont-style)+li:not(.dont-style),.ii-page-content ul li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-page-content ol ol:not(.dont-style),.ii-page-content p ol:not(.dont-style),.ii-page-content ul ol:not(.dont-style){list-style-type:decimal}.ii-page-content ol ol:not(.dont-style) li:before,.ii-page-content p ol:not(.dont-style) li:before,.ii-page-content ul ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-page-content ol ul:not(.dont-style) li:before,.ii-page-content p ul:not(.dont-style) li:before,.ii-page-content ul ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-page-content ol blockquote,.ii-page-content p blockquote,.ii-page-content ul blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-page-content ol blockquote>p,.ii-page-content p blockquote>p,.ii-page-content ul blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-page-content ol blockquote>blockquote,.ii-page-content p blockquote>blockquote,.ii-page-content ul blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-page-content ol li a[href],.ii-page-content ol p>a[href],.ii-page-content p li a[href],.ii-page-content p p>a[href],.ii-page-content ul li a[href],.ii-page-content ul p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-page-content ol li a[href]:before,.ii-page-content ol p>a[href]:before,.ii-page-content p li a[href]:before,.ii-page-content p p>a[href]:before,.ii-page-content ul li a[href]:before,.ii-page-content ul p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-page-content ol li a[href]:hover:before,.ii-page-content ol p>a[href]:hover:before,.ii-page-content p li a[href]:hover:before,.ii-page-content p p>a[href]:hover:before,.ii-page-content ul li a[href]:hover:before,.ii-page-content ul p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-page-content ol>hr,.ii-page-content p>hr,.ii-page-content ul>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-page-content-i h1,h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-page-content-i h2,h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-page-content-i h3,h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-page-content-i h4,h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-page-content-i>h1,.ii-page-content-i>h2,.ii-page-content-i>h3,.ii-page-content-i>h4,.ii-page-content-i>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-p-class,.ii-page-content-i>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-page-content-i ol:not(.dont-style),.ii-page-content-i ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-page-content-i ol:not(.dont-style) p,.ii-page-content-i ul:not(.dont-style) p{display:contents}.ii-page-content-i li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-page-content-i ol:not(.dont-style){list-style-type:decimal}.ii-page-content-i ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-page-content-i ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-page-content-i blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-page-content-i blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-page-content-i blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-anchor{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-anchor:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-anchor:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-page-content-i li a[href],.ii-page-content-i p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-page-content-i li a[href]:before,.ii-page-content-i p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-page-content-i li a[href]:hover:before,.ii-page-content-i p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-divider-i,.ii-page-content-i>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-navbar__second-level{--tw-bg-opacity:1;--tw-shadow:0 1px 3px 0 rgba(0,0,0,.1),0 1px 2px -1px rgba(0,0,0,.1);--tw-shadow-colored:0 1px 3px 0 var(--tw-shadow-color),0 1px 2px -1px var(--tw-shadow-color);background-color:rgba(255,255,255,var(--tw-bg-opacity));box-shadow:0 0 transparent,0 0 transparent,var(--tw-shadow);box-shadow:var(--tw-ring-offset-shadow,0 0 transparent),var(--tw-ring-shadow,0 0 transparent),var(--tw-shadow);height:3rem}.ii-navbar__link{transition-duration:.2s;transition-property:color,background-color,border-color,fill,stroke,-webkit-text-decoration-color;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,-webkit-text-decoration-color;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-navbar__link:hover{--tw-text-opacity:1;color:rgba(97,212,172,var(--tw-text-opacity))}.ii-black-bar-link{transition-duration:.2s;transition-property:color,background-color,border-color,fill,stroke,-webkit-text-decoration-color;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,-webkit-text-decoration-color;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-black-bar-link:hover{--tw-text-opacity:1;color:rgba(97,212,172,var(--tw-text-opacity))}.ii-black-bar-link{font-weight:600;padding:.75rem}@media (min-width:1024px){.ii-black-bar-link{font-size:.8rem;line-height:1.375rem}}.ii-navbar-mobile-expand-section{z-index:1}.ii-navbar-mobile-expand-section::-webkit-scrollbar-track{--tw-bg-opacity:1;background-color:rgba(255,255,255,var(--tw-bg-opacity))}.ii-navbar-mobile-expand-section__panel,.ii-navbar-mobile-expand-section__panel--black{--tw-bg-opacity:1;background-color:rgba(255,255,255,var(--tw-bg-opacity));box-shadow:0 3px 3px rgba(0,0,0,.05);display:flex;flex-direction:column;height:-webkit-fit-content;height:-moz-fit-content;height:fit-content;margin-bottom:3rem;padding-bottom:2rem;width:100%}.ii-navbar-mobile-expand-section__panel--black a,.ii-navbar-mobile-expand-section__panel--black div{padding:.875rem 0}.ii-navbar-mobile-expand-section__panel--black{--tw-bg-opacity:1;align-items:center;background-color:rgba(51,50,53,var(--tw-bg-opacity));padding-top:.625rem}.ii-navbar-mobile-expand-section__links-spacing a,.ii-navbar-mobile-expand-section__links-spacing div{padding:.875rem 0}.ii-sidebar__entry{align-items:center;display:flex;flex-direction:row;min-height:1.5rem;padding-bottom:.75rem;padding-right:.5rem;padding-top:.75rem}.ii-before-hover-margin:before{bottom:-30px;content:\"\";left:-10px;position:absolute;right:-30px;top:-30px;z-index:-1}.ii-sidebar-grid{--sidebar-width:15rem;display:grid;grid-template-columns:var(--sidebar-width) auto;overflow:hidden}.ii-sidebar-grid-xl{--sidebar-width:17rem}.ii-height-screen-minus-spacer{min-height:calc(100vh - var(--navbar-height))}.ii-social-media-icon{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-social-media-icon,.ii-social-media-icon div,.ii-social-media-icon h1,.ii-social-media-icon h2,.ii-social-media-icon h3,.ii-social-media-icon h4,.ii-social-media-icon p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-social-media-icon{opacity:.6}.ii-group:hover .ii-social-media-icon{opacity:1}.ii-social-media-icon-base{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-social-media-icon-base,.ii-social-media-icon-base div,.ii-social-media-icon-base h1,.ii-social-media-icon-base h2,.ii-social-media-icon-base h3,.ii-social-media-icon-base h4,.ii-social-media-icon-base p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-social-media-icon-base{opacity:.6}.ii-group:hover .ii-social-media-icon-base{opacity:1}.ii-social-media-icon-base{height:1rem;width:1rem}.ii-social-media-icon-facebook{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-social-media-icon-facebook,.ii-social-media-icon-facebook div,.ii-social-media-icon-facebook h1,.ii-social-media-icon-facebook h2,.ii-social-media-icon-facebook h3,.ii-social-media-icon-facebook h4,.ii-social-media-icon-facebook p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-social-media-icon-facebook{opacity:.6}.ii-group:hover .ii-social-media-icon-facebook{opacity:1}.ii-social-media-icon-facebook{height:1rem;width:.5rem}.ii-cover-gradient-light{--cover-gradient:#fff,hsla(0,0%,100%,0) 8rem}.ii-cover-gradient-dark{--cover-gradient:#222124,rgba(34,33,36,0) 8rem}.ii-horizontal-scroll{--cover-gradient:#fff,hsla(0,0%,100%,0) 8rem}.ii-dark .ii-horizontal-scroll{--cover-gradient:#222124,rgba(34,33,36,0) 8rem}.ii-horizontal-scroll{--cover-gradient-left:linear-gradient(to left,var(--cover-gradient));--cover-gradient-right:linear-gradient(to right,var(--cover-gradient))}.ii-cover-gradient-right{background-image:var(--cover-gradient-right)}.ii-cover-gradient-left{background-image:var(--cover-gradient-left)}.ii-cover-gradient-both{background-image:var(--cover-gradient-left),var(--cover-gradient-right)}.ii-no-scrollbar::-webkit-scrollbar{display:none}.ii-no-scrollbar{-ms-overflow-style:none;scrollbar-width:none}.ii-horizontal-scroll-button{align-items:center;cursor:pointer;display:flex;height:2.5rem;justify-content:center;pointer-events:auto;position:absolute;width:5rem;z-index:50}.ii-button-text{font-size:.8rem;font-weight:500;line-height:1.375rem}.ii-button{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-button,.ii-button div,.ii-button h1,.ii-button h2,.ii-button h3,.ii-button h4,.ii-button p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-button{--tw-border-opacity:1;--tw-bg-opacity:1;--tw-shadow:0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);--tw-shadow-colored:0 4px 6px -1px var(--tw-shadow-color),0 2px 4px -2px var(--tw-shadow-color);align-items:center;background-color:rgba(246,247,248,var(--tw-bg-opacity));border-color:rgba(204,204,204,var(--tw-border-opacity));border-width:1px;box-shadow:0 0 transparent,0 0 transparent,var(--tw-shadow);box-shadow:var(--tw-ring-offset-shadow,0 0 transparent),var(--tw-ring-shadow,0 0 transparent),var(--tw-shadow);display:flex;padding:.5rem 1.25rem}.ii-dropdown-header{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-dropdown-header,.ii-dropdown-header div,.ii-dropdown-header h1,.ii-dropdown-header h2,.ii-dropdown-header h3,.ii-dropdown-header h4,.ii-dropdown-header p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-dropdown-header{--tw-border-opacity:1;--tw-bg-opacity:1;--tw-shadow:0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);--tw-shadow-colored:0 4px 6px -1px var(--tw-shadow-color),0 2px 4px -2px var(--tw-shadow-color);align-items:center;background-color:rgba(246,247,248,var(--tw-bg-opacity));border-color:rgba(204,204,204,var(--tw-border-opacity));border-radius:.375rem;border-width:1px;box-shadow:0 0 transparent,0 0 transparent,var(--tw-shadow);box-shadow:var(--tw-ring-offset-shadow,0 0 transparent),var(--tw-ring-shadow,0 0 transparent),var(--tw-shadow);display:flex;justify-content:space-between;max-width:20rem;padding:.5rem .75rem;position:relative;width:100%}.ii-dropdown-header:hover{--tw-border-opacity:1;--tw-bg-opacity:1;background-color:rgba(234,251,245,var(--tw-bg-opacity));border-color:rgba(8,199,132,var(--tw-border-opacity))}.ii-dropdown-header--active{--tw-bg-opacity:0.6;background-color:rgba(97,212,172,var(--tw-bg-opacity))}.ii-dropdown-header--active:hover{--tw-bg-opacity:1;background-color:rgba(97,212,172,var(--tw-bg-opacity))}.ii-dropdown-header-chevron{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-dropdown-header-chevron,.ii-dropdown-header-chevron div,.ii-dropdown-header-chevron h1,.ii-dropdown-header-chevron h2,.ii-dropdown-header-chevron h3,.ii-dropdown-header-chevron h4,.ii-dropdown-header-chevron p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-dropdown-header-chevron{height:1rem;margin-left:.75rem;width:1rem}.ii-dropdown-header-chevron--active{--tw-rotate:180deg;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.ii-dropdown-body{--tw-border-opacity:1;--tw-bg-opacity:1;background-color:rgba(255,255,255,var(--tw-bg-opacity));border-color:rgba(8,199,132,var(--tw-border-opacity));border-radius:.375rem;border-width:1px;margin-top:.5rem;max-width:20rem;padding:.5rem;position:absolute}.ii-dropdown-scroll{max-height:16rem;min-width:10rem;overflow-y:scroll;padding-left:.5rem;padding-right:.5rem}.ii-calendar{--tw-border-opacity:0.2;--tw-shadow:0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);--tw-shadow-colored:0 4px 6px -1px var(--tw-shadow-color),0 2px 4px -2px var(--tw-shadow-color);border-color:rgba(166,166,166,var(--tw-border-opacity));border-radius:.375rem;border-width:1px;box-shadow:0 0 transparent,0 0 transparent,var(--tw-shadow);box-shadow:var(--tw-ring-offset-shadow,0 0 transparent),var(--tw-ring-shadow,0 0 transparent),var(--tw-shadow);box-sizing:border-box;padding:1.25rem;position:relative;width:-webkit-max-content;width:-moz-max-content;width:max-content}.ii-calendar-header{align-items:center;display:flex;justify-content:space-between;padding-bottom:1rem}.ii-calendar-header-button{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-calendar-header-button,.ii-calendar-header-button div,.ii-calendar-header-button h1,.ii-calendar-header-button h2,.ii-calendar-header-button h3,.ii-calendar-header-button h4,.ii-calendar-header-button p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-calendar-header-button{--tw-border-opacity:1;--tw-text-opacity:1;align-items:center;border-color:rgba(228,228,228,var(--tw-border-opacity));border-radius:9999px;border-width:1px;color:rgba(100,100,100,var(--tw-text-opacity));display:flex;height:1.75rem;justify-content:center;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));width:1.75rem}.ii-calendar-header-button:hover{--tw-bg-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity))}.ii-calendar-header-button-chevron{height:1rem;width:1rem}.ii-calendar-body{grid-column-gap:.75rem;grid-row-gap:.375rem;--tw-text-opacity:1;color:rgba(34,33,36,var(--tw-text-opacity));-moz-column-gap:.75rem;column-gap:.75rem;display:grid;grid-template-columns:repeat(7,minmax(0,1fr));row-gap:.375rem}.ii-calendar-body-item{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-calendar-body-item,.ii-calendar-body-item div,.ii-calendar-body-item h1,.ii-calendar-body-item h2,.ii-calendar-body-item h3,.ii-calendar-body-item h4,.ii-calendar-body-item p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-calendar-body-item{align-items:center;border-color:transparent;border-radius:.375rem;border-width:1.5px;display:flex;font-size:.8rem;height:2rem;justify-content:center;line-height:1.375rem;width:2rem}.ii-calendar-body-item-red{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-calendar-body-item-red,.ii-calendar-body-item-red div,.ii-calendar-body-item-red h1,.ii-calendar-body-item-red h2,.ii-calendar-body-item-red h3,.ii-calendar-body-item-red h4,.ii-calendar-body-item-red p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-calendar-body-item-red{--tw-border-opacity:1;--tw-bg-opacity:0.4;align-items:center;background-color:rgba(240,110,123,var(--tw-bg-opacity));border-color:transparent;border-color:rgba(240,52,71,var(--tw-border-opacity));border-radius:.375rem;border-width:1.5px;display:flex;font-size:.8rem;height:2rem;justify-content:center;line-height:1.375rem;width:2rem}.ii-calendar-body-item-red:hover{--tw-bg-opacity:1;--tw-text-opacity:1;color:rgba(255,255,255,var(--tw-text-opacity))}.ii-calendar-body-item-green{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-calendar-body-item-green,.ii-calendar-body-item-green div,.ii-calendar-body-item-green h1,.ii-calendar-body-item-green h2,.ii-calendar-body-item-green h3,.ii-calendar-body-item-green h4,.ii-calendar-body-item-green p{-webkit-backface-visibility:hidden;backface-visibility:hidden;transform:perspective(1px)}.ii-calendar-body-item-green{--tw-border-opacity:1;--tw-bg-opacity:0.4;align-items:center;background-color:rgba(97,212,172,var(--tw-bg-opacity));border-color:transparent;border-color:rgba(8,199,132,var(--tw-border-opacity));border-radius:.375rem;border-width:1.5px;display:flex;font-size:.8rem;height:2rem;justify-content:center;line-height:1.375rem;width:2rem}.ii-calendar-body-item-green:hover{--tw-bg-opacity:1}.ii-calendar-popup{--tw-bg-opacity:1;--tw-text-opacity:1;--tw-shadow:0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -4px rgba(0,0,0,.1);--tw-shadow-colored:0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color);background-color:rgba(246,247,248,var(--tw-bg-opacity));border-radius:.25rem;box-shadow:0 0 transparent,0 0 transparent,var(--tw-shadow);box-shadow:var(--tw-ring-offset-shadow,0 0 transparent),var(--tw-ring-shadow,0 0 transparent),var(--tw-shadow);color:rgba(34,33,36,var(--tw-text-opacity));font-weight:400;padding:1rem;width:18rem}.ii-calendar-popup:hover{--tw-text-opacity:1;color:rgba(34,33,36,var(--tw-text-opacity))}.ii-input-base{--tw-border-opacity:1;--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));border-color:rgba(204,204,204,var(--tw-border-opacity));border-radius:.375rem;border-width:1px;color:rgba(34,33,36,var(--tw-text-opacity));margin-bottom:.5rem;margin-top:.5rem;padding-left:.5rem;padding-right:.5rem}.ii-input-base::-moz-placeholder{--tw-placeholder-opacity:1;color:rgba(166,166,166,var(--tw-placeholder-opacity))}.ii-input-base::placeholder{--tw-placeholder-opacity:1;color:rgba(166,166,166,var(--tw-placeholder-opacity))}.ii-input-base{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-input,.ii-select{--tw-border-opacity:1;--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));border-color:rgba(204,204,204,var(--tw-border-opacity));border-radius:.375rem;border-width:1px;color:rgba(34,33,36,var(--tw-text-opacity));margin-bottom:.5rem;margin-top:.5rem;padding-left:.5rem;padding-right:.5rem}.ii-input::-moz-placeholder,.ii-select::-moz-placeholder{--tw-placeholder-opacity:1;color:rgba(166,166,166,var(--tw-placeholder-opacity))}.ii-input::placeholder,.ii-select::placeholder{--tw-placeholder-opacity:1;color:rgba(166,166,166,var(--tw-placeholder-opacity))}.ii-input,.ii-select{height:2.5rem;transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1);width:18rem}.ii-disabled,.ii-input--disabled input,.ii-input--disabled select,.ii-input--disabled textarea{--tw-border-opacity:1!important;--tw-bg-opacity:1!important;--tw-text-opacity:1!important;background-color:rgba(237,237,237,var(--tw-bg-opacity))!important;border-color:rgba(204,204,204,var(--tw-border-opacity))!important;color:rgba(166,166,166,var(--tw-text-opacity))!important;cursor:not-allowed!important}.ii-text-area{--tw-border-opacity:1;--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));border-color:rgba(204,204,204,var(--tw-border-opacity));border-radius:.375rem;border-width:1px;color:rgba(34,33,36,var(--tw-text-opacity));margin-bottom:.5rem;margin-top:.5rem;padding-left:.5rem;padding-right:.5rem}.ii-text-area::-moz-placeholder{--tw-placeholder-opacity:1;color:rgba(166,166,166,var(--tw-placeholder-opacity))}.ii-text-area::placeholder{--tw-placeholder-opacity:1;color:rgba(166,166,166,var(--tw-placeholder-opacity))}.ii-text-area{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1);width:100%}.ii-input--error input,.ii-input--error select,.ii-input--error textarea{--tw-border-opacity:1;--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(254,235,237,var(--tw-bg-opacity));border-color:rgba(240,52,71,var(--tw-border-opacity));color:rgba(240,52,71,var(--tw-text-opacity))}.ii-input--error-text{word-wrap:break-word;--tw-text-opacity:1;color:rgba(240,52,71,var(--tw-text-opacity));font-size:.8rem;line-height:1.375rem;margin-top:-.25rem;width:18rem}.ii-select{-webkit-appearance:none;-moz-appearance:none;appearance:none;background-image:url('data:image/svg+xml;charset=utf-8,<svg xmlns=\"http://www.w3.org/2000/svg\" width=\"20\" height=\"20\" fill=\"currentColor\"><path d=\"M5.293 7.293a1 1 0 0 1 1.414 0L10 10.586l3.293-3.293a1 1 0 1 1 1.414 1.414l-4 4a1 1 0 0 1-1.414 0l-4-4a1 1 0 0 1 0-1.414z\"/></svg>');background-position:calc(100% - .75rem);background-repeat:no-repeat}.ii-columns>* h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-columns>* h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-columns>* h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-columns>* h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-columns>*>h1,.ii-columns>*>h2,.ii-columns>*>h3,.ii-columns>*>h4,.ii-columns>*>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-columns>*>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-columns>* ol:not(.dont-style),.ii-columns>* ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-columns>* ol:not(.dont-style) p,.ii-columns>* ul:not(.dont-style) p{display:contents}.ii-columns>* li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-columns>* ol:not(.dont-style){list-style-type:decimal}.ii-columns>* ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-columns>* ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-columns>* blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-columns>* blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-columns>* blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-columns>* li a[href],.ii-columns>* p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-columns>* li a[href]:before,.ii-columns>* p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-columns>* li a[href]:hover:before,.ii-columns>* p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-columns>*>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-columns>*{width:100%!important}.ii-columns.columns--leftsmall{grid-template-columns:1fr 3fr}.ii-columns h1,.ii-columns h2,.ii-columns h3,.ii-columns h4,.ii-columns h5{margin-top:0!important}.ii-video-card-title-shadow{filter:drop-shadow(0 0 3px rgba(0,0,0,.5))}.ii-aspect-video-with-safari-support{padding-top:56.25%}.ii-aspect-video-with-safari-support>*{left:0;position:absolute;top:0}.ii-icon{height:1.5rem;width:1.5rem}.ii-logo{height:6rem;line-height:12rem;text-align:center;width:6rem}.ii-banner-gradient-div{background-image:linear-gradient(78deg,#000 -30%,rgba(84,84,84,0) 66%)}.ii-dynamic-flex{--multiplier:calc(25rem - 100%);display:flex;flex-wrap:wrap}.ii-dynamic-flex>*{flex-basis:calc(var(--multiplier)*999);flex-grow:1;max-width:100%}.ii-card-element-base{--tw-shadow:0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);--tw-shadow-colored:0 4px 6px -1px var(--tw-shadow-color),0 2px 4px -2px var(--tw-shadow-color);border-radius:.375rem;box-shadow:0 0 transparent,0 0 transparent,var(--tw-shadow);box-shadow:var(--tw-ring-offset-shadow,0 0 transparent),var(--tw-ring-shadow,0 0 transparent),var(--tw-shadow);margin-left:auto;margin-right:auto;overflow:hidden;width:100%}.ii-card-element-background{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity))}.ii-content-box-padding{padding:2rem}.ii-content-box-body h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-content-box-body h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-content-box-body h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-content-box-body h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-content-box-body>h1,.ii-content-box-body>h2,.ii-content-box-body>h3,.ii-content-box-body>h4,.ii-content-box-body>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-content-box-body>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-content-box-body ol:not(.dont-style),.ii-content-box-body ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-content-box-body ol:not(.dont-style) p,.ii-content-box-body ul:not(.dont-style) p{display:contents}.ii-content-box-body li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-content-box-body ol:not(.dont-style){list-style-type:decimal}.ii-content-box-body ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-content-box-body ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-content-box-body blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-content-box-body blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-content-box-body blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-content-box-body li a[href],.ii-content-box-body p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-content-box-body li a[href]:before,.ii-content-box-body p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-content-box-body li a[href]:hover:before,.ii-content-box-body p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-content-box-body>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-content-box-body{position:relative}.ii-content-box-body ol h1,.ii-content-box-body p h1,.ii-content-box-body ul h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-content-box-body ol h2,.ii-content-box-body p h2,.ii-content-box-body ul h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-content-box-body ol h3,.ii-content-box-body p h3,.ii-content-box-body ul h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-content-box-body ol h4,.ii-content-box-body p h4,.ii-content-box-body ul h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-content-box-body ol>h1,.ii-content-box-body ol>h2,.ii-content-box-body ol>h3,.ii-content-box-body ol>h4,.ii-content-box-body ol>h5,.ii-content-box-body p>h1,.ii-content-box-body p>h2,.ii-content-box-body p>h3,.ii-content-box-body p>h4,.ii-content-box-body p>h5,.ii-content-box-body ul>h1,.ii-content-box-body ul>h2,.ii-content-box-body ul>h3,.ii-content-box-body ul>h4,.ii-content-box-body ul>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-content-box-body ol>p,.ii-content-box-body p>p,.ii-content-box-body ul>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-content-box-body ol ol:not(.dont-style),.ii-content-box-body ol ul:not(.dont-style),.ii-content-box-body p ol:not(.dont-style),.ii-content-box-body p ul:not(.dont-style),.ii-content-box-body ul ol:not(.dont-style),.ii-content-box-body ul ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-content-box-body ol ol:not(.dont-style) p,.ii-content-box-body ol ul:not(.dont-style) p,.ii-content-box-body p ol:not(.dont-style) p,.ii-content-box-body p ul:not(.dont-style) p,.ii-content-box-body ul ol:not(.dont-style) p,.ii-content-box-body ul ul:not(.dont-style) p{display:contents}.ii-content-box-body ol li:not(.dont-style)+li:not(.dont-style),.ii-content-box-body p li:not(.dont-style)+li:not(.dont-style),.ii-content-box-body ul li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-content-box-body ol ol:not(.dont-style),.ii-content-box-body p ol:not(.dont-style),.ii-content-box-body ul ol:not(.dont-style){list-style-type:decimal}.ii-content-box-body ol ol:not(.dont-style) li:before,.ii-content-box-body p ol:not(.dont-style) li:before,.ii-content-box-body ul ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-content-box-body ol ul:not(.dont-style) li:before,.ii-content-box-body p ul:not(.dont-style) li:before,.ii-content-box-body ul ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-content-box-body ol blockquote,.ii-content-box-body p blockquote,.ii-content-box-body ul blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-content-box-body ol blockquote>p,.ii-content-box-body p blockquote>p,.ii-content-box-body ul blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-content-box-body ol blockquote>blockquote,.ii-content-box-body p blockquote>blockquote,.ii-content-box-body ul blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-content-box-body ol li a[href],.ii-content-box-body ol p>a[href],.ii-content-box-body p li a[href],.ii-content-box-body p p>a[href],.ii-content-box-body ul li a[href],.ii-content-box-body ul p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-content-box-body ol li a[href]:before,.ii-content-box-body ol p>a[href]:before,.ii-content-box-body p li a[href]:before,.ii-content-box-body p p>a[href]:before,.ii-content-box-body ul li a[href]:before,.ii-content-box-body ul p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-content-box-body ol li a[href]:hover:before,.ii-content-box-body ol p>a[href]:hover:before,.ii-content-box-body p li a[href]:hover:before,.ii-content-box-body p p>a[href]:hover:before,.ii-content-box-body ul li a[href]:hover:before,.ii-content-box-body ul p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-content-box-body ol>hr,.ii-content-box-body p>hr,.ii-content-box-body ul>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-content-box-body{height:100%;width:100%}.ii-anchor-wrapper__content-box--image{width:auto!important}@-webkit-keyframes loader-rotate{0%{transform:rotate(0)}to{transform:rotate(1turn)}}@keyframes loader-rotate{0%{transform:rotate(0)}to{transform:rotate(1turn)}}.ii-spinner{--tw-border-opacity:1;-webkit-animation:loader-rotate .7s ease-in-out infinite;animation:loader-rotate .7s ease-in-out infinite;border-color:rgba(8,199,132,var(--tw-border-opacity));border-bottom-color:transparent}.ii-teams-list__body__action-column .ii-button{padding:0 1.25rem}.ii-team-selector__team-info>.ii-team-selector__team-text{font-size:.8rem;line-height:1.375rem}.ii-table-sort-label.Mui-active>.MuiTableSortLabel-icon{fill:#08c784;transition:transform .2s cubic-bezier(.4,0,.2,1) 0ms}.ii-table{border-collapse:separate;border-spacing:0 .375rem;width:100%}.ii-table-outer-div{margin-left:auto;margin-right:auto;overflow-x:auto}.ii-full-width-content>.ii-table-outer-div .ii-table{padding-left:1rem;padding-right:1rem}.ii-table td h1{font-size:2.441rem;font-weight:700;line-height:3rem}.ii-table td h2{font-size:1.953rem;font-weight:700;line-height:2.5rem}.ii-table td h3{font-size:1.563rem;font-weight:700;line-height:2.188rem}.ii-table td h4{font-size:1.25rem;font-weight:600;line-height:1.75rem}.ii-table td>h1,.ii-table td>h2,.ii-table td>h3,.ii-table td>h4,.ii-table td>h5{margin-bottom:1.5rem;margin-top:2rem;padding-top:1rem}.ii-table td>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-table td ol:not(.dont-style),.ii-table td ul:not(.dont-style){list-style-position:inside;margin-bottom:1rem;margin-top:1rem;padding-left:2.5rem}.ii-table td ol:not(.dont-style) p,.ii-table td ul:not(.dont-style) p{display:contents}.ii-table td li:not(.dont-style)+li:not(.dont-style){margin-top:1rem}.ii-table td ol:not(.dont-style){list-style-type:decimal}.ii-table td ol:not(.dont-style) li:before{content:\"\";display:inline-block;margin-right:.125rem}.ii-table td ul:not(.dont-style) li:before{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));content:\"•\";font-size:1.5rem;line-height:0;margin-right:.5rem;position:relative;top:.1rem}.ii-table td blockquote{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));margin-bottom:1rem;margin-top:1rem;padding:1rem 2rem}.ii-table td blockquote>p{font-size:1rem;line-height:1.625rem;margin-bottom:.75rem;margin-top:.75rem}.ii-table td blockquote>blockquote{padding-left:2rem;padding-right:2rem}.ii-table td li a[href],.ii-table td p>a[href]{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity));font-weight:600;position:relative;-webkit-text-decoration-line:none;text-decoration-line:none}.ii-table td li a[href]:before,.ii-table td p>a[href]:before{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity));bottom:0;content:\"\";height:1.5px;left:0;position:absolute;transform-origin:100% 50%;transition:all .3s ease-in-out;visibility:hidden;width:0}.ii-table td li a[href]:hover:before,.ii-table td p>a[href]:hover:before{transform-origin:0 50%;visibility:visible;width:100%}.ii-table td>hr{--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity));color:rgba(237,237,237,var(--tw-text-opacity));flex-shrink:0;height:2px;width:100%}.ii-table td{--tw-border-opacity:1;--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));border-color:rgba(237,237,237,var(--tw-border-opacity));border-right-width:1px;padding:.75rem 1rem}.ii-table.small td{font-size:.8rem;line-height:1.375rem;padding-bottom:6px;padding-top:6px}.ii-table td>p{margin-bottom:0;margin-top:0}.ii-table tr td:last-child{border-style:none}.ii-table th{padding-bottom:1rem}.ii-table.small th{font-size:.8rem;line-height:1.375rem;padding-bottom:.5rem}.ii-table td:first-child{border-bottom-left-radius:.75rem;border-top-left-radius:.75rem}.ii-table td:last-child{border-bottom-right-radius:.75rem;border-top-right-radius:.75rem}.ii-form-end-buttons>div{align-items:center;display:flex;flex-direction:column;gap:.75rem;margin-bottom:1rem;margin-top:1rem;width:12rem}.ii-form-end-buttons>div>div{white-space:nowrap}.ii-form-end-buttons{align-items:center;display:flex;flex-direction:column}@media (min-width:768px){.ii-form-end-buttons{align-items:flex-start;flex-direction:row;justify-content:space-around}}@media (min-width:1024px){.ii-form-end-buttons{gap:6rem}}.ii-scrolling-table-of-contents__heading.ii-active{font-size:1.05rem;font-weight:700}.ii-scrolling-table-of-contents__heading.ii-active .ii-marker{opacity:1}@media (min-width:70rem){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{margin-left:1rem;max-width:calc(100vw - 18rem)}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:calc(100vw - 33rem)}div.ii-scrolling-table-of-contents-div{display:block;margin-right:1rem}}@media (min-width:85rem){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{margin-left:calc(50vw - 42rem);max-width:65rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{margin-left:1rem;max-width:calc(100vw - 36rem)}}@media (min-width:100rem){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:70rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{margin-left:1rem}@media (min-width:1024px){.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:60rem}}@media (min-width:1536px){.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:1024px}}}@media (min-width:110rem){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:75rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{margin-left:calc(100vw - 109rem)}div.ii-scrolling-table-of-contents-div{margin-right:2.5rem}}@media (min-width:130rem){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:80rem}.lg\\:ii-sidebar-grid .ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{margin-left:auto}div.ii-scrolling-table-of-contents-div{margin-right:6rem}}@media (min-width:140rem){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{width:100%}@media (min-width:640px){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:640px}}@media (min-width:768px){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:768px}}@media (min-width:1024px){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:1024px}}@media (min-width:1280px){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:1280px}}@media (min-width:1536px){.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{max-width:1536px}}.ii-content-with-scrolling-table-of-contents .ii-content-with-table-of-contents{margin-left:auto}}.ii-pointer-events-none{pointer-events:none}.ii-pointer-events-auto{pointer-events:auto}.ii-visible{visibility:visible}.ii-invisible{visibility:hidden}.ii-fixed{position:fixed}.ii-absolute{position:absolute}.ii-relative{position:relative}.ii-sticky{position:-webkit-sticky;position:sticky}.ii-inset-0{bottom:0;left:0;right:0;top:0}.ii-bottom-0{bottom:0}.ii-left-0{left:0}.ii-top-0{top:0}.ii--right-0{right:0}.ii-top-full{top:100%}.ii-left-1\\/2{left:50%}.ii-right-0{right:0}.ii-bottom-full{bottom:100%}.ii-top-3{top:.75rem}.ii-top-\\[10vh\\]{top:10vh}.ii-right-2{right:.5rem}.ii-top-14{top:3.5rem}.ii-left-auto{left:auto}.ii--top-4{top:-1rem}.ii-right-8{right:2rem}.ii-z-50{z-index:50}.ii-z-10{z-index:10}.ii-z-0{z-index:0}.ii--z-10{z-index:-10}.ii-clear-both{clear:both}.ii-m-2\\.5{margin:.625rem}.ii-m-2{margin:.5rem}.ii-m-4{margin:1rem}.ii-m-auto{margin:auto}.ii-mx-auto{margin-left:auto;margin-right:auto}.ii-my-8{margin-bottom:2rem;margin-top:2rem}.ii-my-3{margin-bottom:.75rem;margin-top:.75rem}.ii-my-2{margin-bottom:.5rem;margin-top:.5rem}.ii-my-0{margin-bottom:0;margin-top:0}.ii-my-4{margin-bottom:1rem;margin-top:1rem}.ii-mx-2\\.5{margin-left:.625rem;margin-right:.625rem}.ii-mx-2{margin-left:.5rem;margin-right:.5rem}.\\!ii-my-0{margin-bottom:0!important;margin-top:0!important}.ii-my-6{margin-bottom:1.5rem;margin-top:1.5rem}.ii--mx-8{margin-left:-2rem;margin-right:-2rem}.ii-my-1{margin-bottom:.25rem;margin-top:.25rem}.ii-mx-3{margin-left:.75rem;margin-right:.75rem}.ii-my-auto{margin-bottom:auto;margin-top:auto}.ii-mx-12{margin-left:3rem;margin-right:3rem}.ii-mx-4{margin-left:1rem;margin-right:1rem}.ii-mt-8{margin-top:2rem}.ii-mr-0\\.5{margin-right:.125rem}.ii-mr-0{margin-right:0}.ii-mr-2{margin-right:.5rem}.ii-ml-3{margin-left:.75rem}.ii-mt-2{margin-top:.5rem}.ii--mt-1{margin-top:-.25rem}.\\!ii-mt-0{margin-top:0!important}.ii-mr-10{margin-right:2.5rem}.ii-ml-auto{margin-left:auto}.ii-mr-24{margin-right:6rem}.ii-mb-2{margin-bottom:.5rem}.ii-mr-3{margin-right:.75rem}.ii-mb-1{margin-bottom:.25rem}.ii-mb-5{margin-bottom:1.25rem}.ii-ml-2{margin-left:.5rem}.\\!ii-mt-1{margin-top:.25rem!important}.ii-mt-1{margin-top:.25rem}.ii-ml-1{margin-left:.25rem}.ii--mb-1{margin-bottom:-.25rem}.ii-mr-5{margin-right:1.25rem}.ii--mt-\\[105rem\\]{margin-top:-105rem}.ii-mb-3{margin-bottom:.75rem}.ii-mr-1{margin-right:.25rem}.ii-mb-12{margin-bottom:3rem}.ii-mb-24{margin-bottom:6rem}.ii-mb-36{margin-bottom:9rem}.ii-mb-48{margin-bottom:12rem}.ii-ml-20{margin-left:5rem}.ii-mt-80{margin-top:20rem}.ii-mb-6{margin-bottom:1.5rem}.ii--ml-1{margin-left:-.25rem}.ii-ml-4{margin-left:1rem}.ii-mb-4{margin-bottom:1rem}.ii-mr-4{margin-right:1rem}.ii-ml-5{margin-left:1.25rem}.ii--mb-1\\.5{margin-bottom:-.375rem}.ii-mb-8{margin-bottom:2rem}.ii--mb-8{margin-bottom:-2rem}.ii-box-border{box-sizing:border-box}.ii-block{display:block}.ii-inline{display:inline}.ii-flex{display:flex}.ii-table{display:table}.ii-grid{display:grid}.ii-contents{display:contents}.ii-hidden{display:none}.\\!ii-hidden{display:none!important}.ii-aspect-video{aspect-ratio:16/9}.ii-h-screen{height:100vh}.ii-h-\\[2px\\]{height:2px}.ii-h-12{height:3rem}.ii-h-fit{height:-webkit-fit-content;height:-moz-fit-content;height:fit-content}.ii-h-10{height:2.5rem}.ii-h-4{height:1rem}.ii-h-7{height:1.75rem}.ii-h-8{height:2rem}.ii-h-6{height:1.5rem}.ii-h-24{height:6rem}.ii-h-36{height:9rem}.ii-h-48{height:12rem}.ii-h-60{height:15rem}.ii-h-full{height:100%}.ii-h-auto{height:auto}.ii-h-5{height:1.25rem}.ii-h-20{height:5rem}.ii-h-3{height:.75rem}.ii-h-max{height:-webkit-max-content;height:-moz-max-content;height:max-content}.ii-h-\\[105rem\\]{height:105rem}.ii-h-16{height:4rem}.ii-h-\\[3\\.25rem\\]{height:3.25rem}.ii-h-\\[120\\%\\]{height:120%}.ii-h-9{height:2.25rem}.ii-max-h-64{max-height:16rem}.ii-max-h-\\[30rem\\]{max-height:30rem}.ii-min-h-\\[1\\.5rem\\]{min-height:1.5rem}.ii-min-h-0{min-height:0}.ii-w-full{width:100%}.ii-w-4{width:1rem}.ii-w-2{width:.5rem}.ii-w-20{width:5rem}.ii-w-max{width:-webkit-max-content;width:-moz-max-content;width:max-content}.ii-w-7{width:1.75rem}.ii-w-8{width:2rem}.ii-w-72{width:18rem}.ii-w-24{width:6rem}.\\!ii-w-auto{width:auto!important}.ii-w-48{width:12rem}.ii-w-40{width:10rem}.ii-w-12{width:3rem}.ii-w-10{width:2.5rem}.ii-w-fit{width:-webkit-fit-content;width:-moz-fit-content;width:fit-content}.ii-w-5{width:1.25rem}.ii-w-1\\/3{width:33.333333%}.ii-w-5\\/6{width:83.333333%}.ii-w-auto{width:auto}.ii-w-3{width:.75rem}.ii-w-32{width:8rem}.ii-w-96{width:24rem}.ii-w-16{width:4rem}.ii-w-\\[3\\.25rem\\]{width:3.25rem}.ii-w-6{width:1.5rem}.ii-w-64{width:16rem}.ii-w-1{width:.25rem}.ii-w-80{width:20rem}.ii-w-28{width:7rem}.ii-w-9{width:2.25rem}.ii-w-56{width:14rem}.ii-w-10\\/12{width:83.333333%}.ii-min-w-\\[10rem\\]{min-width:10rem}.ii-min-w-0{min-width:0}.ii-max-w-\\[60rem\\]{max-width:60rem}.ii-max-w-xs{max-width:20rem}.ii-max-w-full{max-width:100%}.ii-max-w-xl{max-width:36rem}.ii-max-w-lg{max-width:32rem}.ii-flex-1{flex:1 1 0%}.ii-flex-shrink-0{flex-shrink:0}.ii-flex-grow{flex-grow:1}.ii-border-collapse{border-collapse:collapse}.ii-border-separate{border-collapse:separate}.ii-border-spacing-0{--tw-border-spacing-x:0px;--tw-border-spacing-y:0px}.ii-border-spacing-0,.ii-border-spacing-1{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-1{--tw-border-spacing-x:0.25rem;--tw-border-spacing-y:0.25rem}.ii-border-spacing-2{--tw-border-spacing-x:0.5rem;--tw-border-spacing-y:0.5rem}.ii-border-spacing-2,.ii-border-spacing-3{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-3{--tw-border-spacing-x:0.75rem;--tw-border-spacing-y:0.75rem}.ii-border-spacing-4{--tw-border-spacing-x:1rem;--tw-border-spacing-y:1rem}.ii-border-spacing-4,.ii-border-spacing-5{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-5{--tw-border-spacing-x:1.25rem;--tw-border-spacing-y:1.25rem}.ii-border-spacing-6{--tw-border-spacing-x:1.5rem;--tw-border-spacing-y:1.5rem}.ii-border-spacing-6,.ii-border-spacing-7{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-7{--tw-border-spacing-x:1.75rem;--tw-border-spacing-y:1.75rem}.ii-border-spacing-8{--tw-border-spacing-x:2rem;--tw-border-spacing-y:2rem}.ii-border-spacing-8,.ii-border-spacing-9{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-9{--tw-border-spacing-x:2.25rem;--tw-border-spacing-y:2.25rem}.ii-border-spacing-10{--tw-border-spacing-x:2.5rem;--tw-border-spacing-y:2.5rem}.ii-border-spacing-10,.ii-border-spacing-11{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-11{--tw-border-spacing-x:2.75rem;--tw-border-spacing-y:2.75rem}.ii-border-spacing-12{--tw-border-spacing-x:3rem;--tw-border-spacing-y:3rem}.ii-border-spacing-12,.ii-border-spacing-14{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-14{--tw-border-spacing-x:3.5rem;--tw-border-spacing-y:3.5rem}.ii-border-spacing-15{--tw-border-spacing-x:3.75rem;--tw-border-spacing-y:3.75rem}.ii-border-spacing-15,.ii-border-spacing-16{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-16{--tw-border-spacing-x:4rem;--tw-border-spacing-y:4rem}.ii-border-spacing-20{--tw-border-spacing-x:5rem;--tw-border-spacing-y:5rem}.ii-border-spacing-20,.ii-border-spacing-24{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-24{--tw-border-spacing-x:6rem;--tw-border-spacing-y:6rem}.ii-border-spacing-28{--tw-border-spacing-x:7rem;--tw-border-spacing-y:7rem}.ii-border-spacing-28,.ii-border-spacing-32{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-32{--tw-border-spacing-x:8rem;--tw-border-spacing-y:8rem}.ii-border-spacing-36{--tw-border-spacing-x:9rem;--tw-border-spacing-y:9rem}.ii-border-spacing-36,.ii-border-spacing-40{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-40{--tw-border-spacing-x:10rem;--tw-border-spacing-y:10rem}.ii-border-spacing-44{--tw-border-spacing-x:11rem;--tw-border-spacing-y:11rem}.ii-border-spacing-44,.ii-border-spacing-48{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-48{--tw-border-spacing-x:12rem;--tw-border-spacing-y:12rem}.ii-border-spacing-52{--tw-border-spacing-x:13rem;--tw-border-spacing-y:13rem}.ii-border-spacing-52,.ii-border-spacing-56{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-56{--tw-border-spacing-x:14rem;--tw-border-spacing-y:14rem}.ii-border-spacing-60{--tw-border-spacing-x:15rem;--tw-border-spacing-y:15rem}.ii-border-spacing-60,.ii-border-spacing-64{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-64{--tw-border-spacing-x:16rem;--tw-border-spacing-y:16rem}.ii-border-spacing-72{--tw-border-spacing-x:18rem;--tw-border-spacing-y:18rem}.ii-border-spacing-72,.ii-border-spacing-80{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-80{--tw-border-spacing-x:20rem;--tw-border-spacing-y:20rem}.ii-border-spacing-96{--tw-border-spacing-x:24rem;--tw-border-spacing-y:24rem}.ii-border-spacing-96,.ii-border-spacing-px{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-px{--tw-border-spacing-x:1px;--tw-border-spacing-y:1px}.ii-border-spacing-0\\.5{--tw-border-spacing-x:0.125rem;--tw-border-spacing-y:0.125rem}.ii-border-spacing-0\\.5,.ii-border-spacing-1\\.5{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-1\\.5{--tw-border-spacing-x:0.375rem;--tw-border-spacing-y:0.375rem}.ii-border-spacing-2\\.5{--tw-border-spacing-x:0.625rem;--tw-border-spacing-y:0.625rem}.ii-border-spacing-2\\.5,.ii-border-spacing-3\\.5{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-3\\.5{--tw-border-spacing-x:0.875rem;--tw-border-spacing-y:0.875rem}.ii-border-spacing-x-0{--tw-border-spacing-x:0px}.ii-border-spacing-x-0,.ii-border-spacing-x-1{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-1{--tw-border-spacing-x:0.25rem}.ii-border-spacing-x-2{--tw-border-spacing-x:0.5rem}.ii-border-spacing-x-2,.ii-border-spacing-x-3{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-3{--tw-border-spacing-x:0.75rem}.ii-border-spacing-x-4{--tw-border-spacing-x:1rem}.ii-border-spacing-x-4,.ii-border-spacing-x-5{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-5{--tw-border-spacing-x:1.25rem}.ii-border-spacing-x-6{--tw-border-spacing-x:1.5rem}.ii-border-spacing-x-6,.ii-border-spacing-x-7{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-7{--tw-border-spacing-x:1.75rem}.ii-border-spacing-x-8{--tw-border-spacing-x:2rem}.ii-border-spacing-x-8,.ii-border-spacing-x-9{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-9{--tw-border-spacing-x:2.25rem}.ii-border-spacing-x-10{--tw-border-spacing-x:2.5rem}.ii-border-spacing-x-10,.ii-border-spacing-x-11{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-11{--tw-border-spacing-x:2.75rem}.ii-border-spacing-x-12{--tw-border-spacing-x:3rem}.ii-border-spacing-x-12,.ii-border-spacing-x-14{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-14{--tw-border-spacing-x:3.5rem}.ii-border-spacing-x-15{--tw-border-spacing-x:3.75rem}.ii-border-spacing-x-15,.ii-border-spacing-x-16{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-16{--tw-border-spacing-x:4rem}.ii-border-spacing-x-20{--tw-border-spacing-x:5rem}.ii-border-spacing-x-20,.ii-border-spacing-x-24{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-24{--tw-border-spacing-x:6rem}.ii-border-spacing-x-28{--tw-border-spacing-x:7rem}.ii-border-spacing-x-28,.ii-border-spacing-x-32{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-32{--tw-border-spacing-x:8rem}.ii-border-spacing-x-36{--tw-border-spacing-x:9rem}.ii-border-spacing-x-36,.ii-border-spacing-x-40{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-40{--tw-border-spacing-x:10rem}.ii-border-spacing-x-44{--tw-border-spacing-x:11rem}.ii-border-spacing-x-44,.ii-border-spacing-x-48{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-48{--tw-border-spacing-x:12rem}.ii-border-spacing-x-52{--tw-border-spacing-x:13rem}.ii-border-spacing-x-52,.ii-border-spacing-x-56{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-56{--tw-border-spacing-x:14rem}.ii-border-spacing-x-60{--tw-border-spacing-x:15rem}.ii-border-spacing-x-60,.ii-border-spacing-x-64{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-64{--tw-border-spacing-x:16rem}.ii-border-spacing-x-72{--tw-border-spacing-x:18rem}.ii-border-spacing-x-72,.ii-border-spacing-x-80{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-80{--tw-border-spacing-x:20rem}.ii-border-spacing-x-96{--tw-border-spacing-x:24rem}.ii-border-spacing-x-96,.ii-border-spacing-x-px{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-px{--tw-border-spacing-x:1px}.ii-border-spacing-x-0\\.5{--tw-border-spacing-x:0.125rem}.ii-border-spacing-x-0\\.5,.ii-border-spacing-x-1\\.5{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-1\\.5{--tw-border-spacing-x:0.375rem}.ii-border-spacing-x-2\\.5{--tw-border-spacing-x:0.625rem}.ii-border-spacing-x-2\\.5,.ii-border-spacing-x-3\\.5{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-x-3\\.5{--tw-border-spacing-x:0.875rem}.ii-border-spacing-y-0{--tw-border-spacing-y:0px}.ii-border-spacing-y-0,.ii-border-spacing-y-1{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-1{--tw-border-spacing-y:0.25rem}.ii-border-spacing-y-2{--tw-border-spacing-y:0.5rem}.ii-border-spacing-y-2,.ii-border-spacing-y-3{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-3{--tw-border-spacing-y:0.75rem}.ii-border-spacing-y-4{--tw-border-spacing-y:1rem}.ii-border-spacing-y-4,.ii-border-spacing-y-5{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-5{--tw-border-spacing-y:1.25rem}.ii-border-spacing-y-6{--tw-border-spacing-y:1.5rem}.ii-border-spacing-y-6,.ii-border-spacing-y-7{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-7{--tw-border-spacing-y:1.75rem}.ii-border-spacing-y-8{--tw-border-spacing-y:2rem}.ii-border-spacing-y-8,.ii-border-spacing-y-9{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-9{--tw-border-spacing-y:2.25rem}.ii-border-spacing-y-10{--tw-border-spacing-y:2.5rem}.ii-border-spacing-y-10,.ii-border-spacing-y-11{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-11{--tw-border-spacing-y:2.75rem}.ii-border-spacing-y-12{--tw-border-spacing-y:3rem}.ii-border-spacing-y-12,.ii-border-spacing-y-14{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-14{--tw-border-spacing-y:3.5rem}.ii-border-spacing-y-15{--tw-border-spacing-y:3.75rem}.ii-border-spacing-y-15,.ii-border-spacing-y-16{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-16{--tw-border-spacing-y:4rem}.ii-border-spacing-y-20{--tw-border-spacing-y:5rem}.ii-border-spacing-y-20,.ii-border-spacing-y-24{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-24{--tw-border-spacing-y:6rem}.ii-border-spacing-y-28{--tw-border-spacing-y:7rem}.ii-border-spacing-y-28,.ii-border-spacing-y-32{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-32{--tw-border-spacing-y:8rem}.ii-border-spacing-y-36{--tw-border-spacing-y:9rem}.ii-border-spacing-y-36,.ii-border-spacing-y-40{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-40{--tw-border-spacing-y:10rem}.ii-border-spacing-y-44{--tw-border-spacing-y:11rem}.ii-border-spacing-y-44,.ii-border-spacing-y-48{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-48{--tw-border-spacing-y:12rem}.ii-border-spacing-y-52{--tw-border-spacing-y:13rem}.ii-border-spacing-y-52,.ii-border-spacing-y-56{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-56{--tw-border-spacing-y:14rem}.ii-border-spacing-y-60{--tw-border-spacing-y:15rem}.ii-border-spacing-y-60,.ii-border-spacing-y-64{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-64{--tw-border-spacing-y:16rem}.ii-border-spacing-y-72{--tw-border-spacing-y:18rem}.ii-border-spacing-y-72,.ii-border-spacing-y-80{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-80{--tw-border-spacing-y:20rem}.ii-border-spacing-y-96{--tw-border-spacing-y:24rem}.ii-border-spacing-y-96,.ii-border-spacing-y-px{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-px{--tw-border-spacing-y:1px}.ii-border-spacing-y-0\\.5{--tw-border-spacing-y:0.125rem}.ii-border-spacing-y-0\\.5,.ii-border-spacing-y-1\\.5{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-1\\.5{--tw-border-spacing-y:0.375rem}.ii-border-spacing-y-2\\.5{--tw-border-spacing-y:0.625rem}.ii-border-spacing-y-2\\.5,.ii-border-spacing-y-3\\.5{border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.ii-border-spacing-y-3\\.5{--tw-border-spacing-y:0.875rem}.-ii-translate-x-1\\/2{--tw-translate-x:-50%}.-ii-translate-x-1\\/2,.ii--translate-y-full{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.ii--translate-y-full{--tw-translate-y:-100%}.ii-translate-y-0{--tw-translate-y:0px;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.\\!ii--translate-x-full{--tw-translate-x:-100%!important;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))!important}.ii-translate-y-12{--tw-translate-y:3rem}.ii-rotate-90,.ii-translate-y-12{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.ii-rotate-90{--tw-rotate:90deg}.ii--rotate-90{--tw-rotate:-90deg;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.\\!ii-rotate-180{--tw-rotate:180deg!important;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))!important}.ii-transform{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}.\\!ii-cursor-not-allowed{cursor:not-allowed!important}.ii-cursor-pointer{cursor:pointer}.ii-cursor-default{cursor:default}.ii-cursor-not-allowed{cursor:not-allowed}.ii-list-inside{list-style-position:inside}.ii-appearance-none{-webkit-appearance:none;-moz-appearance:none;appearance:none}.ii-grid-cols-7{grid-template-columns:repeat(7,minmax(0,1fr))}.ii-grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.ii-grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.ii-grid-rows-3{grid-template-rows:repeat(3,minmax(0,1fr))}.ii-flex-row{flex-direction:row}.ii-flex-row-reverse{flex-direction:row-reverse}.ii-flex-col{flex-direction:column}.ii-flex-col-reverse{flex-direction:column-reverse}.ii-flex-nowrap{flex-wrap:nowrap}.ii-items-end{align-items:flex-end}.ii-items-center{align-items:center}.ii-items-stretch{align-items:stretch}.ii-justify-start{justify-content:flex-start}.ii-justify-end{justify-content:flex-end}.ii-justify-center{justify-content:center}.ii-justify-between{justify-content:space-between}.ii-justify-items-stretch{justify-items:stretch}.ii-gap-3{gap:.75rem}.ii-gap-8{gap:2rem}.ii-gap-2{gap:.5rem}.ii-gap-4{gap:1rem}.ii-gap-20{gap:5rem}.ii-gap-16{gap:4rem}.ii-gap-x-3{-moz-column-gap:.75rem;column-gap:.75rem}.ii-gap-y-1\\.5{row-gap:.375rem}.ii-gap-y-1{row-gap:.25rem}.ii-gap-y-3{row-gap:.75rem}.ii-gap-x-5{-moz-column-gap:1.25rem;column-gap:1.25rem}.ii-gap-x-12{-moz-column-gap:3rem;column-gap:3rem}.ii-gap-y-5{row-gap:1.25rem}.ii-gap-x-4{-moz-column-gap:1rem;column-gap:1rem}.ii-gap-x-8{-moz-column-gap:2rem;column-gap:2rem}.ii-gap-y-2{row-gap:.5rem}.ii--space-y-2>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-bottom:calc(-.5rem*var(--tw-space-y-reverse));margin-top:calc(-.5rem*(1 - var(--tw-space-y-reverse)))}.ii-space-y-10>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-bottom:calc(2.5rem*var(--tw-space-y-reverse));margin-top:calc(2.5rem*(1 - var(--tw-space-y-reverse)))}.ii-space-x-8>:not([hidden])~:not([hidden]){--tw-space-x-reverse:0;margin-left:calc(2rem*(1 - var(--tw-space-x-reverse)));margin-right:calc(2rem*var(--tw-space-x-reverse))}.ii-space-x-4>:not([hidden])~:not([hidden]){--tw-space-x-reverse:0;margin-left:calc(1rem*(1 - var(--tw-space-x-reverse)));margin-right:calc(1rem*var(--tw-space-x-reverse))}.ii-space-x-2>:not([hidden])~:not([hidden]){--tw-space-x-reverse:0;margin-left:calc(.5rem*(1 - var(--tw-space-x-reverse)));margin-right:calc(.5rem*var(--tw-space-x-reverse))}.ii-space-y-4>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-bottom:calc(1rem*var(--tw-space-y-reverse));margin-top:calc(1rem*(1 - var(--tw-space-y-reverse)))}.ii-justify-self-end{justify-self:end}.ii-justify-self-center{justify-self:center}.ii-overflow-hidden{overflow:hidden}.ii-overflow-visible{overflow:visible}.ii-overflow-x-auto{overflow-x:auto}.ii-overflow-y-auto{overflow-y:auto}.ii-overflow-x-hidden{overflow-x:hidden}.ii-overflow-y-scroll{overflow-y:scroll}.ii-truncate{overflow:hidden;white-space:nowrap}.ii-text-ellipsis,.ii-truncate{text-overflow:ellipsis}.ii-text-clip{text-overflow:clip}.ii-whitespace-nowrap{white-space:nowrap}.ii-break-words{word-wrap:break-word}.ii-rounded-full{border-radius:9999px}.ii-rounded-md{border-radius:.375rem}.ii-rounded{border-radius:.25rem}.ii-rounded-2xl{border-radius:1rem}.ii-rounded-xl{border-radius:.75rem}.ii-rounded-lg{border-radius:.5rem}.ii-rounded-l-xl{border-bottom-left-radius:.75rem;border-top-left-radius:.75rem}.ii-rounded-r-xl{border-bottom-right-radius:.75rem;border-top-right-radius:.75rem}.ii-rounded-r-none{border-bottom-right-radius:0;border-top-right-radius:0}.ii-rounded-l-none{border-bottom-left-radius:0;border-top-left-radius:0}.ii-rounded-l-full{border-bottom-left-radius:9999px;border-top-left-radius:9999px}.ii-rounded-t-xl{border-top-left-radius:.75rem;border-top-right-radius:.75rem}.ii-rounded-b-2xl{border-bottom-left-radius:1rem;border-bottom-right-radius:1rem}.ii-border-0{border-width:0}.ii-border-2{border-width:2px}.ii-border-4{border-width:4px}.ii-border-8{border-width:8px}.ii-border{border-width:1px}.ii-border-1\\.5{border-width:1.5px}.ii-border-x-0{border-left-width:0;border-right-width:0}.ii-border-x-2{border-left-width:2px;border-right-width:2px}.ii-border-x-4{border-left-width:4px;border-right-width:4px}.ii-border-x-8{border-left-width:8px;border-right-width:8px}.ii-border-x{border-left-width:1px;border-right-width:1px}.ii-border-x-1\\.5{border-left-width:1.5px;border-right-width:1.5px}.ii-border-y-0{border-bottom-width:0;border-top-width:0}.ii-border-y-2{border-bottom-width:2px;border-top-width:2px}.ii-border-y-4{border-bottom-width:4px;border-top-width:4px}.ii-border-y-8{border-bottom-width:8px;border-top-width:8px}.ii-border-y{border-bottom-width:1px;border-top-width:1px}.ii-border-y-1\\.5{border-bottom-width:1.5px;border-top-width:1.5px}.ii-border-t-0{border-top-width:0}.ii-border-t-2{border-top-width:2px}.ii-border-t-4{border-top-width:4px}.ii-border-t-8{border-top-width:8px}.ii-border-t{border-top-width:1px}.ii-border-t-1\\.5{border-top-width:1.5px}.ii-border-r-0{border-right-width:0}.ii-border-r-2{border-right-width:2px}.ii-border-r-4{border-right-width:4px}.ii-border-r-8{border-right-width:8px}.ii-border-r{border-right-width:1px}.ii-border-r-1\\.5{border-right-width:1.5px}.ii-border-b-0{border-bottom-width:0}.ii-border-b-2{border-bottom-width:2px}.ii-border-b-4{border-bottom-width:4px}.ii-border-b-8{border-bottom-width:8px}.ii-border-b{border-bottom-width:1px}.ii-border-b-1\\.5{border-bottom-width:1.5px}.ii-border-l-0{border-left-width:0}.ii-border-l-2{border-left-width:2px}.ii-border-l-4{border-left-width:4px}.ii-border-l-8{border-left-width:8px}.ii-border-l{border-left-width:1px}.ii-border-l-1\\.5{border-left-width:1.5px}.ii-border-solid{border-style:solid}.ii-border-dashed{border-style:dashed}.ii-border-dotted{border-style:dotted}.ii-border-double{border-style:double}.ii-border-hidden{border-style:hidden}.ii-border-none{border-style:none}.ii-border-igem-black{--tw-border-opacity:1;border-color:rgba(34,33,36,var(--tw-border-opacity))}.ii-border-igem-gray-100{--tw-border-opacity:1;border-color:rgba(246,247,248,var(--tw-border-opacity))}.ii-border-igem-gray-200{--tw-border-opacity:1;border-color:rgba(237,237,237,var(--tw-border-opacity))}.ii-border-igem-gray-250{--tw-border-opacity:1;border-color:rgba(228,228,228,var(--tw-border-opacity))}.ii-border-igem-gray-300{--tw-border-opacity:1;border-color:rgba(204,204,204,var(--tw-border-opacity))}.ii-border-igem-gray-350{--tw-border-opacity:1;border-color:rgba(166,166,166,var(--tw-border-opacity))}.ii-border-igem-gray-400{--tw-border-opacity:1;border-color:rgba(150,150,150,var(--tw-border-opacity))}.ii-border-igem-gray-500{--tw-border-opacity:1;border-color:rgba(100,100,100,var(--tw-border-opacity))}.ii-border-igem-gray-600{--tw-border-opacity:1;border-color:rgba(51,50,53,var(--tw-border-opacity))}.ii-border-igem-green-100{--tw-border-opacity:1;border-color:rgba(234,251,245,var(--tw-border-opacity))}.ii-border-igem-green-200{--tw-border-opacity:1;border-color:rgba(186,233,217,var(--tw-border-opacity))}.ii-border-igem-green-300{--tw-border-opacity:1;border-color:rgba(154,214,181,var(--tw-border-opacity))}.ii-border-igem-green-400{--tw-border-opacity:1;border-color:rgba(97,212,172,var(--tw-border-opacity))}.ii-border-igem-green{--tw-border-opacity:1;border-color:rgba(8,199,132,var(--tw-border-opacity))}.ii-border-igem-blue-100{--tw-border-opacity:1;border-color:rgba(235,247,252,var(--tw-border-opacity))}.ii-border-igem-blue{--tw-border-opacity:1;border-color:rgba(1,156,219,var(--tw-border-opacity))}.ii-border-igem-red-100{--tw-border-opacity:1;border-color:rgba(254,235,237,var(--tw-border-opacity))}.ii-border-igem-red-400{--tw-border-opacity:1;border-color:rgba(240,110,123,var(--tw-border-opacity))}.ii-border-igem-red{--tw-border-opacity:1;border-color:rgba(240,52,71,var(--tw-border-opacity))}.ii-border-igem-orange-100{--tw-border-opacity:1;border-color:rgba(255,243,236,var(--tw-border-opacity))}.ii-border-igem-orange{--tw-border-opacity:1;border-color:rgba(255,137,69,var(--tw-border-opacity))}.ii-border-igem-yellow-100{--tw-border-opacity:1;border-color:rgba(255,250,241,var(--tw-border-opacity))}.ii-border-igem-yellow,.ii-border-igem-yellow-400{--tw-border-opacity:1;border-color:rgba(252,208,117,var(--tw-border-opacity))}.ii-border-igem-white{--tw-border-opacity:1;border-color:rgba(255,255,255,var(--tw-border-opacity))}.ii-border-transparent{border-color:transparent}.ii-border-igem-black\\/0{border-color:rgba(34,33,36,0)}.ii-border-igem-black\\/5{border-color:rgba(34,33,36,.05)}.ii-border-igem-black\\/10{border-color:rgba(34,33,36,.1)}.ii-border-igem-black\\/15{border-color:rgba(34,33,36,.15)}.ii-border-igem-black\\/20{border-color:rgba(34,33,36,.2)}.ii-border-igem-black\\/25{border-color:rgba(34,33,36,.25)}.ii-border-igem-black\\/30{border-color:rgba(34,33,36,.3)}.ii-border-igem-black\\/40{border-color:rgba(34,33,36,.4)}.ii-border-igem-black\\/50{border-color:rgba(34,33,36,.5)}.ii-border-igem-black\\/60{border-color:rgba(34,33,36,.6)}.ii-border-igem-black\\/70{border-color:rgba(34,33,36,.7)}.ii-border-igem-black\\/75{border-color:rgba(34,33,36,.75)}.ii-border-igem-black\\/80{border-color:rgba(34,33,36,.8)}.ii-border-igem-black\\/90{border-color:rgba(34,33,36,.9)}.ii-border-igem-black\\/95{border-color:rgba(34,33,36,.95)}.ii-border-igem-black\\/100{border-color:#222124}.ii-border-igem-gray-100\\/0{border-color:rgba(246,247,248,0)}.ii-border-igem-gray-100\\/5{border-color:rgba(246,247,248,.05)}.ii-border-igem-gray-100\\/10{border-color:rgba(246,247,248,.1)}.ii-border-igem-gray-100\\/15{border-color:rgba(246,247,248,.15)}.ii-border-igem-gray-100\\/20{border-color:rgba(246,247,248,.2)}.ii-border-igem-gray-100\\/25{border-color:rgba(246,247,248,.25)}.ii-border-igem-gray-100\\/30{border-color:rgba(246,247,248,.3)}.ii-border-igem-gray-100\\/40{border-color:rgba(246,247,248,.4)}.ii-border-igem-gray-100\\/50{border-color:rgba(246,247,248,.5)}.ii-border-igem-gray-100\\/60{border-color:rgba(246,247,248,.6)}.ii-border-igem-gray-100\\/70{border-color:rgba(246,247,248,.7)}.ii-border-igem-gray-100\\/75{border-color:rgba(246,247,248,.75)}.ii-border-igem-gray-100\\/80{border-color:rgba(246,247,248,.8)}.ii-border-igem-gray-100\\/90{border-color:rgba(246,247,248,.9)}.ii-border-igem-gray-100\\/95{border-color:rgba(246,247,248,.95)}.ii-border-igem-gray-100\\/100{border-color:#f6f7f8}.ii-border-igem-gray-200\\/0{border-color:hsla(0,0%,93%,0)}.ii-border-igem-gray-200\\/5{border-color:hsla(0,0%,93%,.05)}.ii-border-igem-gray-200\\/10{border-color:hsla(0,0%,93%,.1)}.ii-border-igem-gray-200\\/15{border-color:hsla(0,0%,93%,.15)}.ii-border-igem-gray-200\\/20{border-color:hsla(0,0%,93%,.2)}.ii-border-igem-gray-200\\/25{border-color:hsla(0,0%,93%,.25)}.ii-border-igem-gray-200\\/30{border-color:hsla(0,0%,93%,.3)}.ii-border-igem-gray-200\\/40{border-color:hsla(0,0%,93%,.4)}.ii-border-igem-gray-200\\/50{border-color:hsla(0,0%,93%,.5)}.ii-border-igem-gray-200\\/60{border-color:hsla(0,0%,93%,.6)}.ii-border-igem-gray-200\\/70{border-color:hsla(0,0%,93%,.7)}.ii-border-igem-gray-200\\/75{border-color:hsla(0,0%,93%,.75)}.ii-border-igem-gray-200\\/80{border-color:hsla(0,0%,93%,.8)}.ii-border-igem-gray-200\\/90{border-color:hsla(0,0%,93%,.9)}.ii-border-igem-gray-200\\/95{border-color:hsla(0,0%,93%,.95)}.ii-border-igem-gray-200\\/100{border-color:#ededed}.ii-border-igem-gray-250\\/0{border-color:hsla(0,0%,89%,0)}.ii-border-igem-gray-250\\/5{border-color:hsla(0,0%,89%,.05)}.ii-border-igem-gray-250\\/10{border-color:hsla(0,0%,89%,.1)}.ii-border-igem-gray-250\\/15{border-color:hsla(0,0%,89%,.15)}.ii-border-igem-gray-250\\/20{border-color:hsla(0,0%,89%,.2)}.ii-border-igem-gray-250\\/25{border-color:hsla(0,0%,89%,.25)}.ii-border-igem-gray-250\\/30{border-color:hsla(0,0%,89%,.3)}.ii-border-igem-gray-250\\/40{border-color:hsla(0,0%,89%,.4)}.ii-border-igem-gray-250\\/50{border-color:hsla(0,0%,89%,.5)}.ii-border-igem-gray-250\\/60{border-color:hsla(0,0%,89%,.6)}.ii-border-igem-gray-250\\/70{border-color:hsla(0,0%,89%,.7)}.ii-border-igem-gray-250\\/75{border-color:hsla(0,0%,89%,.75)}.ii-border-igem-gray-250\\/80{border-color:hsla(0,0%,89%,.8)}.ii-border-igem-gray-250\\/90{border-color:hsla(0,0%,89%,.9)}.ii-border-igem-gray-250\\/95{border-color:hsla(0,0%,89%,.95)}.ii-border-igem-gray-250\\/100{border-color:#e4e4e4}.ii-border-igem-gray-300\\/0{border-color:hsla(0,0%,80%,0)}.ii-border-igem-gray-300\\/5{border-color:hsla(0,0%,80%,.05)}.ii-border-igem-gray-300\\/10{border-color:hsla(0,0%,80%,.1)}.ii-border-igem-gray-300\\/15{border-color:hsla(0,0%,80%,.15)}.ii-border-igem-gray-300\\/20{border-color:hsla(0,0%,80%,.2)}.ii-border-igem-gray-300\\/25{border-color:hsla(0,0%,80%,.25)}.ii-border-igem-gray-300\\/30{border-color:hsla(0,0%,80%,.3)}.ii-border-igem-gray-300\\/40{border-color:hsla(0,0%,80%,.4)}.ii-border-igem-gray-300\\/50{border-color:hsla(0,0%,80%,.5)}.ii-border-igem-gray-300\\/60{border-color:hsla(0,0%,80%,.6)}.ii-border-igem-gray-300\\/70{border-color:hsla(0,0%,80%,.7)}.ii-border-igem-gray-300\\/75{border-color:hsla(0,0%,80%,.75)}.ii-border-igem-gray-300\\/80{border-color:hsla(0,0%,80%,.8)}.ii-border-igem-gray-300\\/90{border-color:hsla(0,0%,80%,.9)}.ii-border-igem-gray-300\\/95{border-color:hsla(0,0%,80%,.95)}.ii-border-igem-gray-300\\/100{border-color:#ccc}.ii-border-igem-gray-350\\/0{border-color:hsla(0,0%,65%,0)}.ii-border-igem-gray-350\\/5{border-color:hsla(0,0%,65%,.05)}.ii-border-igem-gray-350\\/10{border-color:hsla(0,0%,65%,.1)}.ii-border-igem-gray-350\\/15{border-color:hsla(0,0%,65%,.15)}.ii-border-igem-gray-350\\/20{border-color:hsla(0,0%,65%,.2)}.ii-border-igem-gray-350\\/25{border-color:hsla(0,0%,65%,.25)}.ii-border-igem-gray-350\\/30{border-color:hsla(0,0%,65%,.3)}.ii-border-igem-gray-350\\/40{border-color:hsla(0,0%,65%,.4)}.ii-border-igem-gray-350\\/50{border-color:hsla(0,0%,65%,.5)}.ii-border-igem-gray-350\\/60{border-color:hsla(0,0%,65%,.6)}.ii-border-igem-gray-350\\/70{border-color:hsla(0,0%,65%,.7)}.ii-border-igem-gray-350\\/75{border-color:hsla(0,0%,65%,.75)}.ii-border-igem-gray-350\\/80{border-color:hsla(0,0%,65%,.8)}.ii-border-igem-gray-350\\/90{border-color:hsla(0,0%,65%,.9)}.ii-border-igem-gray-350\\/95{border-color:hsla(0,0%,65%,.95)}.ii-border-igem-gray-350\\/100{border-color:#a6a6a6}.ii-border-igem-gray-400\\/0{border-color:hsla(0,0%,59%,0)}.ii-border-igem-gray-400\\/5{border-color:hsla(0,0%,59%,.05)}.ii-border-igem-gray-400\\/10{border-color:hsla(0,0%,59%,.1)}.ii-border-igem-gray-400\\/15{border-color:hsla(0,0%,59%,.15)}.ii-border-igem-gray-400\\/20{border-color:hsla(0,0%,59%,.2)}.ii-border-igem-gray-400\\/25{border-color:hsla(0,0%,59%,.25)}.ii-border-igem-gray-400\\/30{border-color:hsla(0,0%,59%,.3)}.ii-border-igem-gray-400\\/40{border-color:hsla(0,0%,59%,.4)}.ii-border-igem-gray-400\\/50{border-color:hsla(0,0%,59%,.5)}.ii-border-igem-gray-400\\/60{border-color:hsla(0,0%,59%,.6)}.ii-border-igem-gray-400\\/70{border-color:hsla(0,0%,59%,.7)}.ii-border-igem-gray-400\\/75{border-color:hsla(0,0%,59%,.75)}.ii-border-igem-gray-400\\/80{border-color:hsla(0,0%,59%,.8)}.ii-border-igem-gray-400\\/90{border-color:hsla(0,0%,59%,.9)}.ii-border-igem-gray-400\\/95{border-color:hsla(0,0%,59%,.95)}.ii-border-igem-gray-400\\/100{border-color:#969696}.ii-border-igem-gray-500\\/0{border-color:hsla(0,0%,39%,0)}.ii-border-igem-gray-500\\/5{border-color:hsla(0,0%,39%,.05)}.ii-border-igem-gray-500\\/10{border-color:hsla(0,0%,39%,.1)}.ii-border-igem-gray-500\\/15{border-color:hsla(0,0%,39%,.15)}.ii-border-igem-gray-500\\/20{border-color:hsla(0,0%,39%,.2)}.ii-border-igem-gray-500\\/25{border-color:hsla(0,0%,39%,.25)}.ii-border-igem-gray-500\\/30{border-color:hsla(0,0%,39%,.3)}.ii-border-igem-gray-500\\/40{border-color:hsla(0,0%,39%,.4)}.ii-border-igem-gray-500\\/50{border-color:hsla(0,0%,39%,.5)}.ii-border-igem-gray-500\\/60{border-color:hsla(0,0%,39%,.6)}.ii-border-igem-gray-500\\/70{border-color:hsla(0,0%,39%,.7)}.ii-border-igem-gray-500\\/75{border-color:hsla(0,0%,39%,.75)}.ii-border-igem-gray-500\\/80{border-color:hsla(0,0%,39%,.8)}.ii-border-igem-gray-500\\/90{border-color:hsla(0,0%,39%,.9)}.ii-border-igem-gray-500\\/95{border-color:hsla(0,0%,39%,.95)}.ii-border-igem-gray-500\\/100{border-color:#646464}.ii-border-igem-gray-600\\/0{border-color:rgba(51,50,53,0)}.ii-border-igem-gray-600\\/5{border-color:rgba(51,50,53,.05)}.ii-border-igem-gray-600\\/10{border-color:rgba(51,50,53,.1)}.ii-border-igem-gray-600\\/15{border-color:rgba(51,50,53,.15)}.ii-border-igem-gray-600\\/20{border-color:rgba(51,50,53,.2)}.ii-border-igem-gray-600\\/25{border-color:rgba(51,50,53,.25)}.ii-border-igem-gray-600\\/30{border-color:rgba(51,50,53,.3)}.ii-border-igem-gray-600\\/40{border-color:rgba(51,50,53,.4)}.ii-border-igem-gray-600\\/50{border-color:rgba(51,50,53,.5)}.ii-border-igem-gray-600\\/60{border-color:rgba(51,50,53,.6)}.ii-border-igem-gray-600\\/70{border-color:rgba(51,50,53,.7)}.ii-border-igem-gray-600\\/75{border-color:rgba(51,50,53,.75)}.ii-border-igem-gray-600\\/80{border-color:rgba(51,50,53,.8)}.ii-border-igem-gray-600\\/90{border-color:rgba(51,50,53,.9)}.ii-border-igem-gray-600\\/95{border-color:rgba(51,50,53,.95)}.ii-border-igem-gray-600\\/100{border-color:#333235}.ii-border-igem-green-100\\/0{border-color:rgba(234,251,245,0)}.ii-border-igem-green-100\\/5{border-color:rgba(234,251,245,.05)}.ii-border-igem-green-100\\/10{border-color:rgba(234,251,245,.1)}.ii-border-igem-green-100\\/15{border-color:rgba(234,251,245,.15)}.ii-border-igem-green-100\\/20{border-color:rgba(234,251,245,.2)}.ii-border-igem-green-100\\/25{border-color:rgba(234,251,245,.25)}.ii-border-igem-green-100\\/30{border-color:rgba(234,251,245,.3)}.ii-border-igem-green-100\\/40{border-color:rgba(234,251,245,.4)}.ii-border-igem-green-100\\/50{border-color:rgba(234,251,245,.5)}.ii-border-igem-green-100\\/60{border-color:rgba(234,251,245,.6)}.ii-border-igem-green-100\\/70{border-color:rgba(234,251,245,.7)}.ii-border-igem-green-100\\/75{border-color:rgba(234,251,245,.75)}.ii-border-igem-green-100\\/80{border-color:rgba(234,251,245,.8)}.ii-border-igem-green-100\\/90{border-color:rgba(234,251,245,.9)}.ii-border-igem-green-100\\/95{border-color:rgba(234,251,245,.95)}.ii-border-igem-green-100\\/100{border-color:#eafbf5}.ii-border-igem-green-200\\/0{border-color:rgba(186,233,217,0)}.ii-border-igem-green-200\\/5{border-color:rgba(186,233,217,.05)}.ii-border-igem-green-200\\/10{border-color:rgba(186,233,217,.1)}.ii-border-igem-green-200\\/15{border-color:rgba(186,233,217,.15)}.ii-border-igem-green-200\\/20{border-color:rgba(186,233,217,.2)}.ii-border-igem-green-200\\/25{border-color:rgba(186,233,217,.25)}.ii-border-igem-green-200\\/30{border-color:rgba(186,233,217,.3)}.ii-border-igem-green-200\\/40{border-color:rgba(186,233,217,.4)}.ii-border-igem-green-200\\/50{border-color:rgba(186,233,217,.5)}.ii-border-igem-green-200\\/60{border-color:rgba(186,233,217,.6)}.ii-border-igem-green-200\\/70{border-color:rgba(186,233,217,.7)}.ii-border-igem-green-200\\/75{border-color:rgba(186,233,217,.75)}.ii-border-igem-green-200\\/80{border-color:rgba(186,233,217,.8)}.ii-border-igem-green-200\\/90{border-color:rgba(186,233,217,.9)}.ii-border-igem-green-200\\/95{border-color:rgba(186,233,217,.95)}.ii-border-igem-green-200\\/100{border-color:#bae9d9}.ii-border-igem-green-300\\/0{border-color:rgba(154,214,181,0)}.ii-border-igem-green-300\\/5{border-color:rgba(154,214,181,.05)}.ii-border-igem-green-300\\/10{border-color:rgba(154,214,181,.1)}.ii-border-igem-green-300\\/15{border-color:rgba(154,214,181,.15)}.ii-border-igem-green-300\\/20{border-color:rgba(154,214,181,.2)}.ii-border-igem-green-300\\/25{border-color:rgba(154,214,181,.25)}.ii-border-igem-green-300\\/30{border-color:rgba(154,214,181,.3)}.ii-border-igem-green-300\\/40{border-color:rgba(154,214,181,.4)}.ii-border-igem-green-300\\/50{border-color:rgba(154,214,181,.5)}.ii-border-igem-green-300\\/60{border-color:rgba(154,214,181,.6)}.ii-border-igem-green-300\\/70{border-color:rgba(154,214,181,.7)}.ii-border-igem-green-300\\/75{border-color:rgba(154,214,181,.75)}.ii-border-igem-green-300\\/80{border-color:rgba(154,214,181,.8)}.ii-border-igem-green-300\\/90{border-color:rgba(154,214,181,.9)}.ii-border-igem-green-300\\/95{border-color:rgba(154,214,181,.95)}.ii-border-igem-green-300\\/100{border-color:#9ad6b5}.ii-border-igem-green-400\\/0{border-color:rgba(97,212,172,0)}.ii-border-igem-green-400\\/5{border-color:rgba(97,212,172,.05)}.ii-border-igem-green-400\\/10{border-color:rgba(97,212,172,.1)}.ii-border-igem-green-400\\/15{border-color:rgba(97,212,172,.15)}.ii-border-igem-green-400\\/20{border-color:rgba(97,212,172,.2)}.ii-border-igem-green-400\\/25{border-color:rgba(97,212,172,.25)}.ii-border-igem-green-400\\/30{border-color:rgba(97,212,172,.3)}.ii-border-igem-green-400\\/40{border-color:rgba(97,212,172,.4)}.ii-border-igem-green-400\\/50{border-color:rgba(97,212,172,.5)}.ii-border-igem-green-400\\/60{border-color:rgba(97,212,172,.6)}.ii-border-igem-green-400\\/70{border-color:rgba(97,212,172,.7)}.ii-border-igem-green-400\\/75{border-color:rgba(97,212,172,.75)}.ii-border-igem-green-400\\/80{border-color:rgba(97,212,172,.8)}.ii-border-igem-green-400\\/90{border-color:rgba(97,212,172,.9)}.ii-border-igem-green-400\\/95{border-color:rgba(97,212,172,.95)}.ii-border-igem-green-400\\/100{border-color:#61d4ac}.ii-border-igem-green\\/0{border-color:rgba(8,199,132,0)}.ii-border-igem-green\\/5{border-color:rgba(8,199,132,.05)}.ii-border-igem-green\\/10{border-color:rgba(8,199,132,.1)}.ii-border-igem-green\\/15{border-color:rgba(8,199,132,.15)}.ii-border-igem-green\\/20{border-color:rgba(8,199,132,.2)}.ii-border-igem-green\\/25{border-color:rgba(8,199,132,.25)}.ii-border-igem-green\\/30{border-color:rgba(8,199,132,.3)}.ii-border-igem-green\\/40{border-color:rgba(8,199,132,.4)}.ii-border-igem-green\\/50{border-color:rgba(8,199,132,.5)}.ii-border-igem-green\\/60{border-color:rgba(8,199,132,.6)}.ii-border-igem-green\\/70{border-color:rgba(8,199,132,.7)}.ii-border-igem-green\\/75{border-color:rgba(8,199,132,.75)}.ii-border-igem-green\\/80{border-color:rgba(8,199,132,.8)}.ii-border-igem-green\\/90{border-color:rgba(8,199,132,.9)}.ii-border-igem-green\\/95{border-color:rgba(8,199,132,.95)}.ii-border-igem-green\\/100{border-color:#08c784}.ii-border-igem-blue-100\\/0{border-color:rgba(235,247,252,0)}.ii-border-igem-blue-100\\/5{border-color:rgba(235,247,252,.05)}.ii-border-igem-blue-100\\/10{border-color:rgba(235,247,252,.1)}.ii-border-igem-blue-100\\/15{border-color:rgba(235,247,252,.15)}.ii-border-igem-blue-100\\/20{border-color:rgba(235,247,252,.2)}.ii-border-igem-blue-100\\/25{border-color:rgba(235,247,252,.25)}.ii-border-igem-blue-100\\/30{border-color:rgba(235,247,252,.3)}.ii-border-igem-blue-100\\/40{border-color:rgba(235,247,252,.4)}.ii-border-igem-blue-100\\/50{border-color:rgba(235,247,252,.5)}.ii-border-igem-blue-100\\/60{border-color:rgba(235,247,252,.6)}.ii-border-igem-blue-100\\/70{border-color:rgba(235,247,252,.7)}.ii-border-igem-blue-100\\/75{border-color:rgba(235,247,252,.75)}.ii-border-igem-blue-100\\/80{border-color:rgba(235,247,252,.8)}.ii-border-igem-blue-100\\/90{border-color:rgba(235,247,252,.9)}.ii-border-igem-blue-100\\/95{border-color:rgba(235,247,252,.95)}.ii-border-igem-blue-100\\/100{border-color:#ebf7fc}.ii-border-igem-blue\\/0{border-color:rgba(1,156,219,0)}.ii-border-igem-blue\\/5{border-color:rgba(1,156,219,.05)}.ii-border-igem-blue\\/10{border-color:rgba(1,156,219,.1)}.ii-border-igem-blue\\/15{border-color:rgba(1,156,219,.15)}.ii-border-igem-blue\\/20{border-color:rgba(1,156,219,.2)}.ii-border-igem-blue\\/25{border-color:rgba(1,156,219,.25)}.ii-border-igem-blue\\/30{border-color:rgba(1,156,219,.3)}.ii-border-igem-blue\\/40{border-color:rgba(1,156,219,.4)}.ii-border-igem-blue\\/50{border-color:rgba(1,156,219,.5)}.ii-border-igem-blue\\/60{border-color:rgba(1,156,219,.6)}.ii-border-igem-blue\\/70{border-color:rgba(1,156,219,.7)}.ii-border-igem-blue\\/75{border-color:rgba(1,156,219,.75)}.ii-border-igem-blue\\/80{border-color:rgba(1,156,219,.8)}.ii-border-igem-blue\\/90{border-color:rgba(1,156,219,.9)}.ii-border-igem-blue\\/95{border-color:rgba(1,156,219,.95)}.ii-border-igem-blue\\/100{border-color:#019cdb}.ii-border-igem-red-100\\/0{border-color:rgba(254,235,237,0)}.ii-border-igem-red-100\\/5{border-color:rgba(254,235,237,.05)}.ii-border-igem-red-100\\/10{border-color:rgba(254,235,237,.1)}.ii-border-igem-red-100\\/15{border-color:rgba(254,235,237,.15)}.ii-border-igem-red-100\\/20{border-color:rgba(254,235,237,.2)}.ii-border-igem-red-100\\/25{border-color:rgba(254,235,237,.25)}.ii-border-igem-red-100\\/30{border-color:rgba(254,235,237,.3)}.ii-border-igem-red-100\\/40{border-color:rgba(254,235,237,.4)}.ii-border-igem-red-100\\/50{border-color:rgba(254,235,237,.5)}.ii-border-igem-red-100\\/60{border-color:rgba(254,235,237,.6)}.ii-border-igem-red-100\\/70{border-color:rgba(254,235,237,.7)}.ii-border-igem-red-100\\/75{border-color:rgba(254,235,237,.75)}.ii-border-igem-red-100\\/80{border-color:rgba(254,235,237,.8)}.ii-border-igem-red-100\\/90{border-color:rgba(254,235,237,.9)}.ii-border-igem-red-100\\/95{border-color:rgba(254,235,237,.95)}.ii-border-igem-red-100\\/100{border-color:#feebed}.ii-border-igem-red-400\\/0{border-color:rgba(240,110,123,0)}.ii-border-igem-red-400\\/5{border-color:rgba(240,110,123,.05)}.ii-border-igem-red-400\\/10{border-color:rgba(240,110,123,.1)}.ii-border-igem-red-400\\/15{border-color:rgba(240,110,123,.15)}.ii-border-igem-red-400\\/20{border-color:rgba(240,110,123,.2)}.ii-border-igem-red-400\\/25{border-color:rgba(240,110,123,.25)}.ii-border-igem-red-400\\/30{border-color:rgba(240,110,123,.3)}.ii-border-igem-red-400\\/40{border-color:rgba(240,110,123,.4)}.ii-border-igem-red-400\\/50{border-color:rgba(240,110,123,.5)}.ii-border-igem-red-400\\/60{border-color:rgba(240,110,123,.6)}.ii-border-igem-red-400\\/70{border-color:rgba(240,110,123,.7)}.ii-border-igem-red-400\\/75{border-color:rgba(240,110,123,.75)}.ii-border-igem-red-400\\/80{border-color:rgba(240,110,123,.8)}.ii-border-igem-red-400\\/90{border-color:rgba(240,110,123,.9)}.ii-border-igem-red-400\\/95{border-color:rgba(240,110,123,.95)}.ii-border-igem-red-400\\/100{border-color:#f06e7b}.ii-border-igem-red\\/0{border-color:rgba(240,52,71,0)}.ii-border-igem-red\\/5{border-color:rgba(240,52,71,.05)}.ii-border-igem-red\\/10{border-color:rgba(240,52,71,.1)}.ii-border-igem-red\\/15{border-color:rgba(240,52,71,.15)}.ii-border-igem-red\\/20{border-color:rgba(240,52,71,.2)}.ii-border-igem-red\\/25{border-color:rgba(240,52,71,.25)}.ii-border-igem-red\\/30{border-color:rgba(240,52,71,.3)}.ii-border-igem-red\\/40{border-color:rgba(240,52,71,.4)}.ii-border-igem-red\\/50{border-color:rgba(240,52,71,.5)}.ii-border-igem-red\\/60{border-color:rgba(240,52,71,.6)}.ii-border-igem-red\\/70{border-color:rgba(240,52,71,.7)}.ii-border-igem-red\\/75{border-color:rgba(240,52,71,.75)}.ii-border-igem-red\\/80{border-color:rgba(240,52,71,.8)}.ii-border-igem-red\\/90{border-color:rgba(240,52,71,.9)}.ii-border-igem-red\\/95{border-color:rgba(240,52,71,.95)}.ii-border-igem-red\\/100{border-color:#f03447}.ii-border-igem-orange-100\\/0{border-color:rgba(255,243,236,0)}.ii-border-igem-orange-100\\/5{border-color:rgba(255,243,236,.05)}.ii-border-igem-orange-100\\/10{border-color:rgba(255,243,236,.1)}.ii-border-igem-orange-100\\/15{border-color:rgba(255,243,236,.15)}.ii-border-igem-orange-100\\/20{border-color:rgba(255,243,236,.2)}.ii-border-igem-orange-100\\/25{border-color:rgba(255,243,236,.25)}.ii-border-igem-orange-100\\/30{border-color:rgba(255,243,236,.3)}.ii-border-igem-orange-100\\/40{border-color:rgba(255,243,236,.4)}.ii-border-igem-orange-100\\/50{border-color:rgba(255,243,236,.5)}.ii-border-igem-orange-100\\/60{border-color:rgba(255,243,236,.6)}.ii-border-igem-orange-100\\/70{border-color:rgba(255,243,236,.7)}.ii-border-igem-orange-100\\/75{border-color:rgba(255,243,236,.75)}.ii-border-igem-orange-100\\/80{border-color:rgba(255,243,236,.8)}.ii-border-igem-orange-100\\/90{border-color:rgba(255,243,236,.9)}.ii-border-igem-orange-100\\/95{border-color:rgba(255,243,236,.95)}.ii-border-igem-orange-100\\/100{border-color:#fff3ec}.ii-border-igem-orange\\/0{border-color:rgba(255,137,69,0)}.ii-border-igem-orange\\/5{border-color:rgba(255,137,69,.05)}.ii-border-igem-orange\\/10{border-color:rgba(255,137,69,.1)}.ii-border-igem-orange\\/15{border-color:rgba(255,137,69,.15)}.ii-border-igem-orange\\/20{border-color:rgba(255,137,69,.2)}.ii-border-igem-orange\\/25{border-color:rgba(255,137,69,.25)}.ii-border-igem-orange\\/30{border-color:rgba(255,137,69,.3)}.ii-border-igem-orange\\/40{border-color:rgba(255,137,69,.4)}.ii-border-igem-orange\\/50{border-color:rgba(255,137,69,.5)}.ii-border-igem-orange\\/60{border-color:rgba(255,137,69,.6)}.ii-border-igem-orange\\/70{border-color:rgba(255,137,69,.7)}.ii-border-igem-orange\\/75{border-color:rgba(255,137,69,.75)}.ii-border-igem-orange\\/80{border-color:rgba(255,137,69,.8)}.ii-border-igem-orange\\/90{border-color:rgba(255,137,69,.9)}.ii-border-igem-orange\\/95{border-color:rgba(255,137,69,.95)}.ii-border-igem-orange\\/100{border-color:#ff8945}.ii-border-igem-yellow-100\\/0{border-color:rgba(255,250,241,0)}.ii-border-igem-yellow-100\\/5{border-color:rgba(255,250,241,.05)}.ii-border-igem-yellow-100\\/10{border-color:rgba(255,250,241,.1)}.ii-border-igem-yellow-100\\/15{border-color:rgba(255,250,241,.15)}.ii-border-igem-yellow-100\\/20{border-color:rgba(255,250,241,.2)}.ii-border-igem-yellow-100\\/25{border-color:rgba(255,250,241,.25)}.ii-border-igem-yellow-100\\/30{border-color:rgba(255,250,241,.3)}.ii-border-igem-yellow-100\\/40{border-color:rgba(255,250,241,.4)}.ii-border-igem-yellow-100\\/50{border-color:rgba(255,250,241,.5)}.ii-border-igem-yellow-100\\/60{border-color:rgba(255,250,241,.6)}.ii-border-igem-yellow-100\\/70{border-color:rgba(255,250,241,.7)}.ii-border-igem-yellow-100\\/75{border-color:rgba(255,250,241,.75)}.ii-border-igem-yellow-100\\/80{border-color:rgba(255,250,241,.8)}.ii-border-igem-yellow-100\\/90{border-color:rgba(255,250,241,.9)}.ii-border-igem-yellow-100\\/95{border-color:rgba(255,250,241,.95)}.ii-border-igem-yellow-100\\/100{border-color:#fffaf1}.ii-border-igem-yellow-400\\/0{border-color:hsla(40,96%,72%,0)}.ii-border-igem-yellow-400\\/5{border-color:hsla(40,96%,72%,.05)}.ii-border-igem-yellow-400\\/10{border-color:hsla(40,96%,72%,.1)}.ii-border-igem-yellow-400\\/15{border-color:hsla(40,96%,72%,.15)}.ii-border-igem-yellow-400\\/20{border-color:hsla(40,96%,72%,.2)}.ii-border-igem-yellow-400\\/25{border-color:hsla(40,96%,72%,.25)}.ii-border-igem-yellow-400\\/30{border-color:hsla(40,96%,72%,.3)}.ii-border-igem-yellow-400\\/40{border-color:hsla(40,96%,72%,.4)}.ii-border-igem-yellow-400\\/50{border-color:hsla(40,96%,72%,.5)}.ii-border-igem-yellow-400\\/60{border-color:hsla(40,96%,72%,.6)}.ii-border-igem-yellow-400\\/70{border-color:hsla(40,96%,72%,.7)}.ii-border-igem-yellow-400\\/75{border-color:hsla(40,96%,72%,.75)}.ii-border-igem-yellow-400\\/80{border-color:hsla(40,96%,72%,.8)}.ii-border-igem-yellow-400\\/90{border-color:hsla(40,96%,72%,.9)}.ii-border-igem-yellow-400\\/95{border-color:hsla(40,96%,72%,.95)}.ii-border-igem-yellow-400\\/100{border-color:#fcd075}.ii-border-igem-yellow\\/0{border-color:hsla(40,96%,72%,0)}.ii-border-igem-yellow\\/5{border-color:hsla(40,96%,72%,.05)}.ii-border-igem-yellow\\/10{border-color:hsla(40,96%,72%,.1)}.ii-border-igem-yellow\\/15{border-color:hsla(40,96%,72%,.15)}.ii-border-igem-yellow\\/20{border-color:hsla(40,96%,72%,.2)}.ii-border-igem-yellow\\/25{border-color:hsla(40,96%,72%,.25)}.ii-border-igem-yellow\\/30{border-color:hsla(40,96%,72%,.3)}.ii-border-igem-yellow\\/40{border-color:hsla(40,96%,72%,.4)}.ii-border-igem-yellow\\/50{border-color:hsla(40,96%,72%,.5)}.ii-border-igem-yellow\\/60{border-color:hsla(40,96%,72%,.6)}.ii-border-igem-yellow\\/70{border-color:hsla(40,96%,72%,.7)}.ii-border-igem-yellow\\/75{border-color:hsla(40,96%,72%,.75)}.ii-border-igem-yellow\\/80{border-color:hsla(40,96%,72%,.8)}.ii-border-igem-yellow\\/90{border-color:hsla(40,96%,72%,.9)}.ii-border-igem-yellow\\/95{border-color:hsla(40,96%,72%,.95)}.ii-border-igem-yellow\\/100{border-color:#fcd075}.ii-border-igem-white\\/0{border-color:hsla(0,0%,100%,0)}.ii-border-igem-white\\/5{border-color:hsla(0,0%,100%,.05)}.ii-border-igem-white\\/10{border-color:hsla(0,0%,100%,.1)}.ii-border-igem-white\\/15{border-color:hsla(0,0%,100%,.15)}.ii-border-igem-white\\/20{border-color:hsla(0,0%,100%,.2)}.ii-border-igem-white\\/25{border-color:hsla(0,0%,100%,.25)}.ii-border-igem-white\\/30{border-color:hsla(0,0%,100%,.3)}.ii-border-igem-white\\/40{border-color:hsla(0,0%,100%,.4)}.ii-border-igem-white\\/50{border-color:hsla(0,0%,100%,.5)}.ii-border-igem-white\\/60{border-color:hsla(0,0%,100%,.6)}.ii-border-igem-white\\/70{border-color:hsla(0,0%,100%,.7)}.ii-border-igem-white\\/75{border-color:hsla(0,0%,100%,.75)}.ii-border-igem-white\\/80{border-color:hsla(0,0%,100%,.8)}.ii-border-igem-white\\/90{border-color:hsla(0,0%,100%,.9)}.ii-border-igem-white\\/95{border-color:hsla(0,0%,100%,.95)}.ii-border-igem-white\\/100{border-color:#fff}.ii-border-transparent\\/0{border-color:transparent}.ii-border-transparent\\/5{border-color:rgba(0,0,0,.05)}.ii-border-transparent\\/10{border-color:rgba(0,0,0,.1)}.ii-border-transparent\\/15{border-color:rgba(0,0,0,.15)}.ii-border-transparent\\/20{border-color:rgba(0,0,0,.2)}.ii-border-transparent\\/25{border-color:rgba(0,0,0,.25)}.ii-border-transparent\\/30{border-color:rgba(0,0,0,.3)}.ii-border-transparent\\/40{border-color:rgba(0,0,0,.4)}.ii-border-transparent\\/50{border-color:rgba(0,0,0,.5)}.ii-border-transparent\\/60{border-color:rgba(0,0,0,.6)}.ii-border-transparent\\/70{border-color:rgba(0,0,0,.7)}.ii-border-transparent\\/75{border-color:rgba(0,0,0,.75)}.ii-border-transparent\\/80{border-color:rgba(0,0,0,.8)}.ii-border-transparent\\/90{border-color:rgba(0,0,0,.9)}.ii-border-transparent\\/95{border-color:rgba(0,0,0,.95)}.ii-border-transparent\\/100{border-color:#000}.\\!ii-border-igem-gray-300{--tw-border-opacity:1!important;border-color:rgba(204,204,204,var(--tw-border-opacity))!important}.\\!ii-border-igem-gray-350{--tw-border-opacity:1!important;border-color:rgba(166,166,166,var(--tw-border-opacity))!important}.ii-border-x-igem-black{--tw-border-opacity:1;border-left-color:rgba(34,33,36,var(--tw-border-opacity));border-right-color:rgba(34,33,36,var(--tw-border-opacity))}.ii-border-x-igem-gray-100{--tw-border-opacity:1;border-left-color:rgba(246,247,248,var(--tw-border-opacity));border-right-color:rgba(246,247,248,var(--tw-border-opacity))}.ii-border-x-igem-gray-200{--tw-border-opacity:1;border-left-color:rgba(237,237,237,var(--tw-border-opacity));border-right-color:rgba(237,237,237,var(--tw-border-opacity))}.ii-border-x-igem-gray-250{--tw-border-opacity:1;border-left-color:rgba(228,228,228,var(--tw-border-opacity));border-right-color:rgba(228,228,228,var(--tw-border-opacity))}.ii-border-x-igem-gray-300{--tw-border-opacity:1;border-left-color:rgba(204,204,204,var(--tw-border-opacity));border-right-color:rgba(204,204,204,var(--tw-border-opacity))}.ii-border-x-igem-gray-350{--tw-border-opacity:1;border-left-color:rgba(166,166,166,var(--tw-border-opacity));border-right-color:rgba(166,166,166,var(--tw-border-opacity))}.ii-border-x-igem-gray-400{--tw-border-opacity:1;border-left-color:rgba(150,150,150,var(--tw-border-opacity));border-right-color:rgba(150,150,150,var(--tw-border-opacity))}.ii-border-x-igem-gray-500{--tw-border-opacity:1;border-left-color:rgba(100,100,100,var(--tw-border-opacity));border-right-color:rgba(100,100,100,var(--tw-border-opacity))}.ii-border-x-igem-gray-600{--tw-border-opacity:1;border-left-color:rgba(51,50,53,var(--tw-border-opacity));border-right-color:rgba(51,50,53,var(--tw-border-opacity))}.ii-border-x-igem-green-100{--tw-border-opacity:1;border-left-color:rgba(234,251,245,var(--tw-border-opacity));border-right-color:rgba(234,251,245,var(--tw-border-opacity))}.ii-border-x-igem-green-200{--tw-border-opacity:1;border-left-color:rgba(186,233,217,var(--tw-border-opacity));border-right-color:rgba(186,233,217,var(--tw-border-opacity))}.ii-border-x-igem-green-300{--tw-border-opacity:1;border-left-color:rgba(154,214,181,var(--tw-border-opacity));border-right-color:rgba(154,214,181,var(--tw-border-opacity))}.ii-border-x-igem-green-400{--tw-border-opacity:1;border-left-color:rgba(97,212,172,var(--tw-border-opacity));border-right-color:rgba(97,212,172,var(--tw-border-opacity))}.ii-border-x-igem-green{--tw-border-opacity:1;border-left-color:rgba(8,199,132,var(--tw-border-opacity));border-right-color:rgba(8,199,132,var(--tw-border-opacity))}.ii-border-x-igem-blue-100{--tw-border-opacity:1;border-left-color:rgba(235,247,252,var(--tw-border-opacity));border-right-color:rgba(235,247,252,var(--tw-border-opacity))}.ii-border-x-igem-blue{--tw-border-opacity:1;border-left-color:rgba(1,156,219,var(--tw-border-opacity));border-right-color:rgba(1,156,219,var(--tw-border-opacity))}.ii-border-x-igem-red-100{--tw-border-opacity:1;border-left-color:rgba(254,235,237,var(--tw-border-opacity));border-right-color:rgba(254,235,237,var(--tw-border-opacity))}.ii-border-x-igem-red-400{--tw-border-opacity:1;border-left-color:rgba(240,110,123,var(--tw-border-opacity));border-right-color:rgba(240,110,123,var(--tw-border-opacity))}.ii-border-x-igem-red{--tw-border-opacity:1;border-left-color:rgba(240,52,71,var(--tw-border-opacity));border-right-color:rgba(240,52,71,var(--tw-border-opacity))}.ii-border-x-igem-orange-100{--tw-border-opacity:1;border-left-color:rgba(255,243,236,var(--tw-border-opacity));border-right-color:rgba(255,243,236,var(--tw-border-opacity))}.ii-border-x-igem-orange{--tw-border-opacity:1;border-left-color:rgba(255,137,69,var(--tw-border-opacity));border-right-color:rgba(255,137,69,var(--tw-border-opacity))}.ii-border-x-igem-yellow-100{--tw-border-opacity:1;border-left-color:rgba(255,250,241,var(--tw-border-opacity));border-right-color:rgba(255,250,241,var(--tw-border-opacity))}.ii-border-x-igem-yellow,.ii-border-x-igem-yellow-400{--tw-border-opacity:1;border-left-color:rgba(252,208,117,var(--tw-border-opacity));border-right-color:rgba(252,208,117,var(--tw-border-opacity))}.ii-border-x-igem-white{--tw-border-opacity:1;border-left-color:rgba(255,255,255,var(--tw-border-opacity));border-right-color:rgba(255,255,255,var(--tw-border-opacity))}.ii-border-x-transparent{border-left-color:transparent;border-right-color:transparent}.ii-border-x-igem-black\\/0{border-left-color:rgba(34,33,36,0);border-right-color:rgba(34,33,36,0)}.ii-border-x-igem-black\\/5{border-left-color:rgba(34,33,36,.05);border-right-color:rgba(34,33,36,.05)}.ii-border-x-igem-black\\/10{border-left-color:rgba(34,33,36,.1);border-right-color:rgba(34,33,36,.1)}.ii-border-x-igem-black\\/15{border-left-color:rgba(34,33,36,.15);border-right-color:rgba(34,33,36,.15)}.ii-border-x-igem-black\\/20{border-left-color:rgba(34,33,36,.2);border-right-color:rgba(34,33,36,.2)}.ii-border-x-igem-black\\/25{border-left-color:rgba(34,33,36,.25);border-right-color:rgba(34,33,36,.25)}.ii-border-x-igem-black\\/30{border-left-color:rgba(34,33,36,.3);border-right-color:rgba(34,33,36,.3)}.ii-border-x-igem-black\\/40{border-left-color:rgba(34,33,36,.4);border-right-color:rgba(34,33,36,.4)}.ii-border-x-igem-black\\/50{border-left-color:rgba(34,33,36,.5);border-right-color:rgba(34,33,36,.5)}.ii-border-x-igem-black\\/60{border-left-color:rgba(34,33,36,.6);border-right-color:rgba(34,33,36,.6)}.ii-border-x-igem-black\\/70{border-left-color:rgba(34,33,36,.7);border-right-color:rgba(34,33,36,.7)}.ii-border-x-igem-black\\/75{border-left-color:rgba(34,33,36,.75);border-right-color:rgba(34,33,36,.75)}.ii-border-x-igem-black\\/80{border-left-color:rgba(34,33,36,.8);border-right-color:rgba(34,33,36,.8)}.ii-border-x-igem-black\\/90{border-left-color:rgba(34,33,36,.9);border-right-color:rgba(34,33,36,.9)}.ii-border-x-igem-black\\/95{border-left-color:rgba(34,33,36,.95);border-right-color:rgba(34,33,36,.95)}.ii-border-x-igem-black\\/100{border-left-color:#222124;border-right-color:#222124}.ii-border-x-igem-gray-100\\/0{border-left-color:rgba(246,247,248,0);border-right-color:rgba(246,247,248,0)}.ii-border-x-igem-gray-100\\/5{border-left-color:rgba(246,247,248,.05);border-right-color:rgba(246,247,248,.05)}.ii-border-x-igem-gray-100\\/10{border-left-color:rgba(246,247,248,.1);border-right-color:rgba(246,247,248,.1)}.ii-border-x-igem-gray-100\\/15{border-left-color:rgba(246,247,248,.15);border-right-color:rgba(246,247,248,.15)}.ii-border-x-igem-gray-100\\/20{border-left-color:rgba(246,247,248,.2);border-right-color:rgba(246,247,248,.2)}.ii-border-x-igem-gray-100\\/25{border-left-color:rgba(246,247,248,.25);border-right-color:rgba(246,247,248,.25)}.ii-border-x-igem-gray-100\\/30{border-left-color:rgba(246,247,248,.3);border-right-color:rgba(246,247,248,.3)}.ii-border-x-igem-gray-100\\/40{border-left-color:rgba(246,247,248,.4);border-right-color:rgba(246,247,248,.4)}.ii-border-x-igem-gray-100\\/50{border-left-color:rgba(246,247,248,.5);border-right-color:rgba(246,247,248,.5)}.ii-border-x-igem-gray-100\\/60{border-left-color:rgba(246,247,248,.6);border-right-color:rgba(246,247,248,.6)}.ii-border-x-igem-gray-100\\/70{border-left-color:rgba(246,247,248,.7);border-right-color:rgba(246,247,248,.7)}.ii-border-x-igem-gray-100\\/75{border-left-color:rgba(246,247,248,.75);border-right-color:rgba(246,247,248,.75)}.ii-border-x-igem-gray-100\\/80{border-left-color:rgba(246,247,248,.8);border-right-color:rgba(246,247,248,.8)}.ii-border-x-igem-gray-100\\/90{border-left-color:rgba(246,247,248,.9);border-right-color:rgba(246,247,248,.9)}.ii-border-x-igem-gray-100\\/95{border-left-color:rgba(246,247,248,.95);border-right-color:rgba(246,247,248,.95)}.ii-border-x-igem-gray-100\\/100{border-left-color:#f6f7f8;border-right-color:#f6f7f8}.ii-border-x-igem-gray-200\\/0{border-left-color:hsla(0,0%,93%,0);border-right-color:hsla(0,0%,93%,0)}.ii-border-x-igem-gray-200\\/5{border-left-color:hsla(0,0%,93%,.05);border-right-color:hsla(0,0%,93%,.05)}.ii-border-x-igem-gray-200\\/10{border-left-color:hsla(0,0%,93%,.1);border-right-color:hsla(0,0%,93%,.1)}.ii-border-x-igem-gray-200\\/15{border-left-color:hsla(0,0%,93%,.15);border-right-color:hsla(0,0%,93%,.15)}.ii-border-x-igem-gray-200\\/20{border-left-color:hsla(0,0%,93%,.2);border-right-color:hsla(0,0%,93%,.2)}.ii-border-x-igem-gray-200\\/25{border-left-color:hsla(0,0%,93%,.25);border-right-color:hsla(0,0%,93%,.25)}.ii-border-x-igem-gray-200\\/30{border-left-color:hsla(0,0%,93%,.3);border-right-color:hsla(0,0%,93%,.3)}.ii-border-x-igem-gray-200\\/40{border-left-color:hsla(0,0%,93%,.4);border-right-color:hsla(0,0%,93%,.4)}.ii-border-x-igem-gray-200\\/50{border-left-color:hsla(0,0%,93%,.5);border-right-color:hsla(0,0%,93%,.5)}.ii-border-x-igem-gray-200\\/60{border-left-color:hsla(0,0%,93%,.6);border-right-color:hsla(0,0%,93%,.6)}.ii-border-x-igem-gray-200\\/70{border-left-color:hsla(0,0%,93%,.7);border-right-color:hsla(0,0%,93%,.7)}.ii-border-x-igem-gray-200\\/75{border-left-color:hsla(0,0%,93%,.75);border-right-color:hsla(0,0%,93%,.75)}.ii-border-x-igem-gray-200\\/80{border-left-color:hsla(0,0%,93%,.8);border-right-color:hsla(0,0%,93%,.8)}.ii-border-x-igem-gray-200\\/90{border-left-color:hsla(0,0%,93%,.9);border-right-color:hsla(0,0%,93%,.9)}.ii-border-x-igem-gray-200\\/95{border-left-color:hsla(0,0%,93%,.95);border-right-color:hsla(0,0%,93%,.95)}.ii-border-x-igem-gray-200\\/100{border-left-color:#ededed;border-right-color:#ededed}.ii-border-x-igem-gray-250\\/0{border-left-color:hsla(0,0%,89%,0);border-right-color:hsla(0,0%,89%,0)}.ii-border-x-igem-gray-250\\/5{border-left-color:hsla(0,0%,89%,.05);border-right-color:hsla(0,0%,89%,.05)}.ii-border-x-igem-gray-250\\/10{border-left-color:hsla(0,0%,89%,.1);border-right-color:hsla(0,0%,89%,.1)}.ii-border-x-igem-gray-250\\/15{border-left-color:hsla(0,0%,89%,.15);border-right-color:hsla(0,0%,89%,.15)}.ii-border-x-igem-gray-250\\/20{border-left-color:hsla(0,0%,89%,.2);border-right-color:hsla(0,0%,89%,.2)}.ii-border-x-igem-gray-250\\/25{border-left-color:hsla(0,0%,89%,.25);border-right-color:hsla(0,0%,89%,.25)}.ii-border-x-igem-gray-250\\/30{border-left-color:hsla(0,0%,89%,.3);border-right-color:hsla(0,0%,89%,.3)}.ii-border-x-igem-gray-250\\/40{border-left-color:hsla(0,0%,89%,.4);border-right-color:hsla(0,0%,89%,.4)}.ii-border-x-igem-gray-250\\/50{border-left-color:hsla(0,0%,89%,.5);border-right-color:hsla(0,0%,89%,.5)}.ii-border-x-igem-gray-250\\/60{border-left-color:hsla(0,0%,89%,.6);border-right-color:hsla(0,0%,89%,.6)}.ii-border-x-igem-gray-250\\/70{border-left-color:hsla(0,0%,89%,.7);border-right-color:hsla(0,0%,89%,.7)}.ii-border-x-igem-gray-250\\/75{border-left-color:hsla(0,0%,89%,.75);border-right-color:hsla(0,0%,89%,.75)}.ii-border-x-igem-gray-250\\/80{border-left-color:hsla(0,0%,89%,.8);border-right-color:hsla(0,0%,89%,.8)}.ii-border-x-igem-gray-250\\/90{border-left-color:hsla(0,0%,89%,.9);border-right-color:hsla(0,0%,89%,.9)}.ii-border-x-igem-gray-250\\/95{border-left-color:hsla(0,0%,89%,.95);border-right-color:hsla(0,0%,89%,.95)}.ii-border-x-igem-gray-250\\/100{border-left-color:#e4e4e4;border-right-color:#e4e4e4}.ii-border-x-igem-gray-300\\/0{border-left-color:hsla(0,0%,80%,0);border-right-color:hsla(0,0%,80%,0)}.ii-border-x-igem-gray-300\\/5{border-left-color:hsla(0,0%,80%,.05);border-right-color:hsla(0,0%,80%,.05)}.ii-border-x-igem-gray-300\\/10{border-left-color:hsla(0,0%,80%,.1);border-right-color:hsla(0,0%,80%,.1)}.ii-border-x-igem-gray-300\\/15{border-left-color:hsla(0,0%,80%,.15);border-right-color:hsla(0,0%,80%,.15)}.ii-border-x-igem-gray-300\\/20{border-left-color:hsla(0,0%,80%,.2);border-right-color:hsla(0,0%,80%,.2)}.ii-border-x-igem-gray-300\\/25{border-left-color:hsla(0,0%,80%,.25);border-right-color:hsla(0,0%,80%,.25)}.ii-border-x-igem-gray-300\\/30{border-left-color:hsla(0,0%,80%,.3);border-right-color:hsla(0,0%,80%,.3)}.ii-border-x-igem-gray-300\\/40{border-left-color:hsla(0,0%,80%,.4);border-right-color:hsla(0,0%,80%,.4)}.ii-border-x-igem-gray-300\\/50{border-left-color:hsla(0,0%,80%,.5);border-right-color:hsla(0,0%,80%,.5)}.ii-border-x-igem-gray-300\\/60{border-left-color:hsla(0,0%,80%,.6);border-right-color:hsla(0,0%,80%,.6)}.ii-border-x-igem-gray-300\\/70{border-left-color:hsla(0,0%,80%,.7);border-right-color:hsla(0,0%,80%,.7)}.ii-border-x-igem-gray-300\\/75{border-left-color:hsla(0,0%,80%,.75);border-right-color:hsla(0,0%,80%,.75)}.ii-border-x-igem-gray-300\\/80{border-left-color:hsla(0,0%,80%,.8);border-right-color:hsla(0,0%,80%,.8)}.ii-border-x-igem-gray-300\\/90{border-left-color:hsla(0,0%,80%,.9);border-right-color:hsla(0,0%,80%,.9)}.ii-border-x-igem-gray-300\\/95{border-left-color:hsla(0,0%,80%,.95);border-right-color:hsla(0,0%,80%,.95)}.ii-border-x-igem-gray-300\\/100{border-left-color:#ccc;border-right-color:#ccc}.ii-border-x-igem-gray-350\\/0{border-left-color:hsla(0,0%,65%,0);border-right-color:hsla(0,0%,65%,0)}.ii-border-x-igem-gray-350\\/5{border-left-color:hsla(0,0%,65%,.05);border-right-color:hsla(0,0%,65%,.05)}.ii-border-x-igem-gray-350\\/10{border-left-color:hsla(0,0%,65%,.1);border-right-color:hsla(0,0%,65%,.1)}.ii-border-x-igem-gray-350\\/15{border-left-color:hsla(0,0%,65%,.15);border-right-color:hsla(0,0%,65%,.15)}.ii-border-x-igem-gray-350\\/20{border-left-color:hsla(0,0%,65%,.2);border-right-color:hsla(0,0%,65%,.2)}.ii-border-x-igem-gray-350\\/25{border-left-color:hsla(0,0%,65%,.25);border-right-color:hsla(0,0%,65%,.25)}.ii-border-x-igem-gray-350\\/30{border-left-color:hsla(0,0%,65%,.3);border-right-color:hsla(0,0%,65%,.3)}.ii-border-x-igem-gray-350\\/40{border-left-color:hsla(0,0%,65%,.4);border-right-color:hsla(0,0%,65%,.4)}.ii-border-x-igem-gray-350\\/50{border-left-color:hsla(0,0%,65%,.5);border-right-color:hsla(0,0%,65%,.5)}.ii-border-x-igem-gray-350\\/60{border-left-color:hsla(0,0%,65%,.6);border-right-color:hsla(0,0%,65%,.6)}.ii-border-x-igem-gray-350\\/70{border-left-color:hsla(0,0%,65%,.7);border-right-color:hsla(0,0%,65%,.7)}.ii-border-x-igem-gray-350\\/75{border-left-color:hsla(0,0%,65%,.75);border-right-color:hsla(0,0%,65%,.75)}.ii-border-x-igem-gray-350\\/80{border-left-color:hsla(0,0%,65%,.8);border-right-color:hsla(0,0%,65%,.8)}.ii-border-x-igem-gray-350\\/90{border-left-color:hsla(0,0%,65%,.9);border-right-color:hsla(0,0%,65%,.9)}.ii-border-x-igem-gray-350\\/95{border-left-color:hsla(0,0%,65%,.95);border-right-color:hsla(0,0%,65%,.95)}.ii-border-x-igem-gray-350\\/100{border-left-color:#a6a6a6;border-right-color:#a6a6a6}.ii-border-x-igem-gray-400\\/0{border-left-color:hsla(0,0%,59%,0);border-right-color:hsla(0,0%,59%,0)}.ii-border-x-igem-gray-400\\/5{border-left-color:hsla(0,0%,59%,.05);border-right-color:hsla(0,0%,59%,.05)}.ii-border-x-igem-gray-400\\/10{border-left-color:hsla(0,0%,59%,.1);border-right-color:hsla(0,0%,59%,.1)}.ii-border-x-igem-gray-400\\/15{border-left-color:hsla(0,0%,59%,.15);border-right-color:hsla(0,0%,59%,.15)}.ii-border-x-igem-gray-400\\/20{border-left-color:hsla(0,0%,59%,.2);border-right-color:hsla(0,0%,59%,.2)}.ii-border-x-igem-gray-400\\/25{border-left-color:hsla(0,0%,59%,.25);border-right-color:hsla(0,0%,59%,.25)}.ii-border-x-igem-gray-400\\/30{border-left-color:hsla(0,0%,59%,.3);border-right-color:hsla(0,0%,59%,.3)}.ii-border-x-igem-gray-400\\/40{border-left-color:hsla(0,0%,59%,.4);border-right-color:hsla(0,0%,59%,.4)}.ii-border-x-igem-gray-400\\/50{border-left-color:hsla(0,0%,59%,.5);border-right-color:hsla(0,0%,59%,.5)}.ii-border-x-igem-gray-400\\/60{border-left-color:hsla(0,0%,59%,.6);border-right-color:hsla(0,0%,59%,.6)}.ii-border-x-igem-gray-400\\/70{border-left-color:hsla(0,0%,59%,.7);border-right-color:hsla(0,0%,59%,.7)}.ii-border-x-igem-gray-400\\/75{border-left-color:hsla(0,0%,59%,.75);border-right-color:hsla(0,0%,59%,.75)}.ii-border-x-igem-gray-400\\/80{border-left-color:hsla(0,0%,59%,.8);border-right-color:hsla(0,0%,59%,.8)}.ii-border-x-igem-gray-400\\/90{border-left-color:hsla(0,0%,59%,.9);border-right-color:hsla(0,0%,59%,.9)}.ii-border-x-igem-gray-400\\/95{border-left-color:hsla(0,0%,59%,.95);border-right-color:hsla(0,0%,59%,.95)}.ii-border-x-igem-gray-400\\/100{border-left-color:#969696;border-right-color:#969696}.ii-border-x-igem-gray-500\\/0{border-left-color:hsla(0,0%,39%,0);border-right-color:hsla(0,0%,39%,0)}.ii-border-x-igem-gray-500\\/5{border-left-color:hsla(0,0%,39%,.05);border-right-color:hsla(0,0%,39%,.05)}.ii-border-x-igem-gray-500\\/10{border-left-color:hsla(0,0%,39%,.1);border-right-color:hsla(0,0%,39%,.1)}.ii-border-x-igem-gray-500\\/15{border-left-color:hsla(0,0%,39%,.15);border-right-color:hsla(0,0%,39%,.15)}.ii-border-x-igem-gray-500\\/20{border-left-color:hsla(0,0%,39%,.2);border-right-color:hsla(0,0%,39%,.2)}.ii-border-x-igem-gray-500\\/25{border-left-color:hsla(0,0%,39%,.25);border-right-color:hsla(0,0%,39%,.25)}.ii-border-x-igem-gray-500\\/30{border-left-color:hsla(0,0%,39%,.3);border-right-color:hsla(0,0%,39%,.3)}.ii-border-x-igem-gray-500\\/40{border-left-color:hsla(0,0%,39%,.4);border-right-color:hsla(0,0%,39%,.4)}.ii-border-x-igem-gray-500\\/50{border-left-color:hsla(0,0%,39%,.5);border-right-color:hsla(0,0%,39%,.5)}.ii-border-x-igem-gray-500\\/60{border-left-color:hsla(0,0%,39%,.6);border-right-color:hsla(0,0%,39%,.6)}.ii-border-x-igem-gray-500\\/70{border-left-color:hsla(0,0%,39%,.7);border-right-color:hsla(0,0%,39%,.7)}.ii-border-x-igem-gray-500\\/75{border-left-color:hsla(0,0%,39%,.75);border-right-color:hsla(0,0%,39%,.75)}.ii-border-x-igem-gray-500\\/80{border-left-color:hsla(0,0%,39%,.8);border-right-color:hsla(0,0%,39%,.8)}.ii-border-x-igem-gray-500\\/90{border-left-color:hsla(0,0%,39%,.9);border-right-color:hsla(0,0%,39%,.9)}.ii-border-x-igem-gray-500\\/95{border-left-color:hsla(0,0%,39%,.95);border-right-color:hsla(0,0%,39%,.95)}.ii-border-x-igem-gray-500\\/100{border-left-color:#646464;border-right-color:#646464}.ii-border-x-igem-gray-600\\/0{border-left-color:rgba(51,50,53,0);border-right-color:rgba(51,50,53,0)}.ii-border-x-igem-gray-600\\/5{border-left-color:rgba(51,50,53,.05);border-right-color:rgba(51,50,53,.05)}.ii-border-x-igem-gray-600\\/10{border-left-color:rgba(51,50,53,.1);border-right-color:rgba(51,50,53,.1)}.ii-border-x-igem-gray-600\\/15{border-left-color:rgba(51,50,53,.15);border-right-color:rgba(51,50,53,.15)}.ii-border-x-igem-gray-600\\/20{border-left-color:rgba(51,50,53,.2);border-right-color:rgba(51,50,53,.2)}.ii-border-x-igem-gray-600\\/25{border-left-color:rgba(51,50,53,.25);border-right-color:rgba(51,50,53,.25)}.ii-border-x-igem-gray-600\\/30{border-left-color:rgba(51,50,53,.3);border-right-color:rgba(51,50,53,.3)}.ii-border-x-igem-gray-600\\/40{border-left-color:rgba(51,50,53,.4);border-right-color:rgba(51,50,53,.4)}.ii-border-x-igem-gray-600\\/50{border-left-color:rgba(51,50,53,.5);border-right-color:rgba(51,50,53,.5)}.ii-border-x-igem-gray-600\\/60{border-left-color:rgba(51,50,53,.6);border-right-color:rgba(51,50,53,.6)}.ii-border-x-igem-gray-600\\/70{border-left-color:rgba(51,50,53,.7);border-right-color:rgba(51,50,53,.7)}.ii-border-x-igem-gray-600\\/75{border-left-color:rgba(51,50,53,.75);border-right-color:rgba(51,50,53,.75)}.ii-border-x-igem-gray-600\\/80{border-left-color:rgba(51,50,53,.8);border-right-color:rgba(51,50,53,.8)}.ii-border-x-igem-gray-600\\/90{border-left-color:rgba(51,50,53,.9);border-right-color:rgba(51,50,53,.9)}.ii-border-x-igem-gray-600\\/95{border-left-color:rgba(51,50,53,.95);border-right-color:rgba(51,50,53,.95)}.ii-border-x-igem-gray-600\\/100{border-left-color:#333235;border-right-color:#333235}.ii-border-x-igem-green-100\\/0{border-left-color:rgba(234,251,245,0);border-right-color:rgba(234,251,245,0)}.ii-border-x-igem-green-100\\/5{border-left-color:rgba(234,251,245,.05);border-right-color:rgba(234,251,245,.05)}.ii-border-x-igem-green-100\\/10{border-left-color:rgba(234,251,245,.1);border-right-color:rgba(234,251,245,.1)}.ii-border-x-igem-green-100\\/15{border-left-color:rgba(234,251,245,.15);border-right-color:rgba(234,251,245,.15)}.ii-border-x-igem-green-100\\/20{border-left-color:rgba(234,251,245,.2);border-right-color:rgba(234,251,245,.2)}.ii-border-x-igem-green-100\\/25{border-left-color:rgba(234,251,245,.25);border-right-color:rgba(234,251,245,.25)}.ii-border-x-igem-green-100\\/30{border-left-color:rgba(234,251,245,.3);border-right-color:rgba(234,251,245,.3)}.ii-border-x-igem-green-100\\/40{border-left-color:rgba(234,251,245,.4);border-right-color:rgba(234,251,245,.4)}.ii-border-x-igem-green-100\\/50{border-left-color:rgba(234,251,245,.5);border-right-color:rgba(234,251,245,.5)}.ii-border-x-igem-green-100\\/60{border-left-color:rgba(234,251,245,.6);border-right-color:rgba(234,251,245,.6)}.ii-border-x-igem-green-100\\/70{border-left-color:rgba(234,251,245,.7);border-right-color:rgba(234,251,245,.7)}.ii-border-x-igem-green-100\\/75{border-left-color:rgba(234,251,245,.75);border-right-color:rgba(234,251,245,.75)}.ii-border-x-igem-green-100\\/80{border-left-color:rgba(234,251,245,.8);border-right-color:rgba(234,251,245,.8)}.ii-border-x-igem-green-100\\/90{border-left-color:rgba(234,251,245,.9);border-right-color:rgba(234,251,245,.9)}.ii-border-x-igem-green-100\\/95{border-left-color:rgba(234,251,245,.95);border-right-color:rgba(234,251,245,.95)}.ii-border-x-igem-green-100\\/100{border-left-color:#eafbf5;border-right-color:#eafbf5}.ii-border-x-igem-green-200\\/0{border-left-color:rgba(186,233,217,0);border-right-color:rgba(186,233,217,0)}.ii-border-x-igem-green-200\\/5{border-left-color:rgba(186,233,217,.05);border-right-color:rgba(186,233,217,.05)}.ii-border-x-igem-green-200\\/10{border-left-color:rgba(186,233,217,.1);border-right-color:rgba(186,233,217,.1)}.ii-border-x-igem-green-200\\/15{border-left-color:rgba(186,233,217,.15);border-right-color:rgba(186,233,217,.15)}.ii-border-x-igem-green-200\\/20{border-left-color:rgba(186,233,217,.2);border-right-color:rgba(186,233,217,.2)}.ii-border-x-igem-green-200\\/25{border-left-color:rgba(186,233,217,.25);border-right-color:rgba(186,233,217,.25)}.ii-border-x-igem-green-200\\/30{border-left-color:rgba(186,233,217,.3);border-right-color:rgba(186,233,217,.3)}.ii-border-x-igem-green-200\\/40{border-left-color:rgba(186,233,217,.4);border-right-color:rgba(186,233,217,.4)}.ii-border-x-igem-green-200\\/50{border-left-color:rgba(186,233,217,.5);border-right-color:rgba(186,233,217,.5)}.ii-border-x-igem-green-200\\/60{border-left-color:rgba(186,233,217,.6);border-right-color:rgba(186,233,217,.6)}.ii-border-x-igem-green-200\\/70{border-left-color:rgba(186,233,217,.7);border-right-color:rgba(186,233,217,.7)}.ii-border-x-igem-green-200\\/75{border-left-color:rgba(186,233,217,.75);border-right-color:rgba(186,233,217,.75)}.ii-border-x-igem-green-200\\/80{border-left-color:rgba(186,233,217,.8);border-right-color:rgba(186,233,217,.8)}.ii-border-x-igem-green-200\\/90{border-left-color:rgba(186,233,217,.9);border-right-color:rgba(186,233,217,.9)}.ii-border-x-igem-green-200\\/95{border-left-color:rgba(186,233,217,.95);border-right-color:rgba(186,233,217,.95)}.ii-border-x-igem-green-200\\/100{border-left-color:#bae9d9;border-right-color:#bae9d9}.ii-border-x-igem-green-300\\/0{border-left-color:rgba(154,214,181,0);border-right-color:rgba(154,214,181,0)}.ii-border-x-igem-green-300\\/5{border-left-color:rgba(154,214,181,.05);border-right-color:rgba(154,214,181,.05)}.ii-border-x-igem-green-300\\/10{border-left-color:rgba(154,214,181,.1);border-right-color:rgba(154,214,181,.1)}.ii-border-x-igem-green-300\\/15{border-left-color:rgba(154,214,181,.15);border-right-color:rgba(154,214,181,.15)}.ii-border-x-igem-green-300\\/20{border-left-color:rgba(154,214,181,.2);border-right-color:rgba(154,214,181,.2)}.ii-border-x-igem-green-300\\/25{border-left-color:rgba(154,214,181,.25);border-right-color:rgba(154,214,181,.25)}.ii-border-x-igem-green-300\\/30{border-left-color:rgba(154,214,181,.3);border-right-color:rgba(154,214,181,.3)}.ii-border-x-igem-green-300\\/40{border-left-color:rgba(154,214,181,.4);border-right-color:rgba(154,214,181,.4)}.ii-border-x-igem-green-300\\/50{border-left-color:rgba(154,214,181,.5);border-right-color:rgba(154,214,181,.5)}.ii-border-x-igem-green-300\\/60{border-left-color:rgba(154,214,181,.6);border-right-color:rgba(154,214,181,.6)}.ii-border-x-igem-green-300\\/70{border-left-color:rgba(154,214,181,.7);border-right-color:rgba(154,214,181,.7)}.ii-border-x-igem-green-300\\/75{border-left-color:rgba(154,214,181,.75);border-right-color:rgba(154,214,181,.75)}.ii-border-x-igem-green-300\\/80{border-left-color:rgba(154,214,181,.8);border-right-color:rgba(154,214,181,.8)}.ii-border-x-igem-green-300\\/90{border-left-color:rgba(154,214,181,.9);border-right-color:rgba(154,214,181,.9)}.ii-border-x-igem-green-300\\/95{border-left-color:rgba(154,214,181,.95);border-right-color:rgba(154,214,181,.95)}.ii-border-x-igem-green-300\\/100{border-left-color:#9ad6b5;border-right-color:#9ad6b5}.ii-border-x-igem-green-400\\/0{border-left-color:rgba(97,212,172,0);border-right-color:rgba(97,212,172,0)}.ii-border-x-igem-green-400\\/5{border-left-color:rgba(97,212,172,.05);border-right-color:rgba(97,212,172,.05)}.ii-border-x-igem-green-400\\/10{border-left-color:rgba(97,212,172,.1);border-right-color:rgba(97,212,172,.1)}.ii-border-x-igem-green-400\\/15{border-left-color:rgba(97,212,172,.15);border-right-color:rgba(97,212,172,.15)}.ii-border-x-igem-green-400\\/20{border-left-color:rgba(97,212,172,.2);border-right-color:rgba(97,212,172,.2)}.ii-border-x-igem-green-400\\/25{border-left-color:rgba(97,212,172,.25);border-right-color:rgba(97,212,172,.25)}.ii-border-x-igem-green-400\\/30{border-left-color:rgba(97,212,172,.3);border-right-color:rgba(97,212,172,.3)}.ii-border-x-igem-green-400\\/40{border-left-color:rgba(97,212,172,.4);border-right-color:rgba(97,212,172,.4)}.ii-border-x-igem-green-400\\/50{border-left-color:rgba(97,212,172,.5);border-right-color:rgba(97,212,172,.5)}.ii-border-x-igem-green-400\\/60{border-left-color:rgba(97,212,172,.6);border-right-color:rgba(97,212,172,.6)}.ii-border-x-igem-green-400\\/70{border-left-color:rgba(97,212,172,.7);border-right-color:rgba(97,212,172,.7)}.ii-border-x-igem-green-400\\/75{border-left-color:rgba(97,212,172,.75);border-right-color:rgba(97,212,172,.75)}.ii-border-x-igem-green-400\\/80{border-left-color:rgba(97,212,172,.8);border-right-color:rgba(97,212,172,.8)}.ii-border-x-igem-green-400\\/90{border-left-color:rgba(97,212,172,.9);border-right-color:rgba(97,212,172,.9)}.ii-border-x-igem-green-400\\/95{border-left-color:rgba(97,212,172,.95);border-right-color:rgba(97,212,172,.95)}.ii-border-x-igem-green-400\\/100{border-left-color:#61d4ac;border-right-color:#61d4ac}.ii-border-x-igem-green\\/0{border-left-color:rgba(8,199,132,0);border-right-color:rgba(8,199,132,0)}.ii-border-x-igem-green\\/5{border-left-color:rgba(8,199,132,.05);border-right-color:rgba(8,199,132,.05)}.ii-border-x-igem-green\\/10{border-left-color:rgba(8,199,132,.1);border-right-color:rgba(8,199,132,.1)}.ii-border-x-igem-green\\/15{border-left-color:rgba(8,199,132,.15);border-right-color:rgba(8,199,132,.15)}.ii-border-x-igem-green\\/20{border-left-color:rgba(8,199,132,.2);border-right-color:rgba(8,199,132,.2)}.ii-border-x-igem-green\\/25{border-left-color:rgba(8,199,132,.25);border-right-color:rgba(8,199,132,.25)}.ii-border-x-igem-green\\/30{border-left-color:rgba(8,199,132,.3);border-right-color:rgba(8,199,132,.3)}.ii-border-x-igem-green\\/40{border-left-color:rgba(8,199,132,.4);border-right-color:rgba(8,199,132,.4)}.ii-border-x-igem-green\\/50{border-left-color:rgba(8,199,132,.5);border-right-color:rgba(8,199,132,.5)}.ii-border-x-igem-green\\/60{border-left-color:rgba(8,199,132,.6);border-right-color:rgba(8,199,132,.6)}.ii-border-x-igem-green\\/70{border-left-color:rgba(8,199,132,.7);border-right-color:rgba(8,199,132,.7)}.ii-border-x-igem-green\\/75{border-left-color:rgba(8,199,132,.75);border-right-color:rgba(8,199,132,.75)}.ii-border-x-igem-green\\/80{border-left-color:rgba(8,199,132,.8);border-right-color:rgba(8,199,132,.8)}.ii-border-x-igem-green\\/90{border-left-color:rgba(8,199,132,.9);border-right-color:rgba(8,199,132,.9)}.ii-border-x-igem-green\\/95{border-left-color:rgba(8,199,132,.95);border-right-color:rgba(8,199,132,.95)}.ii-border-x-igem-green\\/100{border-left-color:#08c784;border-right-color:#08c784}.ii-border-x-igem-blue-100\\/0{border-left-color:rgba(235,247,252,0);border-right-color:rgba(235,247,252,0)}.ii-border-x-igem-blue-100\\/5{border-left-color:rgba(235,247,252,.05);border-right-color:rgba(235,247,252,.05)}.ii-border-x-igem-blue-100\\/10{border-left-color:rgba(235,247,252,.1);border-right-color:rgba(235,247,252,.1)}.ii-border-x-igem-blue-100\\/15{border-left-color:rgba(235,247,252,.15);border-right-color:rgba(235,247,252,.15)}.ii-border-x-igem-blue-100\\/20{border-left-color:rgba(235,247,252,.2);border-right-color:rgba(235,247,252,.2)}.ii-border-x-igem-blue-100\\/25{border-left-color:rgba(235,247,252,.25);border-right-color:rgba(235,247,252,.25)}.ii-border-x-igem-blue-100\\/30{border-left-color:rgba(235,247,252,.3);border-right-color:rgba(235,247,252,.3)}.ii-border-x-igem-blue-100\\/40{border-left-color:rgba(235,247,252,.4);border-right-color:rgba(235,247,252,.4)}.ii-border-x-igem-blue-100\\/50{border-left-color:rgba(235,247,252,.5);border-right-color:rgba(235,247,252,.5)}.ii-border-x-igem-blue-100\\/60{border-left-color:rgba(235,247,252,.6);border-right-color:rgba(235,247,252,.6)}.ii-border-x-igem-blue-100\\/70{border-left-color:rgba(235,247,252,.7);border-right-color:rgba(235,247,252,.7)}.ii-border-x-igem-blue-100\\/75{border-left-color:rgba(235,247,252,.75);border-right-color:rgba(235,247,252,.75)}.ii-border-x-igem-blue-100\\/80{border-left-color:rgba(235,247,252,.8);border-right-color:rgba(235,247,252,.8)}.ii-border-x-igem-blue-100\\/90{border-left-color:rgba(235,247,252,.9);border-right-color:rgba(235,247,252,.9)}.ii-border-x-igem-blue-100\\/95{border-left-color:rgba(235,247,252,.95);border-right-color:rgba(235,247,252,.95)}.ii-border-x-igem-blue-100\\/100{border-left-color:#ebf7fc;border-right-color:#ebf7fc}.ii-border-x-igem-blue\\/0{border-left-color:rgba(1,156,219,0);border-right-color:rgba(1,156,219,0)}.ii-border-x-igem-blue\\/5{border-left-color:rgba(1,156,219,.05);border-right-color:rgba(1,156,219,.05)}.ii-border-x-igem-blue\\/10{border-left-color:rgba(1,156,219,.1);border-right-color:rgba(1,156,219,.1)}.ii-border-x-igem-blue\\/15{border-left-color:rgba(1,156,219,.15);border-right-color:rgba(1,156,219,.15)}.ii-border-x-igem-blue\\/20{border-left-color:rgba(1,156,219,.2);border-right-color:rgba(1,156,219,.2)}.ii-border-x-igem-blue\\/25{border-left-color:rgba(1,156,219,.25);border-right-color:rgba(1,156,219,.25)}.ii-border-x-igem-blue\\/30{border-left-color:rgba(1,156,219,.3);border-right-color:rgba(1,156,219,.3)}.ii-border-x-igem-blue\\/40{border-left-color:rgba(1,156,219,.4);border-right-color:rgba(1,156,219,.4)}.ii-border-x-igem-blue\\/50{border-left-color:rgba(1,156,219,.5);border-right-color:rgba(1,156,219,.5)}.ii-border-x-igem-blue\\/60{border-left-color:rgba(1,156,219,.6);border-right-color:rgba(1,156,219,.6)}.ii-border-x-igem-blue\\/70{border-left-color:rgba(1,156,219,.7);border-right-color:rgba(1,156,219,.7)}.ii-border-x-igem-blue\\/75{border-left-color:rgba(1,156,219,.75);border-right-color:rgba(1,156,219,.75)}.ii-border-x-igem-blue\\/80{border-left-color:rgba(1,156,219,.8);border-right-color:rgba(1,156,219,.8)}.ii-border-x-igem-blue\\/90{border-left-color:rgba(1,156,219,.9);border-right-color:rgba(1,156,219,.9)}.ii-border-x-igem-blue\\/95{border-left-color:rgba(1,156,219,.95);border-right-color:rgba(1,156,219,.95)}.ii-border-x-igem-blue\\/100{border-left-color:#019cdb;border-right-color:#019cdb}.ii-border-x-igem-red-100\\/0{border-left-color:rgba(254,235,237,0);border-right-color:rgba(254,235,237,0)}.ii-border-x-igem-red-100\\/5{border-left-color:rgba(254,235,237,.05);border-right-color:rgba(254,235,237,.05)}.ii-border-x-igem-red-100\\/10{border-left-color:rgba(254,235,237,.1);border-right-color:rgba(254,235,237,.1)}.ii-border-x-igem-red-100\\/15{border-left-color:rgba(254,235,237,.15);border-right-color:rgba(254,235,237,.15)}.ii-border-x-igem-red-100\\/20{border-left-color:rgba(254,235,237,.2);border-right-color:rgba(254,235,237,.2)}.ii-border-x-igem-red-100\\/25{border-left-color:rgba(254,235,237,.25);border-right-color:rgba(254,235,237,.25)}.ii-border-x-igem-red-100\\/30{border-left-color:rgba(254,235,237,.3);border-right-color:rgba(254,235,237,.3)}.ii-border-x-igem-red-100\\/40{border-left-color:rgba(254,235,237,.4);border-right-color:rgba(254,235,237,.4)}.ii-border-x-igem-red-100\\/50{border-left-color:rgba(254,235,237,.5);border-right-color:rgba(254,235,237,.5)}.ii-border-x-igem-red-100\\/60{border-left-color:rgba(254,235,237,.6);border-right-color:rgba(254,235,237,.6)}.ii-border-x-igem-red-100\\/70{border-left-color:rgba(254,235,237,.7);border-right-color:rgba(254,235,237,.7)}.ii-border-x-igem-red-100\\/75{border-left-color:rgba(254,235,237,.75);border-right-color:rgba(254,235,237,.75)}.ii-border-x-igem-red-100\\/80{border-left-color:rgba(254,235,237,.8);border-right-color:rgba(254,235,237,.8)}.ii-border-x-igem-red-100\\/90{border-left-color:rgba(254,235,237,.9);border-right-color:rgba(254,235,237,.9)}.ii-border-x-igem-red-100\\/95{border-left-color:rgba(254,235,237,.95);border-right-color:rgba(254,235,237,.95)}.ii-border-x-igem-red-100\\/100{border-left-color:#feebed;border-right-color:#feebed}.ii-border-x-igem-red-400\\/0{border-left-color:rgba(240,110,123,0);border-right-color:rgba(240,110,123,0)}.ii-border-x-igem-red-400\\/5{border-left-color:rgba(240,110,123,.05);border-right-color:rgba(240,110,123,.05)}.ii-border-x-igem-red-400\\/10{border-left-color:rgba(240,110,123,.1);border-right-color:rgba(240,110,123,.1)}.ii-border-x-igem-red-400\\/15{border-left-color:rgba(240,110,123,.15);border-right-color:rgba(240,110,123,.15)}.ii-border-x-igem-red-400\\/20{border-left-color:rgba(240,110,123,.2);border-right-color:rgba(240,110,123,.2)}.ii-border-x-igem-red-400\\/25{border-left-color:rgba(240,110,123,.25);border-right-color:rgba(240,110,123,.25)}.ii-border-x-igem-red-400\\/30{border-left-color:rgba(240,110,123,.3);border-right-color:rgba(240,110,123,.3)}.ii-border-x-igem-red-400\\/40{border-left-color:rgba(240,110,123,.4);border-right-color:rgba(240,110,123,.4)}.ii-border-x-igem-red-400\\/50{border-left-color:rgba(240,110,123,.5);border-right-color:rgba(240,110,123,.5)}.ii-border-x-igem-red-400\\/60{border-left-color:rgba(240,110,123,.6);border-right-color:rgba(240,110,123,.6)}.ii-border-x-igem-red-400\\/70{border-left-color:rgba(240,110,123,.7);border-right-color:rgba(240,110,123,.7)}.ii-border-x-igem-red-400\\/75{border-left-color:rgba(240,110,123,.75);border-right-color:rgba(240,110,123,.75)}.ii-border-x-igem-red-400\\/80{border-left-color:rgba(240,110,123,.8);border-right-color:rgba(240,110,123,.8)}.ii-border-x-igem-red-400\\/90{border-left-color:rgba(240,110,123,.9);border-right-color:rgba(240,110,123,.9)}.ii-border-x-igem-red-400\\/95{border-left-color:rgba(240,110,123,.95);border-right-color:rgba(240,110,123,.95)}.ii-border-x-igem-red-400\\/100{border-left-color:#f06e7b;border-right-color:#f06e7b}.ii-border-x-igem-red\\/0{border-left-color:rgba(240,52,71,0);border-right-color:rgba(240,52,71,0)}.ii-border-x-igem-red\\/5{border-left-color:rgba(240,52,71,.05);border-right-color:rgba(240,52,71,.05)}.ii-border-x-igem-red\\/10{border-left-color:rgba(240,52,71,.1);border-right-color:rgba(240,52,71,.1)}.ii-border-x-igem-red\\/15{border-left-color:rgba(240,52,71,.15);border-right-color:rgba(240,52,71,.15)}.ii-border-x-igem-red\\/20{border-left-color:rgba(240,52,71,.2);border-right-color:rgba(240,52,71,.2)}.ii-border-x-igem-red\\/25{border-left-color:rgba(240,52,71,.25);border-right-color:rgba(240,52,71,.25)}.ii-border-x-igem-red\\/30{border-left-color:rgba(240,52,71,.3);border-right-color:rgba(240,52,71,.3)}.ii-border-x-igem-red\\/40{border-left-color:rgba(240,52,71,.4);border-right-color:rgba(240,52,71,.4)}.ii-border-x-igem-red\\/50{border-left-color:rgba(240,52,71,.5);border-right-color:rgba(240,52,71,.5)}.ii-border-x-igem-red\\/60{border-left-color:rgba(240,52,71,.6);border-right-color:rgba(240,52,71,.6)}.ii-border-x-igem-red\\/70{border-left-color:rgba(240,52,71,.7);border-right-color:rgba(240,52,71,.7)}.ii-border-x-igem-red\\/75{border-left-color:rgba(240,52,71,.75);border-right-color:rgba(240,52,71,.75)}.ii-border-x-igem-red\\/80{border-left-color:rgba(240,52,71,.8);border-right-color:rgba(240,52,71,.8)}.ii-border-x-igem-red\\/90{border-left-color:rgba(240,52,71,.9);border-right-color:rgba(240,52,71,.9)}.ii-border-x-igem-red\\/95{border-left-color:rgba(240,52,71,.95);border-right-color:rgba(240,52,71,.95)}.ii-border-x-igem-red\\/100{border-left-color:#f03447;border-right-color:#f03447}.ii-border-x-igem-orange-100\\/0{border-left-color:rgba(255,243,236,0);border-right-color:rgba(255,243,236,0)}.ii-border-x-igem-orange-100\\/5{border-left-color:rgba(255,243,236,.05);border-right-color:rgba(255,243,236,.05)}.ii-border-x-igem-orange-100\\/10{border-left-color:rgba(255,243,236,.1);border-right-color:rgba(255,243,236,.1)}.ii-border-x-igem-orange-100\\/15{border-left-color:rgba(255,243,236,.15);border-right-color:rgba(255,243,236,.15)}.ii-border-x-igem-orange-100\\/20{border-left-color:rgba(255,243,236,.2);border-right-color:rgba(255,243,236,.2)}.ii-border-x-igem-orange-100\\/25{border-left-color:rgba(255,243,236,.25);border-right-color:rgba(255,243,236,.25)}.ii-border-x-igem-orange-100\\/30{border-left-color:rgba(255,243,236,.3);border-right-color:rgba(255,243,236,.3)}.ii-border-x-igem-orange-100\\/40{border-left-color:rgba(255,243,236,.4);border-right-color:rgba(255,243,236,.4)}.ii-border-x-igem-orange-100\\/50{border-left-color:rgba(255,243,236,.5);border-right-color:rgba(255,243,236,.5)}.ii-border-x-igem-orange-100\\/60{border-left-color:rgba(255,243,236,.6);border-right-color:rgba(255,243,236,.6)}.ii-border-x-igem-orange-100\\/70{border-left-color:rgba(255,243,236,.7);border-right-color:rgba(255,243,236,.7)}.ii-border-x-igem-orange-100\\/75{border-left-color:rgba(255,243,236,.75);border-right-color:rgba(255,243,236,.75)}.ii-border-x-igem-orange-100\\/80{border-left-color:rgba(255,243,236,.8);border-right-color:rgba(255,243,236,.8)}.ii-border-x-igem-orange-100\\/90{border-left-color:rgba(255,243,236,.9);border-right-color:rgba(255,243,236,.9)}.ii-border-x-igem-orange-100\\/95{border-left-color:rgba(255,243,236,.95);border-right-color:rgba(255,243,236,.95)}.ii-border-x-igem-orange-100\\/100{border-left-color:#fff3ec;border-right-color:#fff3ec}.ii-border-x-igem-orange\\/0{border-left-color:rgba(255,137,69,0);border-right-color:rgba(255,137,69,0)}.ii-border-x-igem-orange\\/5{border-left-color:rgba(255,137,69,.05);border-right-color:rgba(255,137,69,.05)}.ii-border-x-igem-orange\\/10{border-left-color:rgba(255,137,69,.1);border-right-color:rgba(255,137,69,.1)}.ii-border-x-igem-orange\\/15{border-left-color:rgba(255,137,69,.15);border-right-color:rgba(255,137,69,.15)}.ii-border-x-igem-orange\\/20{border-left-color:rgba(255,137,69,.2);border-right-color:rgba(255,137,69,.2)}.ii-border-x-igem-orange\\/25{border-left-color:rgba(255,137,69,.25);border-right-color:rgba(255,137,69,.25)}.ii-border-x-igem-orange\\/30{border-left-color:rgba(255,137,69,.3);border-right-color:rgba(255,137,69,.3)}.ii-border-x-igem-orange\\/40{border-left-color:rgba(255,137,69,.4);border-right-color:rgba(255,137,69,.4)}.ii-border-x-igem-orange\\/50{border-left-color:rgba(255,137,69,.5);border-right-color:rgba(255,137,69,.5)}.ii-border-x-igem-orange\\/60{border-left-color:rgba(255,137,69,.6);border-right-color:rgba(255,137,69,.6)}.ii-border-x-igem-orange\\/70{border-left-color:rgba(255,137,69,.7);border-right-color:rgba(255,137,69,.7)}.ii-border-x-igem-orange\\/75{border-left-color:rgba(255,137,69,.75);border-right-color:rgba(255,137,69,.75)}.ii-border-x-igem-orange\\/80{border-left-color:rgba(255,137,69,.8);border-right-color:rgba(255,137,69,.8)}.ii-border-x-igem-orange\\/90{border-left-color:rgba(255,137,69,.9);border-right-color:rgba(255,137,69,.9)}.ii-border-x-igem-orange\\/95{border-left-color:rgba(255,137,69,.95);border-right-color:rgba(255,137,69,.95)}.ii-border-x-igem-orange\\/100{border-left-color:#ff8945;border-right-color:#ff8945}.ii-border-x-igem-yellow-100\\/0{border-left-color:rgba(255,250,241,0);border-right-color:rgba(255,250,241,0)}.ii-border-x-igem-yellow-100\\/5{border-left-color:rgba(255,250,241,.05);border-right-color:rgba(255,250,241,.05)}.ii-border-x-igem-yellow-100\\/10{border-left-color:rgba(255,250,241,.1);border-right-color:rgba(255,250,241,.1)}.ii-border-x-igem-yellow-100\\/15{border-left-color:rgba(255,250,241,.15);border-right-color:rgba(255,250,241,.15)}.ii-border-x-igem-yellow-100\\/20{border-left-color:rgba(255,250,241,.2);border-right-color:rgba(255,250,241,.2)}.ii-border-x-igem-yellow-100\\/25{border-left-color:rgba(255,250,241,.25);border-right-color:rgba(255,250,241,.25)}.ii-border-x-igem-yellow-100\\/30{border-left-color:rgba(255,250,241,.3);border-right-color:rgba(255,250,241,.3)}.ii-border-x-igem-yellow-100\\/40{border-left-color:rgba(255,250,241,.4);border-right-color:rgba(255,250,241,.4)}.ii-border-x-igem-yellow-100\\/50{border-left-color:rgba(255,250,241,.5);border-right-color:rgba(255,250,241,.5)}.ii-border-x-igem-yellow-100\\/60{border-left-color:rgba(255,250,241,.6);border-right-color:rgba(255,250,241,.6)}.ii-border-x-igem-yellow-100\\/70{border-left-color:rgba(255,250,241,.7);border-right-color:rgba(255,250,241,.7)}.ii-border-x-igem-yellow-100\\/75{border-left-color:rgba(255,250,241,.75);border-right-color:rgba(255,250,241,.75)}.ii-border-x-igem-yellow-100\\/80{border-left-color:rgba(255,250,241,.8);border-right-color:rgba(255,250,241,.8)}.ii-border-x-igem-yellow-100\\/90{border-left-color:rgba(255,250,241,.9);border-right-color:rgba(255,250,241,.9)}.ii-border-x-igem-yellow-100\\/95{border-left-color:rgba(255,250,241,.95);border-right-color:rgba(255,250,241,.95)}.ii-border-x-igem-yellow-100\\/100{border-left-color:#fffaf1;border-right-color:#fffaf1}.ii-border-x-igem-yellow-400\\/0{border-left-color:hsla(40,96%,72%,0);border-right-color:hsla(40,96%,72%,0)}.ii-border-x-igem-yellow-400\\/5{border-left-color:hsla(40,96%,72%,.05);border-right-color:hsla(40,96%,72%,.05)}.ii-border-x-igem-yellow-400\\/10{border-left-color:hsla(40,96%,72%,.1);border-right-color:hsla(40,96%,72%,.1)}.ii-border-x-igem-yellow-400\\/15{border-left-color:hsla(40,96%,72%,.15);border-right-color:hsla(40,96%,72%,.15)}.ii-border-x-igem-yellow-400\\/20{border-left-color:hsla(40,96%,72%,.2);border-right-color:hsla(40,96%,72%,.2)}.ii-border-x-igem-yellow-400\\/25{border-left-color:hsla(40,96%,72%,.25);border-right-color:hsla(40,96%,72%,.25)}.ii-border-x-igem-yellow-400\\/30{border-left-color:hsla(40,96%,72%,.3);border-right-color:hsla(40,96%,72%,.3)}.ii-border-x-igem-yellow-400\\/40{border-left-color:hsla(40,96%,72%,.4);border-right-color:hsla(40,96%,72%,.4)}.ii-border-x-igem-yellow-400\\/50{border-left-color:hsla(40,96%,72%,.5);border-right-color:hsla(40,96%,72%,.5)}.ii-border-x-igem-yellow-400\\/60{border-left-color:hsla(40,96%,72%,.6);border-right-color:hsla(40,96%,72%,.6)}.ii-border-x-igem-yellow-400\\/70{border-left-color:hsla(40,96%,72%,.7);border-right-color:hsla(40,96%,72%,.7)}.ii-border-x-igem-yellow-400\\/75{border-left-color:hsla(40,96%,72%,.75);border-right-color:hsla(40,96%,72%,.75)}.ii-border-x-igem-yellow-400\\/80{border-left-color:hsla(40,96%,72%,.8);border-right-color:hsla(40,96%,72%,.8)}.ii-border-x-igem-yellow-400\\/90{border-left-color:hsla(40,96%,72%,.9);border-right-color:hsla(40,96%,72%,.9)}.ii-border-x-igem-yellow-400\\/95{border-left-color:hsla(40,96%,72%,.95);border-right-color:hsla(40,96%,72%,.95)}.ii-border-x-igem-yellow-400\\/100{border-left-color:#fcd075;border-right-color:#fcd075}.ii-border-x-igem-yellow\\/0{border-left-color:hsla(40,96%,72%,0);border-right-color:hsla(40,96%,72%,0)}.ii-border-x-igem-yellow\\/5{border-left-color:hsla(40,96%,72%,.05);border-right-color:hsla(40,96%,72%,.05)}.ii-border-x-igem-yellow\\/10{border-left-color:hsla(40,96%,72%,.1);border-right-color:hsla(40,96%,72%,.1)}.ii-border-x-igem-yellow\\/15{border-left-color:hsla(40,96%,72%,.15);border-right-color:hsla(40,96%,72%,.15)}.ii-border-x-igem-yellow\\/20{border-left-color:hsla(40,96%,72%,.2);border-right-color:hsla(40,96%,72%,.2)}.ii-border-x-igem-yellow\\/25{border-left-color:hsla(40,96%,72%,.25);border-right-color:hsla(40,96%,72%,.25)}.ii-border-x-igem-yellow\\/30{border-left-color:hsla(40,96%,72%,.3);border-right-color:hsla(40,96%,72%,.3)}.ii-border-x-igem-yellow\\/40{border-left-color:hsla(40,96%,72%,.4);border-right-color:hsla(40,96%,72%,.4)}.ii-border-x-igem-yellow\\/50{border-left-color:hsla(40,96%,72%,.5);border-right-color:hsla(40,96%,72%,.5)}.ii-border-x-igem-yellow\\/60{border-left-color:hsla(40,96%,72%,.6);border-right-color:hsla(40,96%,72%,.6)}.ii-border-x-igem-yellow\\/70{border-left-color:hsla(40,96%,72%,.7);border-right-color:hsla(40,96%,72%,.7)}.ii-border-x-igem-yellow\\/75{border-left-color:hsla(40,96%,72%,.75);border-right-color:hsla(40,96%,72%,.75)}.ii-border-x-igem-yellow\\/80{border-left-color:hsla(40,96%,72%,.8);border-right-color:hsla(40,96%,72%,.8)}.ii-border-x-igem-yellow\\/90{border-left-color:hsla(40,96%,72%,.9);border-right-color:hsla(40,96%,72%,.9)}.ii-border-x-igem-yellow\\/95{border-left-color:hsla(40,96%,72%,.95);border-right-color:hsla(40,96%,72%,.95)}.ii-border-x-igem-yellow\\/100{border-left-color:#fcd075;border-right-color:#fcd075}.ii-border-x-igem-white\\/0{border-left-color:hsla(0,0%,100%,0);border-right-color:hsla(0,0%,100%,0)}.ii-border-x-igem-white\\/5{border-left-color:hsla(0,0%,100%,.05);border-right-color:hsla(0,0%,100%,.05)}.ii-border-x-igem-white\\/10{border-left-color:hsla(0,0%,100%,.1);border-right-color:hsla(0,0%,100%,.1)}.ii-border-x-igem-white\\/15{border-left-color:hsla(0,0%,100%,.15);border-right-color:hsla(0,0%,100%,.15)}.ii-border-x-igem-white\\/20{border-left-color:hsla(0,0%,100%,.2);border-right-color:hsla(0,0%,100%,.2)}.ii-border-x-igem-white\\/25{border-left-color:hsla(0,0%,100%,.25);border-right-color:hsla(0,0%,100%,.25)}.ii-border-x-igem-white\\/30{border-left-color:hsla(0,0%,100%,.3);border-right-color:hsla(0,0%,100%,.3)}.ii-border-x-igem-white\\/40{border-left-color:hsla(0,0%,100%,.4);border-right-color:hsla(0,0%,100%,.4)}.ii-border-x-igem-white\\/50{border-left-color:hsla(0,0%,100%,.5);border-right-color:hsla(0,0%,100%,.5)}.ii-border-x-igem-white\\/60{border-left-color:hsla(0,0%,100%,.6);border-right-color:hsla(0,0%,100%,.6)}.ii-border-x-igem-white\\/70{border-left-color:hsla(0,0%,100%,.7);border-right-color:hsla(0,0%,100%,.7)}.ii-border-x-igem-white\\/75{border-left-color:hsla(0,0%,100%,.75);border-right-color:hsla(0,0%,100%,.75)}.ii-border-x-igem-white\\/80{border-left-color:hsla(0,0%,100%,.8);border-right-color:hsla(0,0%,100%,.8)}.ii-border-x-igem-white\\/90{border-left-color:hsla(0,0%,100%,.9);border-right-color:hsla(0,0%,100%,.9)}.ii-border-x-igem-white\\/95{border-left-color:hsla(0,0%,100%,.95);border-right-color:hsla(0,0%,100%,.95)}.ii-border-x-igem-white\\/100{border-left-color:#fff;border-right-color:#fff}.ii-border-x-transparent\\/0{border-left-color:transparent;border-right-color:transparent}.ii-border-x-transparent\\/5{border-left-color:rgba(0,0,0,.05);border-right-color:rgba(0,0,0,.05)}.ii-border-x-transparent\\/10{border-left-color:rgba(0,0,0,.1);border-right-color:rgba(0,0,0,.1)}.ii-border-x-transparent\\/15{border-left-color:rgba(0,0,0,.15);border-right-color:rgba(0,0,0,.15)}.ii-border-x-transparent\\/20{border-left-color:rgba(0,0,0,.2);border-right-color:rgba(0,0,0,.2)}.ii-border-x-transparent\\/25{border-left-color:rgba(0,0,0,.25);border-right-color:rgba(0,0,0,.25)}.ii-border-x-transparent\\/30{border-left-color:rgba(0,0,0,.3);border-right-color:rgba(0,0,0,.3)}.ii-border-x-transparent\\/40{border-left-color:rgba(0,0,0,.4);border-right-color:rgba(0,0,0,.4)}.ii-border-x-transparent\\/50{border-left-color:rgba(0,0,0,.5);border-right-color:rgba(0,0,0,.5)}.ii-border-x-transparent\\/60{border-left-color:rgba(0,0,0,.6);border-right-color:rgba(0,0,0,.6)}.ii-border-x-transparent\\/70{border-left-color:rgba(0,0,0,.7);border-right-color:rgba(0,0,0,.7)}.ii-border-x-transparent\\/75{border-left-color:rgba(0,0,0,.75);border-right-color:rgba(0,0,0,.75)}.ii-border-x-transparent\\/80{border-left-color:rgba(0,0,0,.8);border-right-color:rgba(0,0,0,.8)}.ii-border-x-transparent\\/90{border-left-color:rgba(0,0,0,.9);border-right-color:rgba(0,0,0,.9)}.ii-border-x-transparent\\/95{border-left-color:rgba(0,0,0,.95);border-right-color:rgba(0,0,0,.95)}.ii-border-x-transparent\\/100{border-left-color:#000;border-right-color:#000}.ii-border-y-igem-black{--tw-border-opacity:1;border-bottom-color:rgba(34,33,36,var(--tw-border-opacity));border-top-color:rgba(34,33,36,var(--tw-border-opacity))}.ii-border-y-igem-gray-100{--tw-border-opacity:1;border-bottom-color:rgba(246,247,248,var(--tw-border-opacity));border-top-color:rgba(246,247,248,var(--tw-border-opacity))}.ii-border-y-igem-gray-200{--tw-border-opacity:1;border-bottom-color:rgba(237,237,237,var(--tw-border-opacity));border-top-color:rgba(237,237,237,var(--tw-border-opacity))}.ii-border-y-igem-gray-250{--tw-border-opacity:1;border-bottom-color:rgba(228,228,228,var(--tw-border-opacity));border-top-color:rgba(228,228,228,var(--tw-border-opacity))}.ii-border-y-igem-gray-300{--tw-border-opacity:1;border-bottom-color:rgba(204,204,204,var(--tw-border-opacity));border-top-color:rgba(204,204,204,var(--tw-border-opacity))}.ii-border-y-igem-gray-350{--tw-border-opacity:1;border-bottom-color:rgba(166,166,166,var(--tw-border-opacity));border-top-color:rgba(166,166,166,var(--tw-border-opacity))}.ii-border-y-igem-gray-400{--tw-border-opacity:1;border-bottom-color:rgba(150,150,150,var(--tw-border-opacity));border-top-color:rgba(150,150,150,var(--tw-border-opacity))}.ii-border-y-igem-gray-500{--tw-border-opacity:1;border-bottom-color:rgba(100,100,100,var(--tw-border-opacity));border-top-color:rgba(100,100,100,var(--tw-border-opacity))}.ii-border-y-igem-gray-600{--tw-border-opacity:1;border-bottom-color:rgba(51,50,53,var(--tw-border-opacity));border-top-color:rgba(51,50,53,var(--tw-border-opacity))}.ii-border-y-igem-green-100{--tw-border-opacity:1;border-bottom-color:rgba(234,251,245,var(--tw-border-opacity));border-top-color:rgba(234,251,245,var(--tw-border-opacity))}.ii-border-y-igem-green-200{--tw-border-opacity:1;border-bottom-color:rgba(186,233,217,var(--tw-border-opacity));border-top-color:rgba(186,233,217,var(--tw-border-opacity))}.ii-border-y-igem-green-300{--tw-border-opacity:1;border-bottom-color:rgba(154,214,181,var(--tw-border-opacity));border-top-color:rgba(154,214,181,var(--tw-border-opacity))}.ii-border-y-igem-green-400{--tw-border-opacity:1;border-bottom-color:rgba(97,212,172,var(--tw-border-opacity));border-top-color:rgba(97,212,172,var(--tw-border-opacity))}.ii-border-y-igem-green{--tw-border-opacity:1;border-bottom-color:rgba(8,199,132,var(--tw-border-opacity));border-top-color:rgba(8,199,132,var(--tw-border-opacity))}.ii-border-y-igem-blue-100{--tw-border-opacity:1;border-bottom-color:rgba(235,247,252,var(--tw-border-opacity));border-top-color:rgba(235,247,252,var(--tw-border-opacity))}.ii-border-y-igem-blue{--tw-border-opacity:1;border-bottom-color:rgba(1,156,219,var(--tw-border-opacity));border-top-color:rgba(1,156,219,var(--tw-border-opacity))}.ii-border-y-igem-red-100{--tw-border-opacity:1;border-bottom-color:rgba(254,235,237,var(--tw-border-opacity));border-top-color:rgba(254,235,237,var(--tw-border-opacity))}.ii-border-y-igem-red-400{--tw-border-opacity:1;border-bottom-color:rgba(240,110,123,var(--tw-border-opacity));border-top-color:rgba(240,110,123,var(--tw-border-opacity))}.ii-border-y-igem-red{--tw-border-opacity:1;border-bottom-color:rgba(240,52,71,var(--tw-border-opacity));border-top-color:rgba(240,52,71,var(--tw-border-opacity))}.ii-border-y-igem-orange-100{--tw-border-opacity:1;border-bottom-color:rgba(255,243,236,var(--tw-border-opacity));border-top-color:rgba(255,243,236,var(--tw-border-opacity))}.ii-border-y-igem-orange{--tw-border-opacity:1;border-bottom-color:rgba(255,137,69,var(--tw-border-opacity));border-top-color:rgba(255,137,69,var(--tw-border-opacity))}.ii-border-y-igem-yellow-100{--tw-border-opacity:1;border-bottom-color:rgba(255,250,241,var(--tw-border-opacity));border-top-color:rgba(255,250,241,var(--tw-border-opacity))}.ii-border-y-igem-yellow,.ii-border-y-igem-yellow-400{--tw-border-opacity:1;border-bottom-color:rgba(252,208,117,var(--tw-border-opacity));border-top-color:rgba(252,208,117,var(--tw-border-opacity))}.ii-border-y-igem-white{--tw-border-opacity:1;border-bottom-color:rgba(255,255,255,var(--tw-border-opacity));border-top-color:rgba(255,255,255,var(--tw-border-opacity))}.ii-border-y-transparent{border-bottom-color:transparent;border-top-color:transparent}.ii-border-y-igem-black\\/0{border-bottom-color:rgba(34,33,36,0);border-top-color:rgba(34,33,36,0)}.ii-border-y-igem-black\\/5{border-bottom-color:rgba(34,33,36,.05);border-top-color:rgba(34,33,36,.05)}.ii-border-y-igem-black\\/10{border-bottom-color:rgba(34,33,36,.1);border-top-color:rgba(34,33,36,.1)}.ii-border-y-igem-black\\/15{border-bottom-color:rgba(34,33,36,.15);border-top-color:rgba(34,33,36,.15)}.ii-border-y-igem-black\\/20{border-bottom-color:rgba(34,33,36,.2);border-top-color:rgba(34,33,36,.2)}.ii-border-y-igem-black\\/25{border-bottom-color:rgba(34,33,36,.25);border-top-color:rgba(34,33,36,.25)}.ii-border-y-igem-black\\/30{border-bottom-color:rgba(34,33,36,.3);border-top-color:rgba(34,33,36,.3)}.ii-border-y-igem-black\\/40{border-bottom-color:rgba(34,33,36,.4);border-top-color:rgba(34,33,36,.4)}.ii-border-y-igem-black\\/50{border-bottom-color:rgba(34,33,36,.5);border-top-color:rgba(34,33,36,.5)}.ii-border-y-igem-black\\/60{border-bottom-color:rgba(34,33,36,.6);border-top-color:rgba(34,33,36,.6)}.ii-border-y-igem-black\\/70{border-bottom-color:rgba(34,33,36,.7);border-top-color:rgba(34,33,36,.7)}.ii-border-y-igem-black\\/75{border-bottom-color:rgba(34,33,36,.75);border-top-color:rgba(34,33,36,.75)}.ii-border-y-igem-black\\/80{border-bottom-color:rgba(34,33,36,.8);border-top-color:rgba(34,33,36,.8)}.ii-border-y-igem-black\\/90{border-bottom-color:rgba(34,33,36,.9);border-top-color:rgba(34,33,36,.9)}.ii-border-y-igem-black\\/95{border-bottom-color:rgba(34,33,36,.95);border-top-color:rgba(34,33,36,.95)}.ii-border-y-igem-black\\/100{border-bottom-color:#222124;border-top-color:#222124}.ii-border-y-igem-gray-100\\/0{border-bottom-color:rgba(246,247,248,0);border-top-color:rgba(246,247,248,0)}.ii-border-y-igem-gray-100\\/5{border-bottom-color:rgba(246,247,248,.05);border-top-color:rgba(246,247,248,.05)}.ii-border-y-igem-gray-100\\/10{border-bottom-color:rgba(246,247,248,.1);border-top-color:rgba(246,247,248,.1)}.ii-border-y-igem-gray-100\\/15{border-bottom-color:rgba(246,247,248,.15);border-top-color:rgba(246,247,248,.15)}.ii-border-y-igem-gray-100\\/20{border-bottom-color:rgba(246,247,248,.2);border-top-color:rgba(246,247,248,.2)}.ii-border-y-igem-gray-100\\/25{border-bottom-color:rgba(246,247,248,.25);border-top-color:rgba(246,247,248,.25)}.ii-border-y-igem-gray-100\\/30{border-bottom-color:rgba(246,247,248,.3);border-top-color:rgba(246,247,248,.3)}.ii-border-y-igem-gray-100\\/40{border-bottom-color:rgba(246,247,248,.4);border-top-color:rgba(246,247,248,.4)}.ii-border-y-igem-gray-100\\/50{border-bottom-color:rgba(246,247,248,.5);border-top-color:rgba(246,247,248,.5)}.ii-border-y-igem-gray-100\\/60{border-bottom-color:rgba(246,247,248,.6);border-top-color:rgba(246,247,248,.6)}.ii-border-y-igem-gray-100\\/70{border-bottom-color:rgba(246,247,248,.7);border-top-color:rgba(246,247,248,.7)}.ii-border-y-igem-gray-100\\/75{border-bottom-color:rgba(246,247,248,.75);border-top-color:rgba(246,247,248,.75)}.ii-border-y-igem-gray-100\\/80{border-bottom-color:rgba(246,247,248,.8);border-top-color:rgba(246,247,248,.8)}.ii-border-y-igem-gray-100\\/90{border-bottom-color:rgba(246,247,248,.9);border-top-color:rgba(246,247,248,.9)}.ii-border-y-igem-gray-100\\/95{border-bottom-color:rgba(246,247,248,.95);border-top-color:rgba(246,247,248,.95)}.ii-border-y-igem-gray-100\\/100{border-bottom-color:#f6f7f8;border-top-color:#f6f7f8}.ii-border-y-igem-gray-200\\/0{border-bottom-color:hsla(0,0%,93%,0);border-top-color:hsla(0,0%,93%,0)}.ii-border-y-igem-gray-200\\/5{border-bottom-color:hsla(0,0%,93%,.05);border-top-color:hsla(0,0%,93%,.05)}.ii-border-y-igem-gray-200\\/10{border-bottom-color:hsla(0,0%,93%,.1);border-top-color:hsla(0,0%,93%,.1)}.ii-border-y-igem-gray-200\\/15{border-bottom-color:hsla(0,0%,93%,.15);border-top-color:hsla(0,0%,93%,.15)}.ii-border-y-igem-gray-200\\/20{border-bottom-color:hsla(0,0%,93%,.2);border-top-color:hsla(0,0%,93%,.2)}.ii-border-y-igem-gray-200\\/25{border-bottom-color:hsla(0,0%,93%,.25);border-top-color:hsla(0,0%,93%,.25)}.ii-border-y-igem-gray-200\\/30{border-bottom-color:hsla(0,0%,93%,.3);border-top-color:hsla(0,0%,93%,.3)}.ii-border-y-igem-gray-200\\/40{border-bottom-color:hsla(0,0%,93%,.4);border-top-color:hsla(0,0%,93%,.4)}.ii-border-y-igem-gray-200\\/50{border-bottom-color:hsla(0,0%,93%,.5);border-top-color:hsla(0,0%,93%,.5)}.ii-border-y-igem-gray-200\\/60{border-bottom-color:hsla(0,0%,93%,.6);border-top-color:hsla(0,0%,93%,.6)}.ii-border-y-igem-gray-200\\/70{border-bottom-color:hsla(0,0%,93%,.7);border-top-color:hsla(0,0%,93%,.7)}.ii-border-y-igem-gray-200\\/75{border-bottom-color:hsla(0,0%,93%,.75);border-top-color:hsla(0,0%,93%,.75)}.ii-border-y-igem-gray-200\\/80{border-bottom-color:hsla(0,0%,93%,.8);border-top-color:hsla(0,0%,93%,.8)}.ii-border-y-igem-gray-200\\/90{border-bottom-color:hsla(0,0%,93%,.9);border-top-color:hsla(0,0%,93%,.9)}.ii-border-y-igem-gray-200\\/95{border-bottom-color:hsla(0,0%,93%,.95);border-top-color:hsla(0,0%,93%,.95)}.ii-border-y-igem-gray-200\\/100{border-bottom-color:#ededed;border-top-color:#ededed}.ii-border-y-igem-gray-250\\/0{border-bottom-color:hsla(0,0%,89%,0);border-top-color:hsla(0,0%,89%,0)}.ii-border-y-igem-gray-250\\/5{border-bottom-color:hsla(0,0%,89%,.05);border-top-color:hsla(0,0%,89%,.05)}.ii-border-y-igem-gray-250\\/10{border-bottom-color:hsla(0,0%,89%,.1);border-top-color:hsla(0,0%,89%,.1)}.ii-border-y-igem-gray-250\\/15{border-bottom-color:hsla(0,0%,89%,.15);border-top-color:hsla(0,0%,89%,.15)}.ii-border-y-igem-gray-250\\/20{border-bottom-color:hsla(0,0%,89%,.2);border-top-color:hsla(0,0%,89%,.2)}.ii-border-y-igem-gray-250\\/25{border-bottom-color:hsla(0,0%,89%,.25);border-top-color:hsla(0,0%,89%,.25)}.ii-border-y-igem-gray-250\\/30{border-bottom-color:hsla(0,0%,89%,.3);border-top-color:hsla(0,0%,89%,.3)}.ii-border-y-igem-gray-250\\/40{border-bottom-color:hsla(0,0%,89%,.4);border-top-color:hsla(0,0%,89%,.4)}.ii-border-y-igem-gray-250\\/50{border-bottom-color:hsla(0,0%,89%,.5);border-top-color:hsla(0,0%,89%,.5)}.ii-border-y-igem-gray-250\\/60{border-bottom-color:hsla(0,0%,89%,.6);border-top-color:hsla(0,0%,89%,.6)}.ii-border-y-igem-gray-250\\/70{border-bottom-color:hsla(0,0%,89%,.7);border-top-color:hsla(0,0%,89%,.7)}.ii-border-y-igem-gray-250\\/75{border-bottom-color:hsla(0,0%,89%,.75);border-top-color:hsla(0,0%,89%,.75)}.ii-border-y-igem-gray-250\\/80{border-bottom-color:hsla(0,0%,89%,.8);border-top-color:hsla(0,0%,89%,.8)}.ii-border-y-igem-gray-250\\/90{border-bottom-color:hsla(0,0%,89%,.9);border-top-color:hsla(0,0%,89%,.9)}.ii-border-y-igem-gray-250\\/95{border-bottom-color:hsla(0,0%,89%,.95);border-top-color:hsla(0,0%,89%,.95)}.ii-border-y-igem-gray-250\\/100{border-bottom-color:#e4e4e4;border-top-color:#e4e4e4}.ii-border-y-igem-gray-300\\/0{border-bottom-color:hsla(0,0%,80%,0);border-top-color:hsla(0,0%,80%,0)}.ii-border-y-igem-gray-300\\/5{border-bottom-color:hsla(0,0%,80%,.05);border-top-color:hsla(0,0%,80%,.05)}.ii-border-y-igem-gray-300\\/10{border-bottom-color:hsla(0,0%,80%,.1);border-top-color:hsla(0,0%,80%,.1)}.ii-border-y-igem-gray-300\\/15{border-bottom-color:hsla(0,0%,80%,.15);border-top-color:hsla(0,0%,80%,.15)}.ii-border-y-igem-gray-300\\/20{border-bottom-color:hsla(0,0%,80%,.2);border-top-color:hsla(0,0%,80%,.2)}.ii-border-y-igem-gray-300\\/25{border-bottom-color:hsla(0,0%,80%,.25);border-top-color:hsla(0,0%,80%,.25)}.ii-border-y-igem-gray-300\\/30{border-bottom-color:hsla(0,0%,80%,.3);border-top-color:hsla(0,0%,80%,.3)}.ii-border-y-igem-gray-300\\/40{border-bottom-color:hsla(0,0%,80%,.4);border-top-color:hsla(0,0%,80%,.4)}.ii-border-y-igem-gray-300\\/50{border-bottom-color:hsla(0,0%,80%,.5);border-top-color:hsla(0,0%,80%,.5)}.ii-border-y-igem-gray-300\\/60{border-bottom-color:hsla(0,0%,80%,.6);border-top-color:hsla(0,0%,80%,.6)}.ii-border-y-igem-gray-300\\/70{border-bottom-color:hsla(0,0%,80%,.7);border-top-color:hsla(0,0%,80%,.7)}.ii-border-y-igem-gray-300\\/75{border-bottom-color:hsla(0,0%,80%,.75);border-top-color:hsla(0,0%,80%,.75)}.ii-border-y-igem-gray-300\\/80{border-bottom-color:hsla(0,0%,80%,.8);border-top-color:hsla(0,0%,80%,.8)}.ii-border-y-igem-gray-300\\/90{border-bottom-color:hsla(0,0%,80%,.9);border-top-color:hsla(0,0%,80%,.9)}.ii-border-y-igem-gray-300\\/95{border-bottom-color:hsla(0,0%,80%,.95);border-top-color:hsla(0,0%,80%,.95)}.ii-border-y-igem-gray-300\\/100{border-bottom-color:#ccc;border-top-color:#ccc}.ii-border-y-igem-gray-350\\/0{border-bottom-color:hsla(0,0%,65%,0);border-top-color:hsla(0,0%,65%,0)}.ii-border-y-igem-gray-350\\/5{border-bottom-color:hsla(0,0%,65%,.05);border-top-color:hsla(0,0%,65%,.05)}.ii-border-y-igem-gray-350\\/10{border-bottom-color:hsla(0,0%,65%,.1);border-top-color:hsla(0,0%,65%,.1)}.ii-border-y-igem-gray-350\\/15{border-bottom-color:hsla(0,0%,65%,.15);border-top-color:hsla(0,0%,65%,.15)}.ii-border-y-igem-gray-350\\/20{border-bottom-color:hsla(0,0%,65%,.2);border-top-color:hsla(0,0%,65%,.2)}.ii-border-y-igem-gray-350\\/25{border-bottom-color:hsla(0,0%,65%,.25);border-top-color:hsla(0,0%,65%,.25)}.ii-border-y-igem-gray-350\\/30{border-bottom-color:hsla(0,0%,65%,.3);border-top-color:hsla(0,0%,65%,.3)}.ii-border-y-igem-gray-350\\/40{border-bottom-color:hsla(0,0%,65%,.4);border-top-color:hsla(0,0%,65%,.4)}.ii-border-y-igem-gray-350\\/50{border-bottom-color:hsla(0,0%,65%,.5);border-top-color:hsla(0,0%,65%,.5)}.ii-border-y-igem-gray-350\\/60{border-bottom-color:hsla(0,0%,65%,.6);border-top-color:hsla(0,0%,65%,.6)}.ii-border-y-igem-gray-350\\/70{border-bottom-color:hsla(0,0%,65%,.7);border-top-color:hsla(0,0%,65%,.7)}.ii-border-y-igem-gray-350\\/75{border-bottom-color:hsla(0,0%,65%,.75);border-top-color:hsla(0,0%,65%,.75)}.ii-border-y-igem-gray-350\\/80{border-bottom-color:hsla(0,0%,65%,.8);border-top-color:hsla(0,0%,65%,.8)}.ii-border-y-igem-gray-350\\/90{border-bottom-color:hsla(0,0%,65%,.9);border-top-color:hsla(0,0%,65%,.9)}.ii-border-y-igem-gray-350\\/95{border-bottom-color:hsla(0,0%,65%,.95);border-top-color:hsla(0,0%,65%,.95)}.ii-border-y-igem-gray-350\\/100{border-bottom-color:#a6a6a6;border-top-color:#a6a6a6}.ii-border-y-igem-gray-400\\/0{border-bottom-color:hsla(0,0%,59%,0);border-top-color:hsla(0,0%,59%,0)}.ii-border-y-igem-gray-400\\/5{border-bottom-color:hsla(0,0%,59%,.05);border-top-color:hsla(0,0%,59%,.05)}.ii-border-y-igem-gray-400\\/10{border-bottom-color:hsla(0,0%,59%,.1);border-top-color:hsla(0,0%,59%,.1)}.ii-border-y-igem-gray-400\\/15{border-bottom-color:hsla(0,0%,59%,.15);border-top-color:hsla(0,0%,59%,.15)}.ii-border-y-igem-gray-400\\/20{border-bottom-color:hsla(0,0%,59%,.2);border-top-color:hsla(0,0%,59%,.2)}.ii-border-y-igem-gray-400\\/25{border-bottom-color:hsla(0,0%,59%,.25);border-top-color:hsla(0,0%,59%,.25)}.ii-border-y-igem-gray-400\\/30{border-bottom-color:hsla(0,0%,59%,.3);border-top-color:hsla(0,0%,59%,.3)}.ii-border-y-igem-gray-400\\/40{border-bottom-color:hsla(0,0%,59%,.4);border-top-color:hsla(0,0%,59%,.4)}.ii-border-y-igem-gray-400\\/50{border-bottom-color:hsla(0,0%,59%,.5);border-top-color:hsla(0,0%,59%,.5)}.ii-border-y-igem-gray-400\\/60{border-bottom-color:hsla(0,0%,59%,.6);border-top-color:hsla(0,0%,59%,.6)}.ii-border-y-igem-gray-400\\/70{border-bottom-color:hsla(0,0%,59%,.7);border-top-color:hsla(0,0%,59%,.7)}.ii-border-y-igem-gray-400\\/75{border-bottom-color:hsla(0,0%,59%,.75);border-top-color:hsla(0,0%,59%,.75)}.ii-border-y-igem-gray-400\\/80{border-bottom-color:hsla(0,0%,59%,.8);border-top-color:hsla(0,0%,59%,.8)}.ii-border-y-igem-gray-400\\/90{border-bottom-color:hsla(0,0%,59%,.9);border-top-color:hsla(0,0%,59%,.9)}.ii-border-y-igem-gray-400\\/95{border-bottom-color:hsla(0,0%,59%,.95);border-top-color:hsla(0,0%,59%,.95)}.ii-border-y-igem-gray-400\\/100{border-bottom-color:#969696;border-top-color:#969696}.ii-border-y-igem-gray-500\\/0{border-bottom-color:hsla(0,0%,39%,0);border-top-color:hsla(0,0%,39%,0)}.ii-border-y-igem-gray-500\\/5{border-bottom-color:hsla(0,0%,39%,.05);border-top-color:hsla(0,0%,39%,.05)}.ii-border-y-igem-gray-500\\/10{border-bottom-color:hsla(0,0%,39%,.1);border-top-color:hsla(0,0%,39%,.1)}.ii-border-y-igem-gray-500\\/15{border-bottom-color:hsla(0,0%,39%,.15);border-top-color:hsla(0,0%,39%,.15)}.ii-border-y-igem-gray-500\\/20{border-bottom-color:hsla(0,0%,39%,.2);border-top-color:hsla(0,0%,39%,.2)}.ii-border-y-igem-gray-500\\/25{border-bottom-color:hsla(0,0%,39%,.25);border-top-color:hsla(0,0%,39%,.25)}.ii-border-y-igem-gray-500\\/30{border-bottom-color:hsla(0,0%,39%,.3);border-top-color:hsla(0,0%,39%,.3)}.ii-border-y-igem-gray-500\\/40{border-bottom-color:hsla(0,0%,39%,.4);border-top-color:hsla(0,0%,39%,.4)}.ii-border-y-igem-gray-500\\/50{border-bottom-color:hsla(0,0%,39%,.5);border-top-color:hsla(0,0%,39%,.5)}.ii-border-y-igem-gray-500\\/60{border-bottom-color:hsla(0,0%,39%,.6);border-top-color:hsla(0,0%,39%,.6)}.ii-border-y-igem-gray-500\\/70{border-bottom-color:hsla(0,0%,39%,.7);border-top-color:hsla(0,0%,39%,.7)}.ii-border-y-igem-gray-500\\/75{border-bottom-color:hsla(0,0%,39%,.75);border-top-color:hsla(0,0%,39%,.75)}.ii-border-y-igem-gray-500\\/80{border-bottom-color:hsla(0,0%,39%,.8);border-top-color:hsla(0,0%,39%,.8)}.ii-border-y-igem-gray-500\\/90{border-bottom-color:hsla(0,0%,39%,.9);border-top-color:hsla(0,0%,39%,.9)}.ii-border-y-igem-gray-500\\/95{border-bottom-color:hsla(0,0%,39%,.95);border-top-color:hsla(0,0%,39%,.95)}.ii-border-y-igem-gray-500\\/100{border-bottom-color:#646464;border-top-color:#646464}.ii-border-y-igem-gray-600\\/0{border-bottom-color:rgba(51,50,53,0);border-top-color:rgba(51,50,53,0)}.ii-border-y-igem-gray-600\\/5{border-bottom-color:rgba(51,50,53,.05);border-top-color:rgba(51,50,53,.05)}.ii-border-y-igem-gray-600\\/10{border-bottom-color:rgba(51,50,53,.1);border-top-color:rgba(51,50,53,.1)}.ii-border-y-igem-gray-600\\/15{border-bottom-color:rgba(51,50,53,.15);border-top-color:rgba(51,50,53,.15)}.ii-border-y-igem-gray-600\\/20{border-bottom-color:rgba(51,50,53,.2);border-top-color:rgba(51,50,53,.2)}.ii-border-y-igem-gray-600\\/25{border-bottom-color:rgba(51,50,53,.25);border-top-color:rgba(51,50,53,.25)}.ii-border-y-igem-gray-600\\/30{border-bottom-color:rgba(51,50,53,.3);border-top-color:rgba(51,50,53,.3)}.ii-border-y-igem-gray-600\\/40{border-bottom-color:rgba(51,50,53,.4);border-top-color:rgba(51,50,53,.4)}.ii-border-y-igem-gray-600\\/50{border-bottom-color:rgba(51,50,53,.5);border-top-color:rgba(51,50,53,.5)}.ii-border-y-igem-gray-600\\/60{border-bottom-color:rgba(51,50,53,.6);border-top-color:rgba(51,50,53,.6)}.ii-border-y-igem-gray-600\\/70{border-bottom-color:rgba(51,50,53,.7);border-top-color:rgba(51,50,53,.7)}.ii-border-y-igem-gray-600\\/75{border-bottom-color:rgba(51,50,53,.75);border-top-color:rgba(51,50,53,.75)}.ii-border-y-igem-gray-600\\/80{border-bottom-color:rgba(51,50,53,.8);border-top-color:rgba(51,50,53,.8)}.ii-border-y-igem-gray-600\\/90{border-bottom-color:rgba(51,50,53,.9);border-top-color:rgba(51,50,53,.9)}.ii-border-y-igem-gray-600\\/95{border-bottom-color:rgba(51,50,53,.95);border-top-color:rgba(51,50,53,.95)}.ii-border-y-igem-gray-600\\/100{border-bottom-color:#333235;border-top-color:#333235}.ii-border-y-igem-green-100\\/0{border-bottom-color:rgba(234,251,245,0);border-top-color:rgba(234,251,245,0)}.ii-border-y-igem-green-100\\/5{border-bottom-color:rgba(234,251,245,.05);border-top-color:rgba(234,251,245,.05)}.ii-border-y-igem-green-100\\/10{border-bottom-color:rgba(234,251,245,.1);border-top-color:rgba(234,251,245,.1)}.ii-border-y-igem-green-100\\/15{border-bottom-color:rgba(234,251,245,.15);border-top-color:rgba(234,251,245,.15)}.ii-border-y-igem-green-100\\/20{border-bottom-color:rgba(234,251,245,.2);border-top-color:rgba(234,251,245,.2)}.ii-border-y-igem-green-100\\/25{border-bottom-color:rgba(234,251,245,.25);border-top-color:rgba(234,251,245,.25)}.ii-border-y-igem-green-100\\/30{border-bottom-color:rgba(234,251,245,.3);border-top-color:rgba(234,251,245,.3)}.ii-border-y-igem-green-100\\/40{border-bottom-color:rgba(234,251,245,.4);border-top-color:rgba(234,251,245,.4)}.ii-border-y-igem-green-100\\/50{border-bottom-color:rgba(234,251,245,.5);border-top-color:rgba(234,251,245,.5)}.ii-border-y-igem-green-100\\/60{border-bottom-color:rgba(234,251,245,.6);border-top-color:rgba(234,251,245,.6)}.ii-border-y-igem-green-100\\/70{border-bottom-color:rgba(234,251,245,.7);border-top-color:rgba(234,251,245,.7)}.ii-border-y-igem-green-100\\/75{border-bottom-color:rgba(234,251,245,.75);border-top-color:rgba(234,251,245,.75)}.ii-border-y-igem-green-100\\/80{border-bottom-color:rgba(234,251,245,.8);border-top-color:rgba(234,251,245,.8)}.ii-border-y-igem-green-100\\/90{border-bottom-color:rgba(234,251,245,.9);border-top-color:rgba(234,251,245,.9)}.ii-border-y-igem-green-100\\/95{border-bottom-color:rgba(234,251,245,.95);border-top-color:rgba(234,251,245,.95)}.ii-border-y-igem-green-100\\/100{border-bottom-color:#eafbf5;border-top-color:#eafbf5}.ii-border-y-igem-green-200\\/0{border-bottom-color:rgba(186,233,217,0);border-top-color:rgba(186,233,217,0)}.ii-border-y-igem-green-200\\/5{border-bottom-color:rgba(186,233,217,.05);border-top-color:rgba(186,233,217,.05)}.ii-border-y-igem-green-200\\/10{border-bottom-color:rgba(186,233,217,.1);border-top-color:rgba(186,233,217,.1)}.ii-border-y-igem-green-200\\/15{border-bottom-color:rgba(186,233,217,.15);border-top-color:rgba(186,233,217,.15)}.ii-border-y-igem-green-200\\/20{border-bottom-color:rgba(186,233,217,.2);border-top-color:rgba(186,233,217,.2)}.ii-border-y-igem-green-200\\/25{border-bottom-color:rgba(186,233,217,.25);border-top-color:rgba(186,233,217,.25)}.ii-border-y-igem-green-200\\/30{border-bottom-color:rgba(186,233,217,.3);border-top-color:rgba(186,233,217,.3)}.ii-border-y-igem-green-200\\/40{border-bottom-color:rgba(186,233,217,.4);border-top-color:rgba(186,233,217,.4)}.ii-border-y-igem-green-200\\/50{border-bottom-color:rgba(186,233,217,.5);border-top-color:rgba(186,233,217,.5)}.ii-border-y-igem-green-200\\/60{border-bottom-color:rgba(186,233,217,.6);border-top-color:rgba(186,233,217,.6)}.ii-border-y-igem-green-200\\/70{border-bottom-color:rgba(186,233,217,.7);border-top-color:rgba(186,233,217,.7)}.ii-border-y-igem-green-200\\/75{border-bottom-color:rgba(186,233,217,.75);border-top-color:rgba(186,233,217,.75)}.ii-border-y-igem-green-200\\/80{border-bottom-color:rgba(186,233,217,.8);border-top-color:rgba(186,233,217,.8)}.ii-border-y-igem-green-200\\/90{border-bottom-color:rgba(186,233,217,.9);border-top-color:rgba(186,233,217,.9)}.ii-border-y-igem-green-200\\/95{border-bottom-color:rgba(186,233,217,.95);border-top-color:rgba(186,233,217,.95)}.ii-border-y-igem-green-200\\/100{border-bottom-color:#bae9d9;border-top-color:#bae9d9}.ii-border-y-igem-green-300\\/0{border-bottom-color:rgba(154,214,181,0);border-top-color:rgba(154,214,181,0)}.ii-border-y-igem-green-300\\/5{border-bottom-color:rgba(154,214,181,.05);border-top-color:rgba(154,214,181,.05)}.ii-border-y-igem-green-300\\/10{border-bottom-color:rgba(154,214,181,.1);border-top-color:rgba(154,214,181,.1)}.ii-border-y-igem-green-300\\/15{border-bottom-color:rgba(154,214,181,.15);border-top-color:rgba(154,214,181,.15)}.ii-border-y-igem-green-300\\/20{border-bottom-color:rgba(154,214,181,.2);border-top-color:rgba(154,214,181,.2)}.ii-border-y-igem-green-300\\/25{border-bottom-color:rgba(154,214,181,.25);border-top-color:rgba(154,214,181,.25)}.ii-border-y-igem-green-300\\/30{border-bottom-color:rgba(154,214,181,.3);border-top-color:rgba(154,214,181,.3)}.ii-border-y-igem-green-300\\/40{border-bottom-color:rgba(154,214,181,.4);border-top-color:rgba(154,214,181,.4)}.ii-border-y-igem-green-300\\/50{border-bottom-color:rgba(154,214,181,.5);border-top-color:rgba(154,214,181,.5)}.ii-border-y-igem-green-300\\/60{border-bottom-color:rgba(154,214,181,.6);border-top-color:rgba(154,214,181,.6)}.ii-border-y-igem-green-300\\/70{border-bottom-color:rgba(154,214,181,.7);border-top-color:rgba(154,214,181,.7)}.ii-border-y-igem-green-300\\/75{border-bottom-color:rgba(154,214,181,.75);border-top-color:rgba(154,214,181,.75)}.ii-border-y-igem-green-300\\/80{border-bottom-color:rgba(154,214,181,.8);border-top-color:rgba(154,214,181,.8)}.ii-border-y-igem-green-300\\/90{border-bottom-color:rgba(154,214,181,.9);border-top-color:rgba(154,214,181,.9)}.ii-border-y-igem-green-300\\/95{border-bottom-color:rgba(154,214,181,.95);border-top-color:rgba(154,214,181,.95)}.ii-border-y-igem-green-300\\/100{border-bottom-color:#9ad6b5;border-top-color:#9ad6b5}.ii-border-y-igem-green-400\\/0{border-bottom-color:rgba(97,212,172,0);border-top-color:rgba(97,212,172,0)}.ii-border-y-igem-green-400\\/5{border-bottom-color:rgba(97,212,172,.05);border-top-color:rgba(97,212,172,.05)}.ii-border-y-igem-green-400\\/10{border-bottom-color:rgba(97,212,172,.1);border-top-color:rgba(97,212,172,.1)}.ii-border-y-igem-green-400\\/15{border-bottom-color:rgba(97,212,172,.15);border-top-color:rgba(97,212,172,.15)}.ii-border-y-igem-green-400\\/20{border-bottom-color:rgba(97,212,172,.2);border-top-color:rgba(97,212,172,.2)}.ii-border-y-igem-green-400\\/25{border-bottom-color:rgba(97,212,172,.25);border-top-color:rgba(97,212,172,.25)}.ii-border-y-igem-green-400\\/30{border-bottom-color:rgba(97,212,172,.3);border-top-color:rgba(97,212,172,.3)}.ii-border-y-igem-green-400\\/40{border-bottom-color:rgba(97,212,172,.4);border-top-color:rgba(97,212,172,.4)}.ii-border-y-igem-green-400\\/50{border-bottom-color:rgba(97,212,172,.5);border-top-color:rgba(97,212,172,.5)}.ii-border-y-igem-green-400\\/60{border-bottom-color:rgba(97,212,172,.6);border-top-color:rgba(97,212,172,.6)}.ii-border-y-igem-green-400\\/70{border-bottom-color:rgba(97,212,172,.7);border-top-color:rgba(97,212,172,.7)}.ii-border-y-igem-green-400\\/75{border-bottom-color:rgba(97,212,172,.75);border-top-color:rgba(97,212,172,.75)}.ii-border-y-igem-green-400\\/80{border-bottom-color:rgba(97,212,172,.8);border-top-color:rgba(97,212,172,.8)}.ii-border-y-igem-green-400\\/90{border-bottom-color:rgba(97,212,172,.9);border-top-color:rgba(97,212,172,.9)}.ii-border-y-igem-green-400\\/95{border-bottom-color:rgba(97,212,172,.95);border-top-color:rgba(97,212,172,.95)}.ii-border-y-igem-green-400\\/100{border-bottom-color:#61d4ac;border-top-color:#61d4ac}.ii-border-y-igem-green\\/0{border-bottom-color:rgba(8,199,132,0);border-top-color:rgba(8,199,132,0)}.ii-border-y-igem-green\\/5{border-bottom-color:rgba(8,199,132,.05);border-top-color:rgba(8,199,132,.05)}.ii-border-y-igem-green\\/10{border-bottom-color:rgba(8,199,132,.1);border-top-color:rgba(8,199,132,.1)}.ii-border-y-igem-green\\/15{border-bottom-color:rgba(8,199,132,.15);border-top-color:rgba(8,199,132,.15)}.ii-border-y-igem-green\\/20{border-bottom-color:rgba(8,199,132,.2);border-top-color:rgba(8,199,132,.2)}.ii-border-y-igem-green\\/25{border-bottom-color:rgba(8,199,132,.25);border-top-color:rgba(8,199,132,.25)}.ii-border-y-igem-green\\/30{border-bottom-color:rgba(8,199,132,.3);border-top-color:rgba(8,199,132,.3)}.ii-border-y-igem-green\\/40{border-bottom-color:rgba(8,199,132,.4);border-top-color:rgba(8,199,132,.4)}.ii-border-y-igem-green\\/50{border-bottom-color:rgba(8,199,132,.5);border-top-color:rgba(8,199,132,.5)}.ii-border-y-igem-green\\/60{border-bottom-color:rgba(8,199,132,.6);border-top-color:rgba(8,199,132,.6)}.ii-border-y-igem-green\\/70{border-bottom-color:rgba(8,199,132,.7);border-top-color:rgba(8,199,132,.7)}.ii-border-y-igem-green\\/75{border-bottom-color:rgba(8,199,132,.75);border-top-color:rgba(8,199,132,.75)}.ii-border-y-igem-green\\/80{border-bottom-color:rgba(8,199,132,.8);border-top-color:rgba(8,199,132,.8)}.ii-border-y-igem-green\\/90{border-bottom-color:rgba(8,199,132,.9);border-top-color:rgba(8,199,132,.9)}.ii-border-y-igem-green\\/95{border-bottom-color:rgba(8,199,132,.95);border-top-color:rgba(8,199,132,.95)}.ii-border-y-igem-green\\/100{border-bottom-color:#08c784;border-top-color:#08c784}.ii-border-y-igem-blue-100\\/0{border-bottom-color:rgba(235,247,252,0);border-top-color:rgba(235,247,252,0)}.ii-border-y-igem-blue-100\\/5{border-bottom-color:rgba(235,247,252,.05);border-top-color:rgba(235,247,252,.05)}.ii-border-y-igem-blue-100\\/10{border-bottom-color:rgba(235,247,252,.1);border-top-color:rgba(235,247,252,.1)}.ii-border-y-igem-blue-100\\/15{border-bottom-color:rgba(235,247,252,.15);border-top-color:rgba(235,247,252,.15)}.ii-border-y-igem-blue-100\\/20{border-bottom-color:rgba(235,247,252,.2);border-top-color:rgba(235,247,252,.2)}.ii-border-y-igem-blue-100\\/25{border-bottom-color:rgba(235,247,252,.25);border-top-color:rgba(235,247,252,.25)}.ii-border-y-igem-blue-100\\/30{border-bottom-color:rgba(235,247,252,.3);border-top-color:rgba(235,247,252,.3)}.ii-border-y-igem-blue-100\\/40{border-bottom-color:rgba(235,247,252,.4);border-top-color:rgba(235,247,252,.4)}.ii-border-y-igem-blue-100\\/50{border-bottom-color:rgba(235,247,252,.5);border-top-color:rgba(235,247,252,.5)}.ii-border-y-igem-blue-100\\/60{border-bottom-color:rgba(235,247,252,.6);border-top-color:rgba(235,247,252,.6)}.ii-border-y-igem-blue-100\\/70{border-bottom-color:rgba(235,247,252,.7);border-top-color:rgba(235,247,252,.7)}.ii-border-y-igem-blue-100\\/75{border-bottom-color:rgba(235,247,252,.75);border-top-color:rgba(235,247,252,.75)}.ii-border-y-igem-blue-100\\/80{border-bottom-color:rgba(235,247,252,.8);border-top-color:rgba(235,247,252,.8)}.ii-border-y-igem-blue-100\\/90{border-bottom-color:rgba(235,247,252,.9);border-top-color:rgba(235,247,252,.9)}.ii-border-y-igem-blue-100\\/95{border-bottom-color:rgba(235,247,252,.95);border-top-color:rgba(235,247,252,.95)}.ii-border-y-igem-blue-100\\/100{border-bottom-color:#ebf7fc;border-top-color:#ebf7fc}.ii-border-y-igem-blue\\/0{border-bottom-color:rgba(1,156,219,0);border-top-color:rgba(1,156,219,0)}.ii-border-y-igem-blue\\/5{border-bottom-color:rgba(1,156,219,.05);border-top-color:rgba(1,156,219,.05)}.ii-border-y-igem-blue\\/10{border-bottom-color:rgba(1,156,219,.1);border-top-color:rgba(1,156,219,.1)}.ii-border-y-igem-blue\\/15{border-bottom-color:rgba(1,156,219,.15);border-top-color:rgba(1,156,219,.15)}.ii-border-y-igem-blue\\/20{border-bottom-color:rgba(1,156,219,.2);border-top-color:rgba(1,156,219,.2)}.ii-border-y-igem-blue\\/25{border-bottom-color:rgba(1,156,219,.25);border-top-color:rgba(1,156,219,.25)}.ii-border-y-igem-blue\\/30{border-bottom-color:rgba(1,156,219,.3);border-top-color:rgba(1,156,219,.3)}.ii-border-y-igem-blue\\/40{border-bottom-color:rgba(1,156,219,.4);border-top-color:rgba(1,156,219,.4)}.ii-border-y-igem-blue\\/50{border-bottom-color:rgba(1,156,219,.5);border-top-color:rgba(1,156,219,.5)}.ii-border-y-igem-blue\\/60{border-bottom-color:rgba(1,156,219,.6);border-top-color:rgba(1,156,219,.6)}.ii-border-y-igem-blue\\/70{border-bottom-color:rgba(1,156,219,.7);border-top-color:rgba(1,156,219,.7)}.ii-border-y-igem-blue\\/75{border-bottom-color:rgba(1,156,219,.75);border-top-color:rgba(1,156,219,.75)}.ii-border-y-igem-blue\\/80{border-bottom-color:rgba(1,156,219,.8);border-top-color:rgba(1,156,219,.8)}.ii-border-y-igem-blue\\/90{border-bottom-color:rgba(1,156,219,.9);border-top-color:rgba(1,156,219,.9)}.ii-border-y-igem-blue\\/95{border-bottom-color:rgba(1,156,219,.95);border-top-color:rgba(1,156,219,.95)}.ii-border-y-igem-blue\\/100{border-bottom-color:#019cdb;border-top-color:#019cdb}.ii-border-y-igem-red-100\\/0{border-bottom-color:rgba(254,235,237,0);border-top-color:rgba(254,235,237,0)}.ii-border-y-igem-red-100\\/5{border-bottom-color:rgba(254,235,237,.05);border-top-color:rgba(254,235,237,.05)}.ii-border-y-igem-red-100\\/10{border-bottom-color:rgba(254,235,237,.1);border-top-color:rgba(254,235,237,.1)}.ii-border-y-igem-red-100\\/15{border-bottom-color:rgba(254,235,237,.15);border-top-color:rgba(254,235,237,.15)}.ii-border-y-igem-red-100\\/20{border-bottom-color:rgba(254,235,237,.2);border-top-color:rgba(254,235,237,.2)}.ii-border-y-igem-red-100\\/25{border-bottom-color:rgba(254,235,237,.25);border-top-color:rgba(254,235,237,.25)}.ii-border-y-igem-red-100\\/30{border-bottom-color:rgba(254,235,237,.3);border-top-color:rgba(254,235,237,.3)}.ii-border-y-igem-red-100\\/40{border-bottom-color:rgba(254,235,237,.4);border-top-color:rgba(254,235,237,.4)}.ii-border-y-igem-red-100\\/50{border-bottom-color:rgba(254,235,237,.5);border-top-color:rgba(254,235,237,.5)}.ii-border-y-igem-red-100\\/60{border-bottom-color:rgba(254,235,237,.6);border-top-color:rgba(254,235,237,.6)}.ii-border-y-igem-red-100\\/70{border-bottom-color:rgba(254,235,237,.7);border-top-color:rgba(254,235,237,.7)}.ii-border-y-igem-red-100\\/75{border-bottom-color:rgba(254,235,237,.75);border-top-color:rgba(254,235,237,.75)}.ii-border-y-igem-red-100\\/80{border-bottom-color:rgba(254,235,237,.8);border-top-color:rgba(254,235,237,.8)}.ii-border-y-igem-red-100\\/90{border-bottom-color:rgba(254,235,237,.9);border-top-color:rgba(254,235,237,.9)}.ii-border-y-igem-red-100\\/95{border-bottom-color:rgba(254,235,237,.95);border-top-color:rgba(254,235,237,.95)}.ii-border-y-igem-red-100\\/100{border-bottom-color:#feebed;border-top-color:#feebed}.ii-border-y-igem-red-400\\/0{border-bottom-color:rgba(240,110,123,0);border-top-color:rgba(240,110,123,0)}.ii-border-y-igem-red-400\\/5{border-bottom-color:rgba(240,110,123,.05);border-top-color:rgba(240,110,123,.05)}.ii-border-y-igem-red-400\\/10{border-bottom-color:rgba(240,110,123,.1);border-top-color:rgba(240,110,123,.1)}.ii-border-y-igem-red-400\\/15{border-bottom-color:rgba(240,110,123,.15);border-top-color:rgba(240,110,123,.15)}.ii-border-y-igem-red-400\\/20{border-bottom-color:rgba(240,110,123,.2);border-top-color:rgba(240,110,123,.2)}.ii-border-y-igem-red-400\\/25{border-bottom-color:rgba(240,110,123,.25);border-top-color:rgba(240,110,123,.25)}.ii-border-y-igem-red-400\\/30{border-bottom-color:rgba(240,110,123,.3);border-top-color:rgba(240,110,123,.3)}.ii-border-y-igem-red-400\\/40{border-bottom-color:rgba(240,110,123,.4);border-top-color:rgba(240,110,123,.4)}.ii-border-y-igem-red-400\\/50{border-bottom-color:rgba(240,110,123,.5);border-top-color:rgba(240,110,123,.5)}.ii-border-y-igem-red-400\\/60{border-bottom-color:rgba(240,110,123,.6);border-top-color:rgba(240,110,123,.6)}.ii-border-y-igem-red-400\\/70{border-bottom-color:rgba(240,110,123,.7);border-top-color:rgba(240,110,123,.7)}.ii-border-y-igem-red-400\\/75{border-bottom-color:rgba(240,110,123,.75);border-top-color:rgba(240,110,123,.75)}.ii-border-y-igem-red-400\\/80{border-bottom-color:rgba(240,110,123,.8);border-top-color:rgba(240,110,123,.8)}.ii-border-y-igem-red-400\\/90{border-bottom-color:rgba(240,110,123,.9);border-top-color:rgba(240,110,123,.9)}.ii-border-y-igem-red-400\\/95{border-bottom-color:rgba(240,110,123,.95);border-top-color:rgba(240,110,123,.95)}.ii-border-y-igem-red-400\\/100{border-bottom-color:#f06e7b;border-top-color:#f06e7b}.ii-border-y-igem-red\\/0{border-bottom-color:rgba(240,52,71,0);border-top-color:rgba(240,52,71,0)}.ii-border-y-igem-red\\/5{border-bottom-color:rgba(240,52,71,.05);border-top-color:rgba(240,52,71,.05)}.ii-border-y-igem-red\\/10{border-bottom-color:rgba(240,52,71,.1);border-top-color:rgba(240,52,71,.1)}.ii-border-y-igem-red\\/15{border-bottom-color:rgba(240,52,71,.15);border-top-color:rgba(240,52,71,.15)}.ii-border-y-igem-red\\/20{border-bottom-color:rgba(240,52,71,.2);border-top-color:rgba(240,52,71,.2)}.ii-border-y-igem-red\\/25{border-bottom-color:rgba(240,52,71,.25);border-top-color:rgba(240,52,71,.25)}.ii-border-y-igem-red\\/30{border-bottom-color:rgba(240,52,71,.3);border-top-color:rgba(240,52,71,.3)}.ii-border-y-igem-red\\/40{border-bottom-color:rgba(240,52,71,.4);border-top-color:rgba(240,52,71,.4)}.ii-border-y-igem-red\\/50{border-bottom-color:rgba(240,52,71,.5);border-top-color:rgba(240,52,71,.5)}.ii-border-y-igem-red\\/60{border-bottom-color:rgba(240,52,71,.6);border-top-color:rgba(240,52,71,.6)}.ii-border-y-igem-red\\/70{border-bottom-color:rgba(240,52,71,.7);border-top-color:rgba(240,52,71,.7)}.ii-border-y-igem-red\\/75{border-bottom-color:rgba(240,52,71,.75);border-top-color:rgba(240,52,71,.75)}.ii-border-y-igem-red\\/80{border-bottom-color:rgba(240,52,71,.8);border-top-color:rgba(240,52,71,.8)}.ii-border-y-igem-red\\/90{border-bottom-color:rgba(240,52,71,.9);border-top-color:rgba(240,52,71,.9)}.ii-border-y-igem-red\\/95{border-bottom-color:rgba(240,52,71,.95);border-top-color:rgba(240,52,71,.95)}.ii-border-y-igem-red\\/100{border-bottom-color:#f03447;border-top-color:#f03447}.ii-border-y-igem-orange-100\\/0{border-bottom-color:rgba(255,243,236,0);border-top-color:rgba(255,243,236,0)}.ii-border-y-igem-orange-100\\/5{border-bottom-color:rgba(255,243,236,.05);border-top-color:rgba(255,243,236,.05)}.ii-border-y-igem-orange-100\\/10{border-bottom-color:rgba(255,243,236,.1);border-top-color:rgba(255,243,236,.1)}.ii-border-y-igem-orange-100\\/15{border-bottom-color:rgba(255,243,236,.15);border-top-color:rgba(255,243,236,.15)}.ii-border-y-igem-orange-100\\/20{border-bottom-color:rgba(255,243,236,.2);border-top-color:rgba(255,243,236,.2)}.ii-border-y-igem-orange-100\\/25{border-bottom-color:rgba(255,243,236,.25);border-top-color:rgba(255,243,236,.25)}.ii-border-y-igem-orange-100\\/30{border-bottom-color:rgba(255,243,236,.3);border-top-color:rgba(255,243,236,.3)}.ii-border-y-igem-orange-100\\/40{border-bottom-color:rgba(255,243,236,.4);border-top-color:rgba(255,243,236,.4)}.ii-border-y-igem-orange-100\\/50{border-bottom-color:rgba(255,243,236,.5);border-top-color:rgba(255,243,236,.5)}.ii-border-y-igem-orange-100\\/60{border-bottom-color:rgba(255,243,236,.6);border-top-color:rgba(255,243,236,.6)}.ii-border-y-igem-orange-100\\/70{border-bottom-color:rgba(255,243,236,.7);border-top-color:rgba(255,243,236,.7)}.ii-border-y-igem-orange-100\\/75{border-bottom-color:rgba(255,243,236,.75);border-top-color:rgba(255,243,236,.75)}.ii-border-y-igem-orange-100\\/80{border-bottom-color:rgba(255,243,236,.8);border-top-color:rgba(255,243,236,.8)}.ii-border-y-igem-orange-100\\/90{border-bottom-color:rgba(255,243,236,.9);border-top-color:rgba(255,243,236,.9)}.ii-border-y-igem-orange-100\\/95{border-bottom-color:rgba(255,243,236,.95);border-top-color:rgba(255,243,236,.95)}.ii-border-y-igem-orange-100\\/100{border-bottom-color:#fff3ec;border-top-color:#fff3ec}.ii-border-y-igem-orange\\/0{border-bottom-color:rgba(255,137,69,0);border-top-color:rgba(255,137,69,0)}.ii-border-y-igem-orange\\/5{border-bottom-color:rgba(255,137,69,.05);border-top-color:rgba(255,137,69,.05)}.ii-border-y-igem-orange\\/10{border-bottom-color:rgba(255,137,69,.1);border-top-color:rgba(255,137,69,.1)}.ii-border-y-igem-orange\\/15{border-bottom-color:rgba(255,137,69,.15);border-top-color:rgba(255,137,69,.15)}.ii-border-y-igem-orange\\/20{border-bottom-color:rgba(255,137,69,.2);border-top-color:rgba(255,137,69,.2)}.ii-border-y-igem-orange\\/25{border-bottom-color:rgba(255,137,69,.25);border-top-color:rgba(255,137,69,.25)}.ii-border-y-igem-orange\\/30{border-bottom-color:rgba(255,137,69,.3);border-top-color:rgba(255,137,69,.3)}.ii-border-y-igem-orange\\/40{border-bottom-color:rgba(255,137,69,.4);border-top-color:rgba(255,137,69,.4)}.ii-border-y-igem-orange\\/50{border-bottom-color:rgba(255,137,69,.5);border-top-color:rgba(255,137,69,.5)}.ii-border-y-igem-orange\\/60{border-bottom-color:rgba(255,137,69,.6);border-top-color:rgba(255,137,69,.6)}.ii-border-y-igem-orange\\/70{border-bottom-color:rgba(255,137,69,.7);border-top-color:rgba(255,137,69,.7)}.ii-border-y-igem-orange\\/75{border-bottom-color:rgba(255,137,69,.75);border-top-color:rgba(255,137,69,.75)}.ii-border-y-igem-orange\\/80{border-bottom-color:rgba(255,137,69,.8);border-top-color:rgba(255,137,69,.8)}.ii-border-y-igem-orange\\/90{border-bottom-color:rgba(255,137,69,.9);border-top-color:rgba(255,137,69,.9)}.ii-border-y-igem-orange\\/95{border-bottom-color:rgba(255,137,69,.95);border-top-color:rgba(255,137,69,.95)}.ii-border-y-igem-orange\\/100{border-bottom-color:#ff8945;border-top-color:#ff8945}.ii-border-y-igem-yellow-100\\/0{border-bottom-color:rgba(255,250,241,0);border-top-color:rgba(255,250,241,0)}.ii-border-y-igem-yellow-100\\/5{border-bottom-color:rgba(255,250,241,.05);border-top-color:rgba(255,250,241,.05)}.ii-border-y-igem-yellow-100\\/10{border-bottom-color:rgba(255,250,241,.1);border-top-color:rgba(255,250,241,.1)}.ii-border-y-igem-yellow-100\\/15{border-bottom-color:rgba(255,250,241,.15);border-top-color:rgba(255,250,241,.15)}.ii-border-y-igem-yellow-100\\/20{border-bottom-color:rgba(255,250,241,.2);border-top-color:rgba(255,250,241,.2)}.ii-border-y-igem-yellow-100\\/25{border-bottom-color:rgba(255,250,241,.25);border-top-color:rgba(255,250,241,.25)}.ii-border-y-igem-yellow-100\\/30{border-bottom-color:rgba(255,250,241,.3);border-top-color:rgba(255,250,241,.3)}.ii-border-y-igem-yellow-100\\/40{border-bottom-color:rgba(255,250,241,.4);border-top-color:rgba(255,250,241,.4)}.ii-border-y-igem-yellow-100\\/50{border-bottom-color:rgba(255,250,241,.5);border-top-color:rgba(255,250,241,.5)}.ii-border-y-igem-yellow-100\\/60{border-bottom-color:rgba(255,250,241,.6);border-top-color:rgba(255,250,241,.6)}.ii-border-y-igem-yellow-100\\/70{border-bottom-color:rgba(255,250,241,.7);border-top-color:rgba(255,250,241,.7)}.ii-border-y-igem-yellow-100\\/75{border-bottom-color:rgba(255,250,241,.75);border-top-color:rgba(255,250,241,.75)}.ii-border-y-igem-yellow-100\\/80{border-bottom-color:rgba(255,250,241,.8);border-top-color:rgba(255,250,241,.8)}.ii-border-y-igem-yellow-100\\/90{border-bottom-color:rgba(255,250,241,.9);border-top-color:rgba(255,250,241,.9)}.ii-border-y-igem-yellow-100\\/95{border-bottom-color:rgba(255,250,241,.95);border-top-color:rgba(255,250,241,.95)}.ii-border-y-igem-yellow-100\\/100{border-bottom-color:#fffaf1;border-top-color:#fffaf1}.ii-border-y-igem-yellow-400\\/0{border-bottom-color:hsla(40,96%,72%,0);border-top-color:hsla(40,96%,72%,0)}.ii-border-y-igem-yellow-400\\/5{border-bottom-color:hsla(40,96%,72%,.05);border-top-color:hsla(40,96%,72%,.05)}.ii-border-y-igem-yellow-400\\/10{border-bottom-color:hsla(40,96%,72%,.1);border-top-color:hsla(40,96%,72%,.1)}.ii-border-y-igem-yellow-400\\/15{border-bottom-color:hsla(40,96%,72%,.15);border-top-color:hsla(40,96%,72%,.15)}.ii-border-y-igem-yellow-400\\/20{border-bottom-color:hsla(40,96%,72%,.2);border-top-color:hsla(40,96%,72%,.2)}.ii-border-y-igem-yellow-400\\/25{border-bottom-color:hsla(40,96%,72%,.25);border-top-color:hsla(40,96%,72%,.25)}.ii-border-y-igem-yellow-400\\/30{border-bottom-color:hsla(40,96%,72%,.3);border-top-color:hsla(40,96%,72%,.3)}.ii-border-y-igem-yellow-400\\/40{border-bottom-color:hsla(40,96%,72%,.4);border-top-color:hsla(40,96%,72%,.4)}.ii-border-y-igem-yellow-400\\/50{border-bottom-color:hsla(40,96%,72%,.5);border-top-color:hsla(40,96%,72%,.5)}.ii-border-y-igem-yellow-400\\/60{border-bottom-color:hsla(40,96%,72%,.6);border-top-color:hsla(40,96%,72%,.6)}.ii-border-y-igem-yellow-400\\/70{border-bottom-color:hsla(40,96%,72%,.7);border-top-color:hsla(40,96%,72%,.7)}.ii-border-y-igem-yellow-400\\/75{border-bottom-color:hsla(40,96%,72%,.75);border-top-color:hsla(40,96%,72%,.75)}.ii-border-y-igem-yellow-400\\/80{border-bottom-color:hsla(40,96%,72%,.8);border-top-color:hsla(40,96%,72%,.8)}.ii-border-y-igem-yellow-400\\/90{border-bottom-color:hsla(40,96%,72%,.9);border-top-color:hsla(40,96%,72%,.9)}.ii-border-y-igem-yellow-400\\/95{border-bottom-color:hsla(40,96%,72%,.95);border-top-color:hsla(40,96%,72%,.95)}.ii-border-y-igem-yellow-400\\/100{border-bottom-color:#fcd075;border-top-color:#fcd075}.ii-border-y-igem-yellow\\/0{border-bottom-color:hsla(40,96%,72%,0);border-top-color:hsla(40,96%,72%,0)}.ii-border-y-igem-yellow\\/5{border-bottom-color:hsla(40,96%,72%,.05);border-top-color:hsla(40,96%,72%,.05)}.ii-border-y-igem-yellow\\/10{border-bottom-color:hsla(40,96%,72%,.1);border-top-color:hsla(40,96%,72%,.1)}.ii-border-y-igem-yellow\\/15{border-bottom-color:hsla(40,96%,72%,.15);border-top-color:hsla(40,96%,72%,.15)}.ii-border-y-igem-yellow\\/20{border-bottom-color:hsla(40,96%,72%,.2);border-top-color:hsla(40,96%,72%,.2)}.ii-border-y-igem-yellow\\/25{border-bottom-color:hsla(40,96%,72%,.25);border-top-color:hsla(40,96%,72%,.25)}.ii-border-y-igem-yellow\\/30{border-bottom-color:hsla(40,96%,72%,.3);border-top-color:hsla(40,96%,72%,.3)}.ii-border-y-igem-yellow\\/40{border-bottom-color:hsla(40,96%,72%,.4);border-top-color:hsla(40,96%,72%,.4)}.ii-border-y-igem-yellow\\/50{border-bottom-color:hsla(40,96%,72%,.5);border-top-color:hsla(40,96%,72%,.5)}.ii-border-y-igem-yellow\\/60{border-bottom-color:hsla(40,96%,72%,.6);border-top-color:hsla(40,96%,72%,.6)}.ii-border-y-igem-yellow\\/70{border-bottom-color:hsla(40,96%,72%,.7);border-top-color:hsla(40,96%,72%,.7)}.ii-border-y-igem-yellow\\/75{border-bottom-color:hsla(40,96%,72%,.75);border-top-color:hsla(40,96%,72%,.75)}.ii-border-y-igem-yellow\\/80{border-bottom-color:hsla(40,96%,72%,.8);border-top-color:hsla(40,96%,72%,.8)}.ii-border-y-igem-yellow\\/90{border-bottom-color:hsla(40,96%,72%,.9);border-top-color:hsla(40,96%,72%,.9)}.ii-border-y-igem-yellow\\/95{border-bottom-color:hsla(40,96%,72%,.95);border-top-color:hsla(40,96%,72%,.95)}.ii-border-y-igem-yellow\\/100{border-bottom-color:#fcd075;border-top-color:#fcd075}.ii-border-y-igem-white\\/0{border-bottom-color:hsla(0,0%,100%,0);border-top-color:hsla(0,0%,100%,0)}.ii-border-y-igem-white\\/5{border-bottom-color:hsla(0,0%,100%,.05);border-top-color:hsla(0,0%,100%,.05)}.ii-border-y-igem-white\\/10{border-bottom-color:hsla(0,0%,100%,.1);border-top-color:hsla(0,0%,100%,.1)}.ii-border-y-igem-white\\/15{border-bottom-color:hsla(0,0%,100%,.15);border-top-color:hsla(0,0%,100%,.15)}.ii-border-y-igem-white\\/20{border-bottom-color:hsla(0,0%,100%,.2);border-top-color:hsla(0,0%,100%,.2)}.ii-border-y-igem-white\\/25{border-bottom-color:hsla(0,0%,100%,.25);border-top-color:hsla(0,0%,100%,.25)}.ii-border-y-igem-white\\/30{border-bottom-color:hsla(0,0%,100%,.3);border-top-color:hsla(0,0%,100%,.3)}.ii-border-y-igem-white\\/40{border-bottom-color:hsla(0,0%,100%,.4);border-top-color:hsla(0,0%,100%,.4)}.ii-border-y-igem-white\\/50{border-bottom-color:hsla(0,0%,100%,.5);border-top-color:hsla(0,0%,100%,.5)}.ii-border-y-igem-white\\/60{border-bottom-color:hsla(0,0%,100%,.6);border-top-color:hsla(0,0%,100%,.6)}.ii-border-y-igem-white\\/70{border-bottom-color:hsla(0,0%,100%,.7);border-top-color:hsla(0,0%,100%,.7)}.ii-border-y-igem-white\\/75{border-bottom-color:hsla(0,0%,100%,.75);border-top-color:hsla(0,0%,100%,.75)}.ii-border-y-igem-white\\/80{border-bottom-color:hsla(0,0%,100%,.8);border-top-color:hsla(0,0%,100%,.8)}.ii-border-y-igem-white\\/90{border-bottom-color:hsla(0,0%,100%,.9);border-top-color:hsla(0,0%,100%,.9)}.ii-border-y-igem-white\\/95{border-bottom-color:hsla(0,0%,100%,.95);border-top-color:hsla(0,0%,100%,.95)}.ii-border-y-igem-white\\/100{border-bottom-color:#fff;border-top-color:#fff}.ii-border-y-transparent\\/0{border-bottom-color:transparent;border-top-color:transparent}.ii-border-y-transparent\\/5{border-bottom-color:rgba(0,0,0,.05);border-top-color:rgba(0,0,0,.05)}.ii-border-y-transparent\\/10{border-bottom-color:rgba(0,0,0,.1);border-top-color:rgba(0,0,0,.1)}.ii-border-y-transparent\\/15{border-bottom-color:rgba(0,0,0,.15);border-top-color:rgba(0,0,0,.15)}.ii-border-y-transparent\\/20{border-bottom-color:rgba(0,0,0,.2);border-top-color:rgba(0,0,0,.2)}.ii-border-y-transparent\\/25{border-bottom-color:rgba(0,0,0,.25);border-top-color:rgba(0,0,0,.25)}.ii-border-y-transparent\\/30{border-bottom-color:rgba(0,0,0,.3);border-top-color:rgba(0,0,0,.3)}.ii-border-y-transparent\\/40{border-bottom-color:rgba(0,0,0,.4);border-top-color:rgba(0,0,0,.4)}.ii-border-y-transparent\\/50{border-bottom-color:rgba(0,0,0,.5);border-top-color:rgba(0,0,0,.5)}.ii-border-y-transparent\\/60{border-bottom-color:rgba(0,0,0,.6);border-top-color:rgba(0,0,0,.6)}.ii-border-y-transparent\\/70{border-bottom-color:rgba(0,0,0,.7);border-top-color:rgba(0,0,0,.7)}.ii-border-y-transparent\\/75{border-bottom-color:rgba(0,0,0,.75);border-top-color:rgba(0,0,0,.75)}.ii-border-y-transparent\\/80{border-bottom-color:rgba(0,0,0,.8);border-top-color:rgba(0,0,0,.8)}.ii-border-y-transparent\\/90{border-bottom-color:rgba(0,0,0,.9);border-top-color:rgba(0,0,0,.9)}.ii-border-y-transparent\\/95{border-bottom-color:rgba(0,0,0,.95);border-top-color:rgba(0,0,0,.95)}.ii-border-y-transparent\\/100{border-bottom-color:#000;border-top-color:#000}.ii-border-t-igem-black{--tw-border-opacity:1;border-top-color:rgba(34,33,36,var(--tw-border-opacity))}.ii-border-t-igem-gray-100{--tw-border-opacity:1;border-top-color:rgba(246,247,248,var(--tw-border-opacity))}.ii-border-t-igem-gray-200{--tw-border-opacity:1;border-top-color:rgba(237,237,237,var(--tw-border-opacity))}.ii-border-t-igem-gray-250{--tw-border-opacity:1;border-top-color:rgba(228,228,228,var(--tw-border-opacity))}.ii-border-t-igem-gray-300{--tw-border-opacity:1;border-top-color:rgba(204,204,204,var(--tw-border-opacity))}.ii-border-t-igem-gray-350{--tw-border-opacity:1;border-top-color:rgba(166,166,166,var(--tw-border-opacity))}.ii-border-t-igem-gray-400{--tw-border-opacity:1;border-top-color:rgba(150,150,150,var(--tw-border-opacity))}.ii-border-t-igem-gray-500{--tw-border-opacity:1;border-top-color:rgba(100,100,100,var(--tw-border-opacity))}.ii-border-t-igem-gray-600{--tw-border-opacity:1;border-top-color:rgba(51,50,53,var(--tw-border-opacity))}.ii-border-t-igem-green-100{--tw-border-opacity:1;border-top-color:rgba(234,251,245,var(--tw-border-opacity))}.ii-border-t-igem-green-200{--tw-border-opacity:1;border-top-color:rgba(186,233,217,var(--tw-border-opacity))}.ii-border-t-igem-green-300{--tw-border-opacity:1;border-top-color:rgba(154,214,181,var(--tw-border-opacity))}.ii-border-t-igem-green-400{--tw-border-opacity:1;border-top-color:rgba(97,212,172,var(--tw-border-opacity))}.ii-border-t-igem-green{--tw-border-opacity:1;border-top-color:rgba(8,199,132,var(--tw-border-opacity))}.ii-border-t-igem-blue-100{--tw-border-opacity:1;border-top-color:rgba(235,247,252,var(--tw-border-opacity))}.ii-border-t-igem-blue{--tw-border-opacity:1;border-top-color:rgba(1,156,219,var(--tw-border-opacity))}.ii-border-t-igem-red-100{--tw-border-opacity:1;border-top-color:rgba(254,235,237,var(--tw-border-opacity))}.ii-border-t-igem-red-400{--tw-border-opacity:1;border-top-color:rgba(240,110,123,var(--tw-border-opacity))}.ii-border-t-igem-red{--tw-border-opacity:1;border-top-color:rgba(240,52,71,var(--tw-border-opacity))}.ii-border-t-igem-orange-100{--tw-border-opacity:1;border-top-color:rgba(255,243,236,var(--tw-border-opacity))}.ii-border-t-igem-orange{--tw-border-opacity:1;border-top-color:rgba(255,137,69,var(--tw-border-opacity))}.ii-border-t-igem-yellow-100{--tw-border-opacity:1;border-top-color:rgba(255,250,241,var(--tw-border-opacity))}.ii-border-t-igem-yellow,.ii-border-t-igem-yellow-400{--tw-border-opacity:1;border-top-color:rgba(252,208,117,var(--tw-border-opacity))}.ii-border-t-igem-white{--tw-border-opacity:1;border-top-color:rgba(255,255,255,var(--tw-border-opacity))}.ii-border-t-transparent{border-top-color:transparent}.ii-border-t-igem-black\\/0{border-top-color:rgba(34,33,36,0)}.ii-border-t-igem-black\\/5{border-top-color:rgba(34,33,36,.05)}.ii-border-t-igem-black\\/10{border-top-color:rgba(34,33,36,.1)}.ii-border-t-igem-black\\/15{border-top-color:rgba(34,33,36,.15)}.ii-border-t-igem-black\\/20{border-top-color:rgba(34,33,36,.2)}.ii-border-t-igem-black\\/25{border-top-color:rgba(34,33,36,.25)}.ii-border-t-igem-black\\/30{border-top-color:rgba(34,33,36,.3)}.ii-border-t-igem-black\\/40{border-top-color:rgba(34,33,36,.4)}.ii-border-t-igem-black\\/50{border-top-color:rgba(34,33,36,.5)}.ii-border-t-igem-black\\/60{border-top-color:rgba(34,33,36,.6)}.ii-border-t-igem-black\\/70{border-top-color:rgba(34,33,36,.7)}.ii-border-t-igem-black\\/75{border-top-color:rgba(34,33,36,.75)}.ii-border-t-igem-black\\/80{border-top-color:rgba(34,33,36,.8)}.ii-border-t-igem-black\\/90{border-top-color:rgba(34,33,36,.9)}.ii-border-t-igem-black\\/95{border-top-color:rgba(34,33,36,.95)}.ii-border-t-igem-black\\/100{border-top-color:#222124}.ii-border-t-igem-gray-100\\/0{border-top-color:rgba(246,247,248,0)}.ii-border-t-igem-gray-100\\/5{border-top-color:rgba(246,247,248,.05)}.ii-border-t-igem-gray-100\\/10{border-top-color:rgba(246,247,248,.1)}.ii-border-t-igem-gray-100\\/15{border-top-color:rgba(246,247,248,.15)}.ii-border-t-igem-gray-100\\/20{border-top-color:rgba(246,247,248,.2)}.ii-border-t-igem-gray-100\\/25{border-top-color:rgba(246,247,248,.25)}.ii-border-t-igem-gray-100\\/30{border-top-color:rgba(246,247,248,.3)}.ii-border-t-igem-gray-100\\/40{border-top-color:rgba(246,247,248,.4)}.ii-border-t-igem-gray-100\\/50{border-top-color:rgba(246,247,248,.5)}.ii-border-t-igem-gray-100\\/60{border-top-color:rgba(246,247,248,.6)}.ii-border-t-igem-gray-100\\/70{border-top-color:rgba(246,247,248,.7)}.ii-border-t-igem-gray-100\\/75{border-top-color:rgba(246,247,248,.75)}.ii-border-t-igem-gray-100\\/80{border-top-color:rgba(246,247,248,.8)}.ii-border-t-igem-gray-100\\/90{border-top-color:rgba(246,247,248,.9)}.ii-border-t-igem-gray-100\\/95{border-top-color:rgba(246,247,248,.95)}.ii-border-t-igem-gray-100\\/100{border-top-color:#f6f7f8}.ii-border-t-igem-gray-200\\/0{border-top-color:hsla(0,0%,93%,0)}.ii-border-t-igem-gray-200\\/5{border-top-color:hsla(0,0%,93%,.05)}.ii-border-t-igem-gray-200\\/10{border-top-color:hsla(0,0%,93%,.1)}.ii-border-t-igem-gray-200\\/15{border-top-color:hsla(0,0%,93%,.15)}.ii-border-t-igem-gray-200\\/20{border-top-color:hsla(0,0%,93%,.2)}.ii-border-t-igem-gray-200\\/25{border-top-color:hsla(0,0%,93%,.25)}.ii-border-t-igem-gray-200\\/30{border-top-color:hsla(0,0%,93%,.3)}.ii-border-t-igem-gray-200\\/40{border-top-color:hsla(0,0%,93%,.4)}.ii-border-t-igem-gray-200\\/50{border-top-color:hsla(0,0%,93%,.5)}.ii-border-t-igem-gray-200\\/60{border-top-color:hsla(0,0%,93%,.6)}.ii-border-t-igem-gray-200\\/70{border-top-color:hsla(0,0%,93%,.7)}.ii-border-t-igem-gray-200\\/75{border-top-color:hsla(0,0%,93%,.75)}.ii-border-t-igem-gray-200\\/80{border-top-color:hsla(0,0%,93%,.8)}.ii-border-t-igem-gray-200\\/90{border-top-color:hsla(0,0%,93%,.9)}.ii-border-t-igem-gray-200\\/95{border-top-color:hsla(0,0%,93%,.95)}.ii-border-t-igem-gray-200\\/100{border-top-color:#ededed}.ii-border-t-igem-gray-250\\/0{border-top-color:hsla(0,0%,89%,0)}.ii-border-t-igem-gray-250\\/5{border-top-color:hsla(0,0%,89%,.05)}.ii-border-t-igem-gray-250\\/10{border-top-color:hsla(0,0%,89%,.1)}.ii-border-t-igem-gray-250\\/15{border-top-color:hsla(0,0%,89%,.15)}.ii-border-t-igem-gray-250\\/20{border-top-color:hsla(0,0%,89%,.2)}.ii-border-t-igem-gray-250\\/25{border-top-color:hsla(0,0%,89%,.25)}.ii-border-t-igem-gray-250\\/30{border-top-color:hsla(0,0%,89%,.3)}.ii-border-t-igem-gray-250\\/40{border-top-color:hsla(0,0%,89%,.4)}.ii-border-t-igem-gray-250\\/50{border-top-color:hsla(0,0%,89%,.5)}.ii-border-t-igem-gray-250\\/60{border-top-color:hsla(0,0%,89%,.6)}.ii-border-t-igem-gray-250\\/70{border-top-color:hsla(0,0%,89%,.7)}.ii-border-t-igem-gray-250\\/75{border-top-color:hsla(0,0%,89%,.75)}.ii-border-t-igem-gray-250\\/80{border-top-color:hsla(0,0%,89%,.8)}.ii-border-t-igem-gray-250\\/90{border-top-color:hsla(0,0%,89%,.9)}.ii-border-t-igem-gray-250\\/95{border-top-color:hsla(0,0%,89%,.95)}.ii-border-t-igem-gray-250\\/100{border-top-color:#e4e4e4}.ii-border-t-igem-gray-300\\/0{border-top-color:hsla(0,0%,80%,0)}.ii-border-t-igem-gray-300\\/5{border-top-color:hsla(0,0%,80%,.05)}.ii-border-t-igem-gray-300\\/10{border-top-color:hsla(0,0%,80%,.1)}.ii-border-t-igem-gray-300\\/15{border-top-color:hsla(0,0%,80%,.15)}.ii-border-t-igem-gray-300\\/20{border-top-color:hsla(0,0%,80%,.2)}.ii-border-t-igem-gray-300\\/25{border-top-color:hsla(0,0%,80%,.25)}.ii-border-t-igem-gray-300\\/30{border-top-color:hsla(0,0%,80%,.3)}.ii-border-t-igem-gray-300\\/40{border-top-color:hsla(0,0%,80%,.4)}.ii-border-t-igem-gray-300\\/50{border-top-color:hsla(0,0%,80%,.5)}.ii-border-t-igem-gray-300\\/60{border-top-color:hsla(0,0%,80%,.6)}.ii-border-t-igem-gray-300\\/70{border-top-color:hsla(0,0%,80%,.7)}.ii-border-t-igem-gray-300\\/75{border-top-color:hsla(0,0%,80%,.75)}.ii-border-t-igem-gray-300\\/80{border-top-color:hsla(0,0%,80%,.8)}.ii-border-t-igem-gray-300\\/90{border-top-color:hsla(0,0%,80%,.9)}.ii-border-t-igem-gray-300\\/95{border-top-color:hsla(0,0%,80%,.95)}.ii-border-t-igem-gray-300\\/100{border-top-color:#ccc}.ii-border-t-igem-gray-350\\/0{border-top-color:hsla(0,0%,65%,0)}.ii-border-t-igem-gray-350\\/5{border-top-color:hsla(0,0%,65%,.05)}.ii-border-t-igem-gray-350\\/10{border-top-color:hsla(0,0%,65%,.1)}.ii-border-t-igem-gray-350\\/15{border-top-color:hsla(0,0%,65%,.15)}.ii-border-t-igem-gray-350\\/20{border-top-color:hsla(0,0%,65%,.2)}.ii-border-t-igem-gray-350\\/25{border-top-color:hsla(0,0%,65%,.25)}.ii-border-t-igem-gray-350\\/30{border-top-color:hsla(0,0%,65%,.3)}.ii-border-t-igem-gray-350\\/40{border-top-color:hsla(0,0%,65%,.4)}.ii-border-t-igem-gray-350\\/50{border-top-color:hsla(0,0%,65%,.5)}.ii-border-t-igem-gray-350\\/60{border-top-color:hsla(0,0%,65%,.6)}.ii-border-t-igem-gray-350\\/70{border-top-color:hsla(0,0%,65%,.7)}.ii-border-t-igem-gray-350\\/75{border-top-color:hsla(0,0%,65%,.75)}.ii-border-t-igem-gray-350\\/80{border-top-color:hsla(0,0%,65%,.8)}.ii-border-t-igem-gray-350\\/90{border-top-color:hsla(0,0%,65%,.9)}.ii-border-t-igem-gray-350\\/95{border-top-color:hsla(0,0%,65%,.95)}.ii-border-t-igem-gray-350\\/100{border-top-color:#a6a6a6}.ii-border-t-igem-gray-400\\/0{border-top-color:hsla(0,0%,59%,0)}.ii-border-t-igem-gray-400\\/5{border-top-color:hsla(0,0%,59%,.05)}.ii-border-t-igem-gray-400\\/10{border-top-color:hsla(0,0%,59%,.1)}.ii-border-t-igem-gray-400\\/15{border-top-color:hsla(0,0%,59%,.15)}.ii-border-t-igem-gray-400\\/20{border-top-color:hsla(0,0%,59%,.2)}.ii-border-t-igem-gray-400\\/25{border-top-color:hsla(0,0%,59%,.25)}.ii-border-t-igem-gray-400\\/30{border-top-color:hsla(0,0%,59%,.3)}.ii-border-t-igem-gray-400\\/40{border-top-color:hsla(0,0%,59%,.4)}.ii-border-t-igem-gray-400\\/50{border-top-color:hsla(0,0%,59%,.5)}.ii-border-t-igem-gray-400\\/60{border-top-color:hsla(0,0%,59%,.6)}.ii-border-t-igem-gray-400\\/70{border-top-color:hsla(0,0%,59%,.7)}.ii-border-t-igem-gray-400\\/75{border-top-color:hsla(0,0%,59%,.75)}.ii-border-t-igem-gray-400\\/80{border-top-color:hsla(0,0%,59%,.8)}.ii-border-t-igem-gray-400\\/90{border-top-color:hsla(0,0%,59%,.9)}.ii-border-t-igem-gray-400\\/95{border-top-color:hsla(0,0%,59%,.95)}.ii-border-t-igem-gray-400\\/100{border-top-color:#969696}.ii-border-t-igem-gray-500\\/0{border-top-color:hsla(0,0%,39%,0)}.ii-border-t-igem-gray-500\\/5{border-top-color:hsla(0,0%,39%,.05)}.ii-border-t-igem-gray-500\\/10{border-top-color:hsla(0,0%,39%,.1)}.ii-border-t-igem-gray-500\\/15{border-top-color:hsla(0,0%,39%,.15)}.ii-border-t-igem-gray-500\\/20{border-top-color:hsla(0,0%,39%,.2)}.ii-border-t-igem-gray-500\\/25{border-top-color:hsla(0,0%,39%,.25)}.ii-border-t-igem-gray-500\\/30{border-top-color:hsla(0,0%,39%,.3)}.ii-border-t-igem-gray-500\\/40{border-top-color:hsla(0,0%,39%,.4)}.ii-border-t-igem-gray-500\\/50{border-top-color:hsla(0,0%,39%,.5)}.ii-border-t-igem-gray-500\\/60{border-top-color:hsla(0,0%,39%,.6)}.ii-border-t-igem-gray-500\\/70{border-top-color:hsla(0,0%,39%,.7)}.ii-border-t-igem-gray-500\\/75{border-top-color:hsla(0,0%,39%,.75)}.ii-border-t-igem-gray-500\\/80{border-top-color:hsla(0,0%,39%,.8)}.ii-border-t-igem-gray-500\\/90{border-top-color:hsla(0,0%,39%,.9)}.ii-border-t-igem-gray-500\\/95{border-top-color:hsla(0,0%,39%,.95)}.ii-border-t-igem-gray-500\\/100{border-top-color:#646464}.ii-border-t-igem-gray-600\\/0{border-top-color:rgba(51,50,53,0)}.ii-border-t-igem-gray-600\\/5{border-top-color:rgba(51,50,53,.05)}.ii-border-t-igem-gray-600\\/10{border-top-color:rgba(51,50,53,.1)}.ii-border-t-igem-gray-600\\/15{border-top-color:rgba(51,50,53,.15)}.ii-border-t-igem-gray-600\\/20{border-top-color:rgba(51,50,53,.2)}.ii-border-t-igem-gray-600\\/25{border-top-color:rgba(51,50,53,.25)}.ii-border-t-igem-gray-600\\/30{border-top-color:rgba(51,50,53,.3)}.ii-border-t-igem-gray-600\\/40{border-top-color:rgba(51,50,53,.4)}.ii-border-t-igem-gray-600\\/50{border-top-color:rgba(51,50,53,.5)}.ii-border-t-igem-gray-600\\/60{border-top-color:rgba(51,50,53,.6)}.ii-border-t-igem-gray-600\\/70{border-top-color:rgba(51,50,53,.7)}.ii-border-t-igem-gray-600\\/75{border-top-color:rgba(51,50,53,.75)}.ii-border-t-igem-gray-600\\/80{border-top-color:rgba(51,50,53,.8)}.ii-border-t-igem-gray-600\\/90{border-top-color:rgba(51,50,53,.9)}.ii-border-t-igem-gray-600\\/95{border-top-color:rgba(51,50,53,.95)}.ii-border-t-igem-gray-600\\/100{border-top-color:#333235}.ii-border-t-igem-green-100\\/0{border-top-color:rgba(234,251,245,0)}.ii-border-t-igem-green-100\\/5{border-top-color:rgba(234,251,245,.05)}.ii-border-t-igem-green-100\\/10{border-top-color:rgba(234,251,245,.1)}.ii-border-t-igem-green-100\\/15{border-top-color:rgba(234,251,245,.15)}.ii-border-t-igem-green-100\\/20{border-top-color:rgba(234,251,245,.2)}.ii-border-t-igem-green-100\\/25{border-top-color:rgba(234,251,245,.25)}.ii-border-t-igem-green-100\\/30{border-top-color:rgba(234,251,245,.3)}.ii-border-t-igem-green-100\\/40{border-top-color:rgba(234,251,245,.4)}.ii-border-t-igem-green-100\\/50{border-top-color:rgba(234,251,245,.5)}.ii-border-t-igem-green-100\\/60{border-top-color:rgba(234,251,245,.6)}.ii-border-t-igem-green-100\\/70{border-top-color:rgba(234,251,245,.7)}.ii-border-t-igem-green-100\\/75{border-top-color:rgba(234,251,245,.75)}.ii-border-t-igem-green-100\\/80{border-top-color:rgba(234,251,245,.8)}.ii-border-t-igem-green-100\\/90{border-top-color:rgba(234,251,245,.9)}.ii-border-t-igem-green-100\\/95{border-top-color:rgba(234,251,245,.95)}.ii-border-t-igem-green-100\\/100{border-top-color:#eafbf5}.ii-border-t-igem-green-200\\/0{border-top-color:rgba(186,233,217,0)}.ii-border-t-igem-green-200\\/5{border-top-color:rgba(186,233,217,.05)}.ii-border-t-igem-green-200\\/10{border-top-color:rgba(186,233,217,.1)}.ii-border-t-igem-green-200\\/15{border-top-color:rgba(186,233,217,.15)}.ii-border-t-igem-green-200\\/20{border-top-color:rgba(186,233,217,.2)}.ii-border-t-igem-green-200\\/25{border-top-color:rgba(186,233,217,.25)}.ii-border-t-igem-green-200\\/30{border-top-color:rgba(186,233,217,.3)}.ii-border-t-igem-green-200\\/40{border-top-color:rgba(186,233,217,.4)}.ii-border-t-igem-green-200\\/50{border-top-color:rgba(186,233,217,.5)}.ii-border-t-igem-green-200\\/60{border-top-color:rgba(186,233,217,.6)}.ii-border-t-igem-green-200\\/70{border-top-color:rgba(186,233,217,.7)}.ii-border-t-igem-green-200\\/75{border-top-color:rgba(186,233,217,.75)}.ii-border-t-igem-green-200\\/80{border-top-color:rgba(186,233,217,.8)}.ii-border-t-igem-green-200\\/90{border-top-color:rgba(186,233,217,.9)}.ii-border-t-igem-green-200\\/95{border-top-color:rgba(186,233,217,.95)}.ii-border-t-igem-green-200\\/100{border-top-color:#bae9d9}.ii-border-t-igem-green-300\\/0{border-top-color:rgba(154,214,181,0)}.ii-border-t-igem-green-300\\/5{border-top-color:rgba(154,214,181,.05)}.ii-border-t-igem-green-300\\/10{border-top-color:rgba(154,214,181,.1)}.ii-border-t-igem-green-300\\/15{border-top-color:rgba(154,214,181,.15)}.ii-border-t-igem-green-300\\/20{border-top-color:rgba(154,214,181,.2)}.ii-border-t-igem-green-300\\/25{border-top-color:rgba(154,214,181,.25)}.ii-border-t-igem-green-300\\/30{border-top-color:rgba(154,214,181,.3)}.ii-border-t-igem-green-300\\/40{border-top-color:rgba(154,214,181,.4)}.ii-border-t-igem-green-300\\/50{border-top-color:rgba(154,214,181,.5)}.ii-border-t-igem-green-300\\/60{border-top-color:rgba(154,214,181,.6)}.ii-border-t-igem-green-300\\/70{border-top-color:rgba(154,214,181,.7)}.ii-border-t-igem-green-300\\/75{border-top-color:rgba(154,214,181,.75)}.ii-border-t-igem-green-300\\/80{border-top-color:rgba(154,214,181,.8)}.ii-border-t-igem-green-300\\/90{border-top-color:rgba(154,214,181,.9)}.ii-border-t-igem-green-300\\/95{border-top-color:rgba(154,214,181,.95)}.ii-border-t-igem-green-300\\/100{border-top-color:#9ad6b5}.ii-border-t-igem-green-400\\/0{border-top-color:rgba(97,212,172,0)}.ii-border-t-igem-green-400\\/5{border-top-color:rgba(97,212,172,.05)}.ii-border-t-igem-green-400\\/10{border-top-color:rgba(97,212,172,.1)}.ii-border-t-igem-green-400\\/15{border-top-color:rgba(97,212,172,.15)}.ii-border-t-igem-green-400\\/20{border-top-color:rgba(97,212,172,.2)}.ii-border-t-igem-green-400\\/25{border-top-color:rgba(97,212,172,.25)}.ii-border-t-igem-green-400\\/30{border-top-color:rgba(97,212,172,.3)}.ii-border-t-igem-green-400\\/40{border-top-color:rgba(97,212,172,.4)}.ii-border-t-igem-green-400\\/50{border-top-color:rgba(97,212,172,.5)}.ii-border-t-igem-green-400\\/60{border-top-color:rgba(97,212,172,.6)}.ii-border-t-igem-green-400\\/70{border-top-color:rgba(97,212,172,.7)}.ii-border-t-igem-green-400\\/75{border-top-color:rgba(97,212,172,.75)}.ii-border-t-igem-green-400\\/80{border-top-color:rgba(97,212,172,.8)}.ii-border-t-igem-green-400\\/90{border-top-color:rgba(97,212,172,.9)}.ii-border-t-igem-green-400\\/95{border-top-color:rgba(97,212,172,.95)}.ii-border-t-igem-green-400\\/100{border-top-color:#61d4ac}.ii-border-t-igem-green\\/0{border-top-color:rgba(8,199,132,0)}.ii-border-t-igem-green\\/5{border-top-color:rgba(8,199,132,.05)}.ii-border-t-igem-green\\/10{border-top-color:rgba(8,199,132,.1)}.ii-border-t-igem-green\\/15{border-top-color:rgba(8,199,132,.15)}.ii-border-t-igem-green\\/20{border-top-color:rgba(8,199,132,.2)}.ii-border-t-igem-green\\/25{border-top-color:rgba(8,199,132,.25)}.ii-border-t-igem-green\\/30{border-top-color:rgba(8,199,132,.3)}.ii-border-t-igem-green\\/40{border-top-color:rgba(8,199,132,.4)}.ii-border-t-igem-green\\/50{border-top-color:rgba(8,199,132,.5)}.ii-border-t-igem-green\\/60{border-top-color:rgba(8,199,132,.6)}.ii-border-t-igem-green\\/70{border-top-color:rgba(8,199,132,.7)}.ii-border-t-igem-green\\/75{border-top-color:rgba(8,199,132,.75)}.ii-border-t-igem-green\\/80{border-top-color:rgba(8,199,132,.8)}.ii-border-t-igem-green\\/90{border-top-color:rgba(8,199,132,.9)}.ii-border-t-igem-green\\/95{border-top-color:rgba(8,199,132,.95)}.ii-border-t-igem-green\\/100{border-top-color:#08c784}.ii-border-t-igem-blue-100\\/0{border-top-color:rgba(235,247,252,0)}.ii-border-t-igem-blue-100\\/5{border-top-color:rgba(235,247,252,.05)}.ii-border-t-igem-blue-100\\/10{border-top-color:rgba(235,247,252,.1)}.ii-border-t-igem-blue-100\\/15{border-top-color:rgba(235,247,252,.15)}.ii-border-t-igem-blue-100\\/20{border-top-color:rgba(235,247,252,.2)}.ii-border-t-igem-blue-100\\/25{border-top-color:rgba(235,247,252,.25)}.ii-border-t-igem-blue-100\\/30{border-top-color:rgba(235,247,252,.3)}.ii-border-t-igem-blue-100\\/40{border-top-color:rgba(235,247,252,.4)}.ii-border-t-igem-blue-100\\/50{border-top-color:rgba(235,247,252,.5)}.ii-border-t-igem-blue-100\\/60{border-top-color:rgba(235,247,252,.6)}.ii-border-t-igem-blue-100\\/70{border-top-color:rgba(235,247,252,.7)}.ii-border-t-igem-blue-100\\/75{border-top-color:rgba(235,247,252,.75)}.ii-border-t-igem-blue-100\\/80{border-top-color:rgba(235,247,252,.8)}.ii-border-t-igem-blue-100\\/90{border-top-color:rgba(235,247,252,.9)}.ii-border-t-igem-blue-100\\/95{border-top-color:rgba(235,247,252,.95)}.ii-border-t-igem-blue-100\\/100{border-top-color:#ebf7fc}.ii-border-t-igem-blue\\/0{border-top-color:rgba(1,156,219,0)}.ii-border-t-igem-blue\\/5{border-top-color:rgba(1,156,219,.05)}.ii-border-t-igem-blue\\/10{border-top-color:rgba(1,156,219,.1)}.ii-border-t-igem-blue\\/15{border-top-color:rgba(1,156,219,.15)}.ii-border-t-igem-blue\\/20{border-top-color:rgba(1,156,219,.2)}.ii-border-t-igem-blue\\/25{border-top-color:rgba(1,156,219,.25)}.ii-border-t-igem-blue\\/30{border-top-color:rgba(1,156,219,.3)}.ii-border-t-igem-blue\\/40{border-top-color:rgba(1,156,219,.4)}.ii-border-t-igem-blue\\/50{border-top-color:rgba(1,156,219,.5)}.ii-border-t-igem-blue\\/60{border-top-color:rgba(1,156,219,.6)}.ii-border-t-igem-blue\\/70{border-top-color:rgba(1,156,219,.7)}.ii-border-t-igem-blue\\/75{border-top-color:rgba(1,156,219,.75)}.ii-border-t-igem-blue\\/80{border-top-color:rgba(1,156,219,.8)}.ii-border-t-igem-blue\\/90{border-top-color:rgba(1,156,219,.9)}.ii-border-t-igem-blue\\/95{border-top-color:rgba(1,156,219,.95)}.ii-border-t-igem-blue\\/100{border-top-color:#019cdb}.ii-border-t-igem-red-100\\/0{border-top-color:rgba(254,235,237,0)}.ii-border-t-igem-red-100\\/5{border-top-color:rgba(254,235,237,.05)}.ii-border-t-igem-red-100\\/10{border-top-color:rgba(254,235,237,.1)}.ii-border-t-igem-red-100\\/15{border-top-color:rgba(254,235,237,.15)}.ii-border-t-igem-red-100\\/20{border-top-color:rgba(254,235,237,.2)}.ii-border-t-igem-red-100\\/25{border-top-color:rgba(254,235,237,.25)}.ii-border-t-igem-red-100\\/30{border-top-color:rgba(254,235,237,.3)}.ii-border-t-igem-red-100\\/40{border-top-color:rgba(254,235,237,.4)}.ii-border-t-igem-red-100\\/50{border-top-color:rgba(254,235,237,.5)}.ii-border-t-igem-red-100\\/60{border-top-color:rgba(254,235,237,.6)}.ii-border-t-igem-red-100\\/70{border-top-color:rgba(254,235,237,.7)}.ii-border-t-igem-red-100\\/75{border-top-color:rgba(254,235,237,.75)}.ii-border-t-igem-red-100\\/80{border-top-color:rgba(254,235,237,.8)}.ii-border-t-igem-red-100\\/90{border-top-color:rgba(254,235,237,.9)}.ii-border-t-igem-red-100\\/95{border-top-color:rgba(254,235,237,.95)}.ii-border-t-igem-red-100\\/100{border-top-color:#feebed}.ii-border-t-igem-red-400\\/0{border-top-color:rgba(240,110,123,0)}.ii-border-t-igem-red-400\\/5{border-top-color:rgba(240,110,123,.05)}.ii-border-t-igem-red-400\\/10{border-top-color:rgba(240,110,123,.1)}.ii-border-t-igem-red-400\\/15{border-top-color:rgba(240,110,123,.15)}.ii-border-t-igem-red-400\\/20{border-top-color:rgba(240,110,123,.2)}.ii-border-t-igem-red-400\\/25{border-top-color:rgba(240,110,123,.25)}.ii-border-t-igem-red-400\\/30{border-top-color:rgba(240,110,123,.3)}.ii-border-t-igem-red-400\\/40{border-top-color:rgba(240,110,123,.4)}.ii-border-t-igem-red-400\\/50{border-top-color:rgba(240,110,123,.5)}.ii-border-t-igem-red-400\\/60{border-top-color:rgba(240,110,123,.6)}.ii-border-t-igem-red-400\\/70{border-top-color:rgba(240,110,123,.7)}.ii-border-t-igem-red-400\\/75{border-top-color:rgba(240,110,123,.75)}.ii-border-t-igem-red-400\\/80{border-top-color:rgba(240,110,123,.8)}.ii-border-t-igem-red-400\\/90{border-top-color:rgba(240,110,123,.9)}.ii-border-t-igem-red-400\\/95{border-top-color:rgba(240,110,123,.95)}.ii-border-t-igem-red-400\\/100{border-top-color:#f06e7b}.ii-border-t-igem-red\\/0{border-top-color:rgba(240,52,71,0)}.ii-border-t-igem-red\\/5{border-top-color:rgba(240,52,71,.05)}.ii-border-t-igem-red\\/10{border-top-color:rgba(240,52,71,.1)}.ii-border-t-igem-red\\/15{border-top-color:rgba(240,52,71,.15)}.ii-border-t-igem-red\\/20{border-top-color:rgba(240,52,71,.2)}.ii-border-t-igem-red\\/25{border-top-color:rgba(240,52,71,.25)}.ii-border-t-igem-red\\/30{border-top-color:rgba(240,52,71,.3)}.ii-border-t-igem-red\\/40{border-top-color:rgba(240,52,71,.4)}.ii-border-t-igem-red\\/50{border-top-color:rgba(240,52,71,.5)}.ii-border-t-igem-red\\/60{border-top-color:rgba(240,52,71,.6)}.ii-border-t-igem-red\\/70{border-top-color:rgba(240,52,71,.7)}.ii-border-t-igem-red\\/75{border-top-color:rgba(240,52,71,.75)}.ii-border-t-igem-red\\/80{border-top-color:rgba(240,52,71,.8)}.ii-border-t-igem-red\\/90{border-top-color:rgba(240,52,71,.9)}.ii-border-t-igem-red\\/95{border-top-color:rgba(240,52,71,.95)}.ii-border-t-igem-red\\/100{border-top-color:#f03447}.ii-border-t-igem-orange-100\\/0{border-top-color:rgba(255,243,236,0)}.ii-border-t-igem-orange-100\\/5{border-top-color:rgba(255,243,236,.05)}.ii-border-t-igem-orange-100\\/10{border-top-color:rgba(255,243,236,.1)}.ii-border-t-igem-orange-100\\/15{border-top-color:rgba(255,243,236,.15)}.ii-border-t-igem-orange-100\\/20{border-top-color:rgba(255,243,236,.2)}.ii-border-t-igem-orange-100\\/25{border-top-color:rgba(255,243,236,.25)}.ii-border-t-igem-orange-100\\/30{border-top-color:rgba(255,243,236,.3)}.ii-border-t-igem-orange-100\\/40{border-top-color:rgba(255,243,236,.4)}.ii-border-t-igem-orange-100\\/50{border-top-color:rgba(255,243,236,.5)}.ii-border-t-igem-orange-100\\/60{border-top-color:rgba(255,243,236,.6)}.ii-border-t-igem-orange-100\\/70{border-top-color:rgba(255,243,236,.7)}.ii-border-t-igem-orange-100\\/75{border-top-color:rgba(255,243,236,.75)}.ii-border-t-igem-orange-100\\/80{border-top-color:rgba(255,243,236,.8)}.ii-border-t-igem-orange-100\\/90{border-top-color:rgba(255,243,236,.9)}.ii-border-t-igem-orange-100\\/95{border-top-color:rgba(255,243,236,.95)}.ii-border-t-igem-orange-100\\/100{border-top-color:#fff3ec}.ii-border-t-igem-orange\\/0{border-top-color:rgba(255,137,69,0)}.ii-border-t-igem-orange\\/5{border-top-color:rgba(255,137,69,.05)}.ii-border-t-igem-orange\\/10{border-top-color:rgba(255,137,69,.1)}.ii-border-t-igem-orange\\/15{border-top-color:rgba(255,137,69,.15)}.ii-border-t-igem-orange\\/20{border-top-color:rgba(255,137,69,.2)}.ii-border-t-igem-orange\\/25{border-top-color:rgba(255,137,69,.25)}.ii-border-t-igem-orange\\/30{border-top-color:rgba(255,137,69,.3)}.ii-border-t-igem-orange\\/40{border-top-color:rgba(255,137,69,.4)}.ii-border-t-igem-orange\\/50{border-top-color:rgba(255,137,69,.5)}.ii-border-t-igem-orange\\/60{border-top-color:rgba(255,137,69,.6)}.ii-border-t-igem-orange\\/70{border-top-color:rgba(255,137,69,.7)}.ii-border-t-igem-orange\\/75{border-top-color:rgba(255,137,69,.75)}.ii-border-t-igem-orange\\/80{border-top-color:rgba(255,137,69,.8)}.ii-border-t-igem-orange\\/90{border-top-color:rgba(255,137,69,.9)}.ii-border-t-igem-orange\\/95{border-top-color:rgba(255,137,69,.95)}.ii-border-t-igem-orange\\/100{border-top-color:#ff8945}.ii-border-t-igem-yellow-100\\/0{border-top-color:rgba(255,250,241,0)}.ii-border-t-igem-yellow-100\\/5{border-top-color:rgba(255,250,241,.05)}.ii-border-t-igem-yellow-100\\/10{border-top-color:rgba(255,250,241,.1)}.ii-border-t-igem-yellow-100\\/15{border-top-color:rgba(255,250,241,.15)}.ii-border-t-igem-yellow-100\\/20{border-top-color:rgba(255,250,241,.2)}.ii-border-t-igem-yellow-100\\/25{border-top-color:rgba(255,250,241,.25)}.ii-border-t-igem-yellow-100\\/30{border-top-color:rgba(255,250,241,.3)}.ii-border-t-igem-yellow-100\\/40{border-top-color:rgba(255,250,241,.4)}.ii-border-t-igem-yellow-100\\/50{border-top-color:rgba(255,250,241,.5)}.ii-border-t-igem-yellow-100\\/60{border-top-color:rgba(255,250,241,.6)}.ii-border-t-igem-yellow-100\\/70{border-top-color:rgba(255,250,241,.7)}.ii-border-t-igem-yellow-100\\/75{border-top-color:rgba(255,250,241,.75)}.ii-border-t-igem-yellow-100\\/80{border-top-color:rgba(255,250,241,.8)}.ii-border-t-igem-yellow-100\\/90{border-top-color:rgba(255,250,241,.9)}.ii-border-t-igem-yellow-100\\/95{border-top-color:rgba(255,250,241,.95)}.ii-border-t-igem-yellow-100\\/100{border-top-color:#fffaf1}.ii-border-t-igem-yellow-400\\/0{border-top-color:hsla(40,96%,72%,0)}.ii-border-t-igem-yellow-400\\/5{border-top-color:hsla(40,96%,72%,.05)}.ii-border-t-igem-yellow-400\\/10{border-top-color:hsla(40,96%,72%,.1)}.ii-border-t-igem-yellow-400\\/15{border-top-color:hsla(40,96%,72%,.15)}.ii-border-t-igem-yellow-400\\/20{border-top-color:hsla(40,96%,72%,.2)}.ii-border-t-igem-yellow-400\\/25{border-top-color:hsla(40,96%,72%,.25)}.ii-border-t-igem-yellow-400\\/30{border-top-color:hsla(40,96%,72%,.3)}.ii-border-t-igem-yellow-400\\/40{border-top-color:hsla(40,96%,72%,.4)}.ii-border-t-igem-yellow-400\\/50{border-top-color:hsla(40,96%,72%,.5)}.ii-border-t-igem-yellow-400\\/60{border-top-color:hsla(40,96%,72%,.6)}.ii-border-t-igem-yellow-400\\/70{border-top-color:hsla(40,96%,72%,.7)}.ii-border-t-igem-yellow-400\\/75{border-top-color:hsla(40,96%,72%,.75)}.ii-border-t-igem-yellow-400\\/80{border-top-color:hsla(40,96%,72%,.8)}.ii-border-t-igem-yellow-400\\/90{border-top-color:hsla(40,96%,72%,.9)}.ii-border-t-igem-yellow-400\\/95{border-top-color:hsla(40,96%,72%,.95)}.ii-border-t-igem-yellow-400\\/100{border-top-color:#fcd075}.ii-border-t-igem-yellow\\/0{border-top-color:hsla(40,96%,72%,0)}.ii-border-t-igem-yellow\\/5{border-top-color:hsla(40,96%,72%,.05)}.ii-border-t-igem-yellow\\/10{border-top-color:hsla(40,96%,72%,.1)}.ii-border-t-igem-yellow\\/15{border-top-color:hsla(40,96%,72%,.15)}.ii-border-t-igem-yellow\\/20{border-top-color:hsla(40,96%,72%,.2)}.ii-border-t-igem-yellow\\/25{border-top-color:hsla(40,96%,72%,.25)}.ii-border-t-igem-yellow\\/30{border-top-color:hsla(40,96%,72%,.3)}.ii-border-t-igem-yellow\\/40{border-top-color:hsla(40,96%,72%,.4)}.ii-border-t-igem-yellow\\/50{border-top-color:hsla(40,96%,72%,.5)}.ii-border-t-igem-yellow\\/60{border-top-color:hsla(40,96%,72%,.6)}.ii-border-t-igem-yellow\\/70{border-top-color:hsla(40,96%,72%,.7)}.ii-border-t-igem-yellow\\/75{border-top-color:hsla(40,96%,72%,.75)}.ii-border-t-igem-yellow\\/80{border-top-color:hsla(40,96%,72%,.8)}.ii-border-t-igem-yellow\\/90{border-top-color:hsla(40,96%,72%,.9)}.ii-border-t-igem-yellow\\/95{border-top-color:hsla(40,96%,72%,.95)}.ii-border-t-igem-yellow\\/100{border-top-color:#fcd075}.ii-border-t-igem-white\\/0{border-top-color:hsla(0,0%,100%,0)}.ii-border-t-igem-white\\/5{border-top-color:hsla(0,0%,100%,.05)}.ii-border-t-igem-white\\/10{border-top-color:hsla(0,0%,100%,.1)}.ii-border-t-igem-white\\/15{border-top-color:hsla(0,0%,100%,.15)}.ii-border-t-igem-white\\/20{border-top-color:hsla(0,0%,100%,.2)}.ii-border-t-igem-white\\/25{border-top-color:hsla(0,0%,100%,.25)}.ii-border-t-igem-white\\/30{border-top-color:hsla(0,0%,100%,.3)}.ii-border-t-igem-white\\/40{border-top-color:hsla(0,0%,100%,.4)}.ii-border-t-igem-white\\/50{border-top-color:hsla(0,0%,100%,.5)}.ii-border-t-igem-white\\/60{border-top-color:hsla(0,0%,100%,.6)}.ii-border-t-igem-white\\/70{border-top-color:hsla(0,0%,100%,.7)}.ii-border-t-igem-white\\/75{border-top-color:hsla(0,0%,100%,.75)}.ii-border-t-igem-white\\/80{border-top-color:hsla(0,0%,100%,.8)}.ii-border-t-igem-white\\/90{border-top-color:hsla(0,0%,100%,.9)}.ii-border-t-igem-white\\/95{border-top-color:hsla(0,0%,100%,.95)}.ii-border-t-igem-white\\/100{border-top-color:#fff}.ii-border-t-transparent\\/0{border-top-color:transparent}.ii-border-t-transparent\\/5{border-top-color:rgba(0,0,0,.05)}.ii-border-t-transparent\\/10{border-top-color:rgba(0,0,0,.1)}.ii-border-t-transparent\\/15{border-top-color:rgba(0,0,0,.15)}.ii-border-t-transparent\\/20{border-top-color:rgba(0,0,0,.2)}.ii-border-t-transparent\\/25{border-top-color:rgba(0,0,0,.25)}.ii-border-t-transparent\\/30{border-top-color:rgba(0,0,0,.3)}.ii-border-t-transparent\\/40{border-top-color:rgba(0,0,0,.4)}.ii-border-t-transparent\\/50{border-top-color:rgba(0,0,0,.5)}.ii-border-t-transparent\\/60{border-top-color:rgba(0,0,0,.6)}.ii-border-t-transparent\\/70{border-top-color:rgba(0,0,0,.7)}.ii-border-t-transparent\\/75{border-top-color:rgba(0,0,0,.75)}.ii-border-t-transparent\\/80{border-top-color:rgba(0,0,0,.8)}.ii-border-t-transparent\\/90{border-top-color:rgba(0,0,0,.9)}.ii-border-t-transparent\\/95{border-top-color:rgba(0,0,0,.95)}.ii-border-t-transparent\\/100{border-top-color:#000}.ii-border-r-igem-black{--tw-border-opacity:1;border-right-color:rgba(34,33,36,var(--tw-border-opacity))}.ii-border-r-igem-gray-100{--tw-border-opacity:1;border-right-color:rgba(246,247,248,var(--tw-border-opacity))}.ii-border-r-igem-gray-200{--tw-border-opacity:1;border-right-color:rgba(237,237,237,var(--tw-border-opacity))}.ii-border-r-igem-gray-250{--tw-border-opacity:1;border-right-color:rgba(228,228,228,var(--tw-border-opacity))}.ii-border-r-igem-gray-300{--tw-border-opacity:1;border-right-color:rgba(204,204,204,var(--tw-border-opacity))}.ii-border-r-igem-gray-350{--tw-border-opacity:1;border-right-color:rgba(166,166,166,var(--tw-border-opacity))}.ii-border-r-igem-gray-400{--tw-border-opacity:1;border-right-color:rgba(150,150,150,var(--tw-border-opacity))}.ii-border-r-igem-gray-500{--tw-border-opacity:1;border-right-color:rgba(100,100,100,var(--tw-border-opacity))}.ii-border-r-igem-gray-600{--tw-border-opacity:1;border-right-color:rgba(51,50,53,var(--tw-border-opacity))}.ii-border-r-igem-green-100{--tw-border-opacity:1;border-right-color:rgba(234,251,245,var(--tw-border-opacity))}.ii-border-r-igem-green-200{--tw-border-opacity:1;border-right-color:rgba(186,233,217,var(--tw-border-opacity))}.ii-border-r-igem-green-300{--tw-border-opacity:1;border-right-color:rgba(154,214,181,var(--tw-border-opacity))}.ii-border-r-igem-green-400{--tw-border-opacity:1;border-right-color:rgba(97,212,172,var(--tw-border-opacity))}.ii-border-r-igem-green{--tw-border-opacity:1;border-right-color:rgba(8,199,132,var(--tw-border-opacity))}.ii-border-r-igem-blue-100{--tw-border-opacity:1;border-right-color:rgba(235,247,252,var(--tw-border-opacity))}.ii-border-r-igem-blue{--tw-border-opacity:1;border-right-color:rgba(1,156,219,var(--tw-border-opacity))}.ii-border-r-igem-red-100{--tw-border-opacity:1;border-right-color:rgba(254,235,237,var(--tw-border-opacity))}.ii-border-r-igem-red-400{--tw-border-opacity:1;border-right-color:rgba(240,110,123,var(--tw-border-opacity))}.ii-border-r-igem-red{--tw-border-opacity:1;border-right-color:rgba(240,52,71,var(--tw-border-opacity))}.ii-border-r-igem-orange-100{--tw-border-opacity:1;border-right-color:rgba(255,243,236,var(--tw-border-opacity))}.ii-border-r-igem-orange{--tw-border-opacity:1;border-right-color:rgba(255,137,69,var(--tw-border-opacity))}.ii-border-r-igem-yellow-100{--tw-border-opacity:1;border-right-color:rgba(255,250,241,var(--tw-border-opacity))}.ii-border-r-igem-yellow,.ii-border-r-igem-yellow-400{--tw-border-opacity:1;border-right-color:rgba(252,208,117,var(--tw-border-opacity))}.ii-border-r-igem-white{--tw-border-opacity:1;border-right-color:rgba(255,255,255,var(--tw-border-opacity))}.ii-border-r-transparent{border-right-color:transparent}.ii-border-r-igem-black\\/0{border-right-color:rgba(34,33,36,0)}.ii-border-r-igem-black\\/5{border-right-color:rgba(34,33,36,.05)}.ii-border-r-igem-black\\/10{border-right-color:rgba(34,33,36,.1)}.ii-border-r-igem-black\\/15{border-right-color:rgba(34,33,36,.15)}.ii-border-r-igem-black\\/20{border-right-color:rgba(34,33,36,.2)}.ii-border-r-igem-black\\/25{border-right-color:rgba(34,33,36,.25)}.ii-border-r-igem-black\\/30{border-right-color:rgba(34,33,36,.3)}.ii-border-r-igem-black\\/40{border-right-color:rgba(34,33,36,.4)}.ii-border-r-igem-black\\/50{border-right-color:rgba(34,33,36,.5)}.ii-border-r-igem-black\\/60{border-right-color:rgba(34,33,36,.6)}.ii-border-r-igem-black\\/70{border-right-color:rgba(34,33,36,.7)}.ii-border-r-igem-black\\/75{border-right-color:rgba(34,33,36,.75)}.ii-border-r-igem-black\\/80{border-right-color:rgba(34,33,36,.8)}.ii-border-r-igem-black\\/90{border-right-color:rgba(34,33,36,.9)}.ii-border-r-igem-black\\/95{border-right-color:rgba(34,33,36,.95)}.ii-border-r-igem-black\\/100{border-right-color:#222124}.ii-border-r-igem-gray-100\\/0{border-right-color:rgba(246,247,248,0)}.ii-border-r-igem-gray-100\\/5{border-right-color:rgba(246,247,248,.05)}.ii-border-r-igem-gray-100\\/10{border-right-color:rgba(246,247,248,.1)}.ii-border-r-igem-gray-100\\/15{border-right-color:rgba(246,247,248,.15)}.ii-border-r-igem-gray-100\\/20{border-right-color:rgba(246,247,248,.2)}.ii-border-r-igem-gray-100\\/25{border-right-color:rgba(246,247,248,.25)}.ii-border-r-igem-gray-100\\/30{border-right-color:rgba(246,247,248,.3)}.ii-border-r-igem-gray-100\\/40{border-right-color:rgba(246,247,248,.4)}.ii-border-r-igem-gray-100\\/50{border-right-color:rgba(246,247,248,.5)}.ii-border-r-igem-gray-100\\/60{border-right-color:rgba(246,247,248,.6)}.ii-border-r-igem-gray-100\\/70{border-right-color:rgba(246,247,248,.7)}.ii-border-r-igem-gray-100\\/75{border-right-color:rgba(246,247,248,.75)}.ii-border-r-igem-gray-100\\/80{border-right-color:rgba(246,247,248,.8)}.ii-border-r-igem-gray-100\\/90{border-right-color:rgba(246,247,248,.9)}.ii-border-r-igem-gray-100\\/95{border-right-color:rgba(246,247,248,.95)}.ii-border-r-igem-gray-100\\/100{border-right-color:#f6f7f8}.ii-border-r-igem-gray-200\\/0{border-right-color:hsla(0,0%,93%,0)}.ii-border-r-igem-gray-200\\/5{border-right-color:hsla(0,0%,93%,.05)}.ii-border-r-igem-gray-200\\/10{border-right-color:hsla(0,0%,93%,.1)}.ii-border-r-igem-gray-200\\/15{border-right-color:hsla(0,0%,93%,.15)}.ii-border-r-igem-gray-200\\/20{border-right-color:hsla(0,0%,93%,.2)}.ii-border-r-igem-gray-200\\/25{border-right-color:hsla(0,0%,93%,.25)}.ii-border-r-igem-gray-200\\/30{border-right-color:hsla(0,0%,93%,.3)}.ii-border-r-igem-gray-200\\/40{border-right-color:hsla(0,0%,93%,.4)}.ii-border-r-igem-gray-200\\/50{border-right-color:hsla(0,0%,93%,.5)}.ii-border-r-igem-gray-200\\/60{border-right-color:hsla(0,0%,93%,.6)}.ii-border-r-igem-gray-200\\/70{border-right-color:hsla(0,0%,93%,.7)}.ii-border-r-igem-gray-200\\/75{border-right-color:hsla(0,0%,93%,.75)}.ii-border-r-igem-gray-200\\/80{border-right-color:hsla(0,0%,93%,.8)}.ii-border-r-igem-gray-200\\/90{border-right-color:hsla(0,0%,93%,.9)}.ii-border-r-igem-gray-200\\/95{border-right-color:hsla(0,0%,93%,.95)}.ii-border-r-igem-gray-200\\/100{border-right-color:#ededed}.ii-border-r-igem-gray-250\\/0{border-right-color:hsla(0,0%,89%,0)}.ii-border-r-igem-gray-250\\/5{border-right-color:hsla(0,0%,89%,.05)}.ii-border-r-igem-gray-250\\/10{border-right-color:hsla(0,0%,89%,.1)}.ii-border-r-igem-gray-250\\/15{border-right-color:hsla(0,0%,89%,.15)}.ii-border-r-igem-gray-250\\/20{border-right-color:hsla(0,0%,89%,.2)}.ii-border-r-igem-gray-250\\/25{border-right-color:hsla(0,0%,89%,.25)}.ii-border-r-igem-gray-250\\/30{border-right-color:hsla(0,0%,89%,.3)}.ii-border-r-igem-gray-250\\/40{border-right-color:hsla(0,0%,89%,.4)}.ii-border-r-igem-gray-250\\/50{border-right-color:hsla(0,0%,89%,.5)}.ii-border-r-igem-gray-250\\/60{border-right-color:hsla(0,0%,89%,.6)}.ii-border-r-igem-gray-250\\/70{border-right-color:hsla(0,0%,89%,.7)}.ii-border-r-igem-gray-250\\/75{border-right-color:hsla(0,0%,89%,.75)}.ii-border-r-igem-gray-250\\/80{border-right-color:hsla(0,0%,89%,.8)}.ii-border-r-igem-gray-250\\/90{border-right-color:hsla(0,0%,89%,.9)}.ii-border-r-igem-gray-250\\/95{border-right-color:hsla(0,0%,89%,.95)}.ii-border-r-igem-gray-250\\/100{border-right-color:#e4e4e4}.ii-border-r-igem-gray-300\\/0{border-right-color:hsla(0,0%,80%,0)}.ii-border-r-igem-gray-300\\/5{border-right-color:hsla(0,0%,80%,.05)}.ii-border-r-igem-gray-300\\/10{border-right-color:hsla(0,0%,80%,.1)}.ii-border-r-igem-gray-300\\/15{border-right-color:hsla(0,0%,80%,.15)}.ii-border-r-igem-gray-300\\/20{border-right-color:hsla(0,0%,80%,.2)}.ii-border-r-igem-gray-300\\/25{border-right-color:hsla(0,0%,80%,.25)}.ii-border-r-igem-gray-300\\/30{border-right-color:hsla(0,0%,80%,.3)}.ii-border-r-igem-gray-300\\/40{border-right-color:hsla(0,0%,80%,.4)}.ii-border-r-igem-gray-300\\/50{border-right-color:hsla(0,0%,80%,.5)}.ii-border-r-igem-gray-300\\/60{border-right-color:hsla(0,0%,80%,.6)}.ii-border-r-igem-gray-300\\/70{border-right-color:hsla(0,0%,80%,.7)}.ii-border-r-igem-gray-300\\/75{border-right-color:hsla(0,0%,80%,.75)}.ii-border-r-igem-gray-300\\/80{border-right-color:hsla(0,0%,80%,.8)}.ii-border-r-igem-gray-300\\/90{border-right-color:hsla(0,0%,80%,.9)}.ii-border-r-igem-gray-300\\/95{border-right-color:hsla(0,0%,80%,.95)}.ii-border-r-igem-gray-300\\/100{border-right-color:#ccc}.ii-border-r-igem-gray-350\\/0{border-right-color:hsla(0,0%,65%,0)}.ii-border-r-igem-gray-350\\/5{border-right-color:hsla(0,0%,65%,.05)}.ii-border-r-igem-gray-350\\/10{border-right-color:hsla(0,0%,65%,.1)}.ii-border-r-igem-gray-350\\/15{border-right-color:hsla(0,0%,65%,.15)}.ii-border-r-igem-gray-350\\/20{border-right-color:hsla(0,0%,65%,.2)}.ii-border-r-igem-gray-350\\/25{border-right-color:hsla(0,0%,65%,.25)}.ii-border-r-igem-gray-350\\/30{border-right-color:hsla(0,0%,65%,.3)}.ii-border-r-igem-gray-350\\/40{border-right-color:hsla(0,0%,65%,.4)}.ii-border-r-igem-gray-350\\/50{border-right-color:hsla(0,0%,65%,.5)}.ii-border-r-igem-gray-350\\/60{border-right-color:hsla(0,0%,65%,.6)}.ii-border-r-igem-gray-350\\/70{border-right-color:hsla(0,0%,65%,.7)}.ii-border-r-igem-gray-350\\/75{border-right-color:hsla(0,0%,65%,.75)}.ii-border-r-igem-gray-350\\/80{border-right-color:hsla(0,0%,65%,.8)}.ii-border-r-igem-gray-350\\/90{border-right-color:hsla(0,0%,65%,.9)}.ii-border-r-igem-gray-350\\/95{border-right-color:hsla(0,0%,65%,.95)}.ii-border-r-igem-gray-350\\/100{border-right-color:#a6a6a6}.ii-border-r-igem-gray-400\\/0{border-right-color:hsla(0,0%,59%,0)}.ii-border-r-igem-gray-400\\/5{border-right-color:hsla(0,0%,59%,.05)}.ii-border-r-igem-gray-400\\/10{border-right-color:hsla(0,0%,59%,.1)}.ii-border-r-igem-gray-400\\/15{border-right-color:hsla(0,0%,59%,.15)}.ii-border-r-igem-gray-400\\/20{border-right-color:hsla(0,0%,59%,.2)}.ii-border-r-igem-gray-400\\/25{border-right-color:hsla(0,0%,59%,.25)}.ii-border-r-igem-gray-400\\/30{border-right-color:hsla(0,0%,59%,.3)}.ii-border-r-igem-gray-400\\/40{border-right-color:hsla(0,0%,59%,.4)}.ii-border-r-igem-gray-400\\/50{border-right-color:hsla(0,0%,59%,.5)}.ii-border-r-igem-gray-400\\/60{border-right-color:hsla(0,0%,59%,.6)}.ii-border-r-igem-gray-400\\/70{border-right-color:hsla(0,0%,59%,.7)}.ii-border-r-igem-gray-400\\/75{border-right-color:hsla(0,0%,59%,.75)}.ii-border-r-igem-gray-400\\/80{border-right-color:hsla(0,0%,59%,.8)}.ii-border-r-igem-gray-400\\/90{border-right-color:hsla(0,0%,59%,.9)}.ii-border-r-igem-gray-400\\/95{border-right-color:hsla(0,0%,59%,.95)}.ii-border-r-igem-gray-400\\/100{border-right-color:#969696}.ii-border-r-igem-gray-500\\/0{border-right-color:hsla(0,0%,39%,0)}.ii-border-r-igem-gray-500\\/5{border-right-color:hsla(0,0%,39%,.05)}.ii-border-r-igem-gray-500\\/10{border-right-color:hsla(0,0%,39%,.1)}.ii-border-r-igem-gray-500\\/15{border-right-color:hsla(0,0%,39%,.15)}.ii-border-r-igem-gray-500\\/20{border-right-color:hsla(0,0%,39%,.2)}.ii-border-r-igem-gray-500\\/25{border-right-color:hsla(0,0%,39%,.25)}.ii-border-r-igem-gray-500\\/30{border-right-color:hsla(0,0%,39%,.3)}.ii-border-r-igem-gray-500\\/40{border-right-color:hsla(0,0%,39%,.4)}.ii-border-r-igem-gray-500\\/50{border-right-color:hsla(0,0%,39%,.5)}.ii-border-r-igem-gray-500\\/60{border-right-color:hsla(0,0%,39%,.6)}.ii-border-r-igem-gray-500\\/70{border-right-color:hsla(0,0%,39%,.7)}.ii-border-r-igem-gray-500\\/75{border-right-color:hsla(0,0%,39%,.75)}.ii-border-r-igem-gray-500\\/80{border-right-color:hsla(0,0%,39%,.8)}.ii-border-r-igem-gray-500\\/90{border-right-color:hsla(0,0%,39%,.9)}.ii-border-r-igem-gray-500\\/95{border-right-color:hsla(0,0%,39%,.95)}.ii-border-r-igem-gray-500\\/100{border-right-color:#646464}.ii-border-r-igem-gray-600\\/0{border-right-color:rgba(51,50,53,0)}.ii-border-r-igem-gray-600\\/5{border-right-color:rgba(51,50,53,.05)}.ii-border-r-igem-gray-600\\/10{border-right-color:rgba(51,50,53,.1)}.ii-border-r-igem-gray-600\\/15{border-right-color:rgba(51,50,53,.15)}.ii-border-r-igem-gray-600\\/20{border-right-color:rgba(51,50,53,.2)}.ii-border-r-igem-gray-600\\/25{border-right-color:rgba(51,50,53,.25)}.ii-border-r-igem-gray-600\\/30{border-right-color:rgba(51,50,53,.3)}.ii-border-r-igem-gray-600\\/40{border-right-color:rgba(51,50,53,.4)}.ii-border-r-igem-gray-600\\/50{border-right-color:rgba(51,50,53,.5)}.ii-border-r-igem-gray-600\\/60{border-right-color:rgba(51,50,53,.6)}.ii-border-r-igem-gray-600\\/70{border-right-color:rgba(51,50,53,.7)}.ii-border-r-igem-gray-600\\/75{border-right-color:rgba(51,50,53,.75)}.ii-border-r-igem-gray-600\\/80{border-right-color:rgba(51,50,53,.8)}.ii-border-r-igem-gray-600\\/90{border-right-color:rgba(51,50,53,.9)}.ii-border-r-igem-gray-600\\/95{border-right-color:rgba(51,50,53,.95)}.ii-border-r-igem-gray-600\\/100{border-right-color:#333235}.ii-border-r-igem-green-100\\/0{border-right-color:rgba(234,251,245,0)}.ii-border-r-igem-green-100\\/5{border-right-color:rgba(234,251,245,.05)}.ii-border-r-igem-green-100\\/10{border-right-color:rgba(234,251,245,.1)}.ii-border-r-igem-green-100\\/15{border-right-color:rgba(234,251,245,.15)}.ii-border-r-igem-green-100\\/20{border-right-color:rgba(234,251,245,.2)}.ii-border-r-igem-green-100\\/25{border-right-color:rgba(234,251,245,.25)}.ii-border-r-igem-green-100\\/30{border-right-color:rgba(234,251,245,.3)}.ii-border-r-igem-green-100\\/40{border-right-color:rgba(234,251,245,.4)}.ii-border-r-igem-green-100\\/50{border-right-color:rgba(234,251,245,.5)}.ii-border-r-igem-green-100\\/60{border-right-color:rgba(234,251,245,.6)}.ii-border-r-igem-green-100\\/70{border-right-color:rgba(234,251,245,.7)}.ii-border-r-igem-green-100\\/75{border-right-color:rgba(234,251,245,.75)}.ii-border-r-igem-green-100\\/80{border-right-color:rgba(234,251,245,.8)}.ii-border-r-igem-green-100\\/90{border-right-color:rgba(234,251,245,.9)}.ii-border-r-igem-green-100\\/95{border-right-color:rgba(234,251,245,.95)}.ii-border-r-igem-green-100\\/100{border-right-color:#eafbf5}.ii-border-r-igem-green-200\\/0{border-right-color:rgba(186,233,217,0)}.ii-border-r-igem-green-200\\/5{border-right-color:rgba(186,233,217,.05)}.ii-border-r-igem-green-200\\/10{border-right-color:rgba(186,233,217,.1)}.ii-border-r-igem-green-200\\/15{border-right-color:rgba(186,233,217,.15)}.ii-border-r-igem-green-200\\/20{border-right-color:rgba(186,233,217,.2)}.ii-border-r-igem-green-200\\/25{border-right-color:rgba(186,233,217,.25)}.ii-border-r-igem-green-200\\/30{border-right-color:rgba(186,233,217,.3)}.ii-border-r-igem-green-200\\/40{border-right-color:rgba(186,233,217,.4)}.ii-border-r-igem-green-200\\/50{border-right-color:rgba(186,233,217,.5)}.ii-border-r-igem-green-200\\/60{border-right-color:rgba(186,233,217,.6)}.ii-border-r-igem-green-200\\/70{border-right-color:rgba(186,233,217,.7)}.ii-border-r-igem-green-200\\/75{border-right-color:rgba(186,233,217,.75)}.ii-border-r-igem-green-200\\/80{border-right-color:rgba(186,233,217,.8)}.ii-border-r-igem-green-200\\/90{border-right-color:rgba(186,233,217,.9)}.ii-border-r-igem-green-200\\/95{border-right-color:rgba(186,233,217,.95)}.ii-border-r-igem-green-200\\/100{border-right-color:#bae9d9}.ii-border-r-igem-green-300\\/0{border-right-color:rgba(154,214,181,0)}.ii-border-r-igem-green-300\\/5{border-right-color:rgba(154,214,181,.05)}.ii-border-r-igem-green-300\\/10{border-right-color:rgba(154,214,181,.1)}.ii-border-r-igem-green-300\\/15{border-right-color:rgba(154,214,181,.15)}.ii-border-r-igem-green-300\\/20{border-right-color:rgba(154,214,181,.2)}.ii-border-r-igem-green-300\\/25{border-right-color:rgba(154,214,181,.25)}.ii-border-r-igem-green-300\\/30{border-right-color:rgba(154,214,181,.3)}.ii-border-r-igem-green-300\\/40{border-right-color:rgba(154,214,181,.4)}.ii-border-r-igem-green-300\\/50{border-right-color:rgba(154,214,181,.5)}.ii-border-r-igem-green-300\\/60{border-right-color:rgba(154,214,181,.6)}.ii-border-r-igem-green-300\\/70{border-right-color:rgba(154,214,181,.7)}.ii-border-r-igem-green-300\\/75{border-right-color:rgba(154,214,181,.75)}.ii-border-r-igem-green-300\\/80{border-right-color:rgba(154,214,181,.8)}.ii-border-r-igem-green-300\\/90{border-right-color:rgba(154,214,181,.9)}.ii-border-r-igem-green-300\\/95{border-right-color:rgba(154,214,181,.95)}.ii-border-r-igem-green-300\\/100{border-right-color:#9ad6b5}.ii-border-r-igem-green-400\\/0{border-right-color:rgba(97,212,172,0)}.ii-border-r-igem-green-400\\/5{border-right-color:rgba(97,212,172,.05)}.ii-border-r-igem-green-400\\/10{border-right-color:rgba(97,212,172,.1)}.ii-border-r-igem-green-400\\/15{border-right-color:rgba(97,212,172,.15)}.ii-border-r-igem-green-400\\/20{border-right-color:rgba(97,212,172,.2)}.ii-border-r-igem-green-400\\/25{border-right-color:rgba(97,212,172,.25)}.ii-border-r-igem-green-400\\/30{border-right-color:rgba(97,212,172,.3)}.ii-border-r-igem-green-400\\/40{border-right-color:rgba(97,212,172,.4)}.ii-border-r-igem-green-400\\/50{border-right-color:rgba(97,212,172,.5)}.ii-border-r-igem-green-400\\/60{border-right-color:rgba(97,212,172,.6)}.ii-border-r-igem-green-400\\/70{border-right-color:rgba(97,212,172,.7)}.ii-border-r-igem-green-400\\/75{border-right-color:rgba(97,212,172,.75)}.ii-border-r-igem-green-400\\/80{border-right-color:rgba(97,212,172,.8)}.ii-border-r-igem-green-400\\/90{border-right-color:rgba(97,212,172,.9)}.ii-border-r-igem-green-400\\/95{border-right-color:rgba(97,212,172,.95)}.ii-border-r-igem-green-400\\/100{border-right-color:#61d4ac}.ii-border-r-igem-green\\/0{border-right-color:rgba(8,199,132,0)}.ii-border-r-igem-green\\/5{border-right-color:rgba(8,199,132,.05)}.ii-border-r-igem-green\\/10{border-right-color:rgba(8,199,132,.1)}.ii-border-r-igem-green\\/15{border-right-color:rgba(8,199,132,.15)}.ii-border-r-igem-green\\/20{border-right-color:rgba(8,199,132,.2)}.ii-border-r-igem-green\\/25{border-right-color:rgba(8,199,132,.25)}.ii-border-r-igem-green\\/30{border-right-color:rgba(8,199,132,.3)}.ii-border-r-igem-green\\/40{border-right-color:rgba(8,199,132,.4)}.ii-border-r-igem-green\\/50{border-right-color:rgba(8,199,132,.5)}.ii-border-r-igem-green\\/60{border-right-color:rgba(8,199,132,.6)}.ii-border-r-igem-green\\/70{border-right-color:rgba(8,199,132,.7)}.ii-border-r-igem-green\\/75{border-right-color:rgba(8,199,132,.75)}.ii-border-r-igem-green\\/80{border-right-color:rgba(8,199,132,.8)}.ii-border-r-igem-green\\/90{border-right-color:rgba(8,199,132,.9)}.ii-border-r-igem-green\\/95{border-right-color:rgba(8,199,132,.95)}.ii-border-r-igem-green\\/100{border-right-color:#08c784}.ii-border-r-igem-blue-100\\/0{border-right-color:rgba(235,247,252,0)}.ii-border-r-igem-blue-100\\/5{border-right-color:rgba(235,247,252,.05)}.ii-border-r-igem-blue-100\\/10{border-right-color:rgba(235,247,252,.1)}.ii-border-r-igem-blue-100\\/15{border-right-color:rgba(235,247,252,.15)}.ii-border-r-igem-blue-100\\/20{border-right-color:rgba(235,247,252,.2)}.ii-border-r-igem-blue-100\\/25{border-right-color:rgba(235,247,252,.25)}.ii-border-r-igem-blue-100\\/30{border-right-color:rgba(235,247,252,.3)}.ii-border-r-igem-blue-100\\/40{border-right-color:rgba(235,247,252,.4)}.ii-border-r-igem-blue-100\\/50{border-right-color:rgba(235,247,252,.5)}.ii-border-r-igem-blue-100\\/60{border-right-color:rgba(235,247,252,.6)}.ii-border-r-igem-blue-100\\/70{border-right-color:rgba(235,247,252,.7)}.ii-border-r-igem-blue-100\\/75{border-right-color:rgba(235,247,252,.75)}.ii-border-r-igem-blue-100\\/80{border-right-color:rgba(235,247,252,.8)}.ii-border-r-igem-blue-100\\/90{border-right-color:rgba(235,247,252,.9)}.ii-border-r-igem-blue-100\\/95{border-right-color:rgba(235,247,252,.95)}.ii-border-r-igem-blue-100\\/100{border-right-color:#ebf7fc}.ii-border-r-igem-blue\\/0{border-right-color:rgba(1,156,219,0)}.ii-border-r-igem-blue\\/5{border-right-color:rgba(1,156,219,.05)}.ii-border-r-igem-blue\\/10{border-right-color:rgba(1,156,219,.1)}.ii-border-r-igem-blue\\/15{border-right-color:rgba(1,156,219,.15)}.ii-border-r-igem-blue\\/20{border-right-color:rgba(1,156,219,.2)}.ii-border-r-igem-blue\\/25{border-right-color:rgba(1,156,219,.25)}.ii-border-r-igem-blue\\/30{border-right-color:rgba(1,156,219,.3)}.ii-border-r-igem-blue\\/40{border-right-color:rgba(1,156,219,.4)}.ii-border-r-igem-blue\\/50{border-right-color:rgba(1,156,219,.5)}.ii-border-r-igem-blue\\/60{border-right-color:rgba(1,156,219,.6)}.ii-border-r-igem-blue\\/70{border-right-color:rgba(1,156,219,.7)}.ii-border-r-igem-blue\\/75{border-right-color:rgba(1,156,219,.75)}.ii-border-r-igem-blue\\/80{border-right-color:rgba(1,156,219,.8)}.ii-border-r-igem-blue\\/90{border-right-color:rgba(1,156,219,.9)}.ii-border-r-igem-blue\\/95{border-right-color:rgba(1,156,219,.95)}.ii-border-r-igem-blue\\/100{border-right-color:#019cdb}.ii-border-r-igem-red-100\\/0{border-right-color:rgba(254,235,237,0)}.ii-border-r-igem-red-100\\/5{border-right-color:rgba(254,235,237,.05)}.ii-border-r-igem-red-100\\/10{border-right-color:rgba(254,235,237,.1)}.ii-border-r-igem-red-100\\/15{border-right-color:rgba(254,235,237,.15)}.ii-border-r-igem-red-100\\/20{border-right-color:rgba(254,235,237,.2)}.ii-border-r-igem-red-100\\/25{border-right-color:rgba(254,235,237,.25)}.ii-border-r-igem-red-100\\/30{border-right-color:rgba(254,235,237,.3)}.ii-border-r-igem-red-100\\/40{border-right-color:rgba(254,235,237,.4)}.ii-border-r-igem-red-100\\/50{border-right-color:rgba(254,235,237,.5)}.ii-border-r-igem-red-100\\/60{border-right-color:rgba(254,235,237,.6)}.ii-border-r-igem-red-100\\/70{border-right-color:rgba(254,235,237,.7)}.ii-border-r-igem-red-100\\/75{border-right-color:rgba(254,235,237,.75)}.ii-border-r-igem-red-100\\/80{border-right-color:rgba(254,235,237,.8)}.ii-border-r-igem-red-100\\/90{border-right-color:rgba(254,235,237,.9)}.ii-border-r-igem-red-100\\/95{border-right-color:rgba(254,235,237,.95)}.ii-border-r-igem-red-100\\/100{border-right-color:#feebed}.ii-border-r-igem-red-400\\/0{border-right-color:rgba(240,110,123,0)}.ii-border-r-igem-red-400\\/5{border-right-color:rgba(240,110,123,.05)}.ii-border-r-igem-red-400\\/10{border-right-color:rgba(240,110,123,.1)}.ii-border-r-igem-red-400\\/15{border-right-color:rgba(240,110,123,.15)}.ii-border-r-igem-red-400\\/20{border-right-color:rgba(240,110,123,.2)}.ii-border-r-igem-red-400\\/25{border-right-color:rgba(240,110,123,.25)}.ii-border-r-igem-red-400\\/30{border-right-color:rgba(240,110,123,.3)}.ii-border-r-igem-red-400\\/40{border-right-color:rgba(240,110,123,.4)}.ii-border-r-igem-red-400\\/50{border-right-color:rgba(240,110,123,.5)}.ii-border-r-igem-red-400\\/60{border-right-color:rgba(240,110,123,.6)}.ii-border-r-igem-red-400\\/70{border-right-color:rgba(240,110,123,.7)}.ii-border-r-igem-red-400\\/75{border-right-color:rgba(240,110,123,.75)}.ii-border-r-igem-red-400\\/80{border-right-color:rgba(240,110,123,.8)}.ii-border-r-igem-red-400\\/90{border-right-color:rgba(240,110,123,.9)}.ii-border-r-igem-red-400\\/95{border-right-color:rgba(240,110,123,.95)}.ii-border-r-igem-red-400\\/100{border-right-color:#f06e7b}.ii-border-r-igem-red\\/0{border-right-color:rgba(240,52,71,0)}.ii-border-r-igem-red\\/5{border-right-color:rgba(240,52,71,.05)}.ii-border-r-igem-red\\/10{border-right-color:rgba(240,52,71,.1)}.ii-border-r-igem-red\\/15{border-right-color:rgba(240,52,71,.15)}.ii-border-r-igem-red\\/20{border-right-color:rgba(240,52,71,.2)}.ii-border-r-igem-red\\/25{border-right-color:rgba(240,52,71,.25)}.ii-border-r-igem-red\\/30{border-right-color:rgba(240,52,71,.3)}.ii-border-r-igem-red\\/40{border-right-color:rgba(240,52,71,.4)}.ii-border-r-igem-red\\/50{border-right-color:rgba(240,52,71,.5)}.ii-border-r-igem-red\\/60{border-right-color:rgba(240,52,71,.6)}.ii-border-r-igem-red\\/70{border-right-color:rgba(240,52,71,.7)}.ii-border-r-igem-red\\/75{border-right-color:rgba(240,52,71,.75)}.ii-border-r-igem-red\\/80{border-right-color:rgba(240,52,71,.8)}.ii-border-r-igem-red\\/90{border-right-color:rgba(240,52,71,.9)}.ii-border-r-igem-red\\/95{border-right-color:rgba(240,52,71,.95)}.ii-border-r-igem-red\\/100{border-right-color:#f03447}.ii-border-r-igem-orange-100\\/0{border-right-color:rgba(255,243,236,0)}.ii-border-r-igem-orange-100\\/5{border-right-color:rgba(255,243,236,.05)}.ii-border-r-igem-orange-100\\/10{border-right-color:rgba(255,243,236,.1)}.ii-border-r-igem-orange-100\\/15{border-right-color:rgba(255,243,236,.15)}.ii-border-r-igem-orange-100\\/20{border-right-color:rgba(255,243,236,.2)}.ii-border-r-igem-orange-100\\/25{border-right-color:rgba(255,243,236,.25)}.ii-border-r-igem-orange-100\\/30{border-right-color:rgba(255,243,236,.3)}.ii-border-r-igem-orange-100\\/40{border-right-color:rgba(255,243,236,.4)}.ii-border-r-igem-orange-100\\/50{border-right-color:rgba(255,243,236,.5)}.ii-border-r-igem-orange-100\\/60{border-right-color:rgba(255,243,236,.6)}.ii-border-r-igem-orange-100\\/70{border-right-color:rgba(255,243,236,.7)}.ii-border-r-igem-orange-100\\/75{border-right-color:rgba(255,243,236,.75)}.ii-border-r-igem-orange-100\\/80{border-right-color:rgba(255,243,236,.8)}.ii-border-r-igem-orange-100\\/90{border-right-color:rgba(255,243,236,.9)}.ii-border-r-igem-orange-100\\/95{border-right-color:rgba(255,243,236,.95)}.ii-border-r-igem-orange-100\\/100{border-right-color:#fff3ec}.ii-border-r-igem-orange\\/0{border-right-color:rgba(255,137,69,0)}.ii-border-r-igem-orange\\/5{border-right-color:rgba(255,137,69,.05)}.ii-border-r-igem-orange\\/10{border-right-color:rgba(255,137,69,.1)}.ii-border-r-igem-orange\\/15{border-right-color:rgba(255,137,69,.15)}.ii-border-r-igem-orange\\/20{border-right-color:rgba(255,137,69,.2)}.ii-border-r-igem-orange\\/25{border-right-color:rgba(255,137,69,.25)}.ii-border-r-igem-orange\\/30{border-right-color:rgba(255,137,69,.3)}.ii-border-r-igem-orange\\/40{border-right-color:rgba(255,137,69,.4)}.ii-border-r-igem-orange\\/50{border-right-color:rgba(255,137,69,.5)}.ii-border-r-igem-orange\\/60{border-right-color:rgba(255,137,69,.6)}.ii-border-r-igem-orange\\/70{border-right-color:rgba(255,137,69,.7)}.ii-border-r-igem-orange\\/75{border-right-color:rgba(255,137,69,.75)}.ii-border-r-igem-orange\\/80{border-right-color:rgba(255,137,69,.8)}.ii-border-r-igem-orange\\/90{border-right-color:rgba(255,137,69,.9)}.ii-border-r-igem-orange\\/95{border-right-color:rgba(255,137,69,.95)}.ii-border-r-igem-orange\\/100{border-right-color:#ff8945}.ii-border-r-igem-yellow-100\\/0{border-right-color:rgba(255,250,241,0)}.ii-border-r-igem-yellow-100\\/5{border-right-color:rgba(255,250,241,.05)}.ii-border-r-igem-yellow-100\\/10{border-right-color:rgba(255,250,241,.1)}.ii-border-r-igem-yellow-100\\/15{border-right-color:rgba(255,250,241,.15)}.ii-border-r-igem-yellow-100\\/20{border-right-color:rgba(255,250,241,.2)}.ii-border-r-igem-yellow-100\\/25{border-right-color:rgba(255,250,241,.25)}.ii-border-r-igem-yellow-100\\/30{border-right-color:rgba(255,250,241,.3)}.ii-border-r-igem-yellow-100\\/40{border-right-color:rgba(255,250,241,.4)}.ii-border-r-igem-yellow-100\\/50{border-right-color:rgba(255,250,241,.5)}.ii-border-r-igem-yellow-100\\/60{border-right-color:rgba(255,250,241,.6)}.ii-border-r-igem-yellow-100\\/70{border-right-color:rgba(255,250,241,.7)}.ii-border-r-igem-yellow-100\\/75{border-right-color:rgba(255,250,241,.75)}.ii-border-r-igem-yellow-100\\/80{border-right-color:rgba(255,250,241,.8)}.ii-border-r-igem-yellow-100\\/90{border-right-color:rgba(255,250,241,.9)}.ii-border-r-igem-yellow-100\\/95{border-right-color:rgba(255,250,241,.95)}.ii-border-r-igem-yellow-100\\/100{border-right-color:#fffaf1}.ii-border-r-igem-yellow-400\\/0{border-right-color:hsla(40,96%,72%,0)}.ii-border-r-igem-yellow-400\\/5{border-right-color:hsla(40,96%,72%,.05)}.ii-border-r-igem-yellow-400\\/10{border-right-color:hsla(40,96%,72%,.1)}.ii-border-r-igem-yellow-400\\/15{border-right-color:hsla(40,96%,72%,.15)}.ii-border-r-igem-yellow-400\\/20{border-right-color:hsla(40,96%,72%,.2)}.ii-border-r-igem-yellow-400\\/25{border-right-color:hsla(40,96%,72%,.25)}.ii-border-r-igem-yellow-400\\/30{border-right-color:hsla(40,96%,72%,.3)}.ii-border-r-igem-yellow-400\\/40{border-right-color:hsla(40,96%,72%,.4)}.ii-border-r-igem-yellow-400\\/50{border-right-color:hsla(40,96%,72%,.5)}.ii-border-r-igem-yellow-400\\/60{border-right-color:hsla(40,96%,72%,.6)}.ii-border-r-igem-yellow-400\\/70{border-right-color:hsla(40,96%,72%,.7)}.ii-border-r-igem-yellow-400\\/75{border-right-color:hsla(40,96%,72%,.75)}.ii-border-r-igem-yellow-400\\/80{border-right-color:hsla(40,96%,72%,.8)}.ii-border-r-igem-yellow-400\\/90{border-right-color:hsla(40,96%,72%,.9)}.ii-border-r-igem-yellow-400\\/95{border-right-color:hsla(40,96%,72%,.95)}.ii-border-r-igem-yellow-400\\/100{border-right-color:#fcd075}.ii-border-r-igem-yellow\\/0{border-right-color:hsla(40,96%,72%,0)}.ii-border-r-igem-yellow\\/5{border-right-color:hsla(40,96%,72%,.05)}.ii-border-r-igem-yellow\\/10{border-right-color:hsla(40,96%,72%,.1)}.ii-border-r-igem-yellow\\/15{border-right-color:hsla(40,96%,72%,.15)}.ii-border-r-igem-yellow\\/20{border-right-color:hsla(40,96%,72%,.2)}.ii-border-r-igem-yellow\\/25{border-right-color:hsla(40,96%,72%,.25)}.ii-border-r-igem-yellow\\/30{border-right-color:hsla(40,96%,72%,.3)}.ii-border-r-igem-yellow\\/40{border-right-color:hsla(40,96%,72%,.4)}.ii-border-r-igem-yellow\\/50{border-right-color:hsla(40,96%,72%,.5)}.ii-border-r-igem-yellow\\/60{border-right-color:hsla(40,96%,72%,.6)}.ii-border-r-igem-yellow\\/70{border-right-color:hsla(40,96%,72%,.7)}.ii-border-r-igem-yellow\\/75{border-right-color:hsla(40,96%,72%,.75)}.ii-border-r-igem-yellow\\/80{border-right-color:hsla(40,96%,72%,.8)}.ii-border-r-igem-yellow\\/90{border-right-color:hsla(40,96%,72%,.9)}.ii-border-r-igem-yellow\\/95{border-right-color:hsla(40,96%,72%,.95)}.ii-border-r-igem-yellow\\/100{border-right-color:#fcd075}.ii-border-r-igem-white\\/0{border-right-color:hsla(0,0%,100%,0)}.ii-border-r-igem-white\\/5{border-right-color:hsla(0,0%,100%,.05)}.ii-border-r-igem-white\\/10{border-right-color:hsla(0,0%,100%,.1)}.ii-border-r-igem-white\\/15{border-right-color:hsla(0,0%,100%,.15)}.ii-border-r-igem-white\\/20{border-right-color:hsla(0,0%,100%,.2)}.ii-border-r-igem-white\\/25{border-right-color:hsla(0,0%,100%,.25)}.ii-border-r-igem-white\\/30{border-right-color:hsla(0,0%,100%,.3)}.ii-border-r-igem-white\\/40{border-right-color:hsla(0,0%,100%,.4)}.ii-border-r-igem-white\\/50{border-right-color:hsla(0,0%,100%,.5)}.ii-border-r-igem-white\\/60{border-right-color:hsla(0,0%,100%,.6)}.ii-border-r-igem-white\\/70{border-right-color:hsla(0,0%,100%,.7)}.ii-border-r-igem-white\\/75{border-right-color:hsla(0,0%,100%,.75)}.ii-border-r-igem-white\\/80{border-right-color:hsla(0,0%,100%,.8)}.ii-border-r-igem-white\\/90{border-right-color:hsla(0,0%,100%,.9)}.ii-border-r-igem-white\\/95{border-right-color:hsla(0,0%,100%,.95)}.ii-border-r-igem-white\\/100{border-right-color:#fff}.ii-border-r-transparent\\/0{border-right-color:transparent}.ii-border-r-transparent\\/5{border-right-color:rgba(0,0,0,.05)}.ii-border-r-transparent\\/10{border-right-color:rgba(0,0,0,.1)}.ii-border-r-transparent\\/15{border-right-color:rgba(0,0,0,.15)}.ii-border-r-transparent\\/20{border-right-color:rgba(0,0,0,.2)}.ii-border-r-transparent\\/25{border-right-color:rgba(0,0,0,.25)}.ii-border-r-transparent\\/30{border-right-color:rgba(0,0,0,.3)}.ii-border-r-transparent\\/40{border-right-color:rgba(0,0,0,.4)}.ii-border-r-transparent\\/50{border-right-color:rgba(0,0,0,.5)}.ii-border-r-transparent\\/60{border-right-color:rgba(0,0,0,.6)}.ii-border-r-transparent\\/70{border-right-color:rgba(0,0,0,.7)}.ii-border-r-transparent\\/75{border-right-color:rgba(0,0,0,.75)}.ii-border-r-transparent\\/80{border-right-color:rgba(0,0,0,.8)}.ii-border-r-transparent\\/90{border-right-color:rgba(0,0,0,.9)}.ii-border-r-transparent\\/95{border-right-color:rgba(0,0,0,.95)}.ii-border-r-transparent\\/100{border-right-color:#000}.ii-border-b-igem-black{--tw-border-opacity:1;border-bottom-color:rgba(34,33,36,var(--tw-border-opacity))}.ii-border-b-igem-gray-100{--tw-border-opacity:1;border-bottom-color:rgba(246,247,248,var(--tw-border-opacity))}.ii-border-b-igem-gray-200{--tw-border-opacity:1;border-bottom-color:rgba(237,237,237,var(--tw-border-opacity))}.ii-border-b-igem-gray-250{--tw-border-opacity:1;border-bottom-color:rgba(228,228,228,var(--tw-border-opacity))}.ii-border-b-igem-gray-300{--tw-border-opacity:1;border-bottom-color:rgba(204,204,204,var(--tw-border-opacity))}.ii-border-b-igem-gray-350{--tw-border-opacity:1;border-bottom-color:rgba(166,166,166,var(--tw-border-opacity))}.ii-border-b-igem-gray-400{--tw-border-opacity:1;border-bottom-color:rgba(150,150,150,var(--tw-border-opacity))}.ii-border-b-igem-gray-500{--tw-border-opacity:1;border-bottom-color:rgba(100,100,100,var(--tw-border-opacity))}.ii-border-b-igem-gray-600{--tw-border-opacity:1;border-bottom-color:rgba(51,50,53,var(--tw-border-opacity))}.ii-border-b-igem-green-100{--tw-border-opacity:1;border-bottom-color:rgba(234,251,245,var(--tw-border-opacity))}.ii-border-b-igem-green-200{--tw-border-opacity:1;border-bottom-color:rgba(186,233,217,var(--tw-border-opacity))}.ii-border-b-igem-green-300{--tw-border-opacity:1;border-bottom-color:rgba(154,214,181,var(--tw-border-opacity))}.ii-border-b-igem-green-400{--tw-border-opacity:1;border-bottom-color:rgba(97,212,172,var(--tw-border-opacity))}.ii-border-b-igem-green{--tw-border-opacity:1;border-bottom-color:rgba(8,199,132,var(--tw-border-opacity))}.ii-border-b-igem-blue-100{--tw-border-opacity:1;border-bottom-color:rgba(235,247,252,var(--tw-border-opacity))}.ii-border-b-igem-blue{--tw-border-opacity:1;border-bottom-color:rgba(1,156,219,var(--tw-border-opacity))}.ii-border-b-igem-red-100{--tw-border-opacity:1;border-bottom-color:rgba(254,235,237,var(--tw-border-opacity))}.ii-border-b-igem-red-400{--tw-border-opacity:1;border-bottom-color:rgba(240,110,123,var(--tw-border-opacity))}.ii-border-b-igem-red{--tw-border-opacity:1;border-bottom-color:rgba(240,52,71,var(--tw-border-opacity))}.ii-border-b-igem-orange-100{--tw-border-opacity:1;border-bottom-color:rgba(255,243,236,var(--tw-border-opacity))}.ii-border-b-igem-orange{--tw-border-opacity:1;border-bottom-color:rgba(255,137,69,var(--tw-border-opacity))}.ii-border-b-igem-yellow-100{--tw-border-opacity:1;border-bottom-color:rgba(255,250,241,var(--tw-border-opacity))}.ii-border-b-igem-yellow,.ii-border-b-igem-yellow-400{--tw-border-opacity:1;border-bottom-color:rgba(252,208,117,var(--tw-border-opacity))}.ii-border-b-igem-white{--tw-border-opacity:1;border-bottom-color:rgba(255,255,255,var(--tw-border-opacity))}.ii-border-b-transparent{border-bottom-color:transparent}.ii-border-b-igem-black\\/0{border-bottom-color:rgba(34,33,36,0)}.ii-border-b-igem-black\\/5{border-bottom-color:rgba(34,33,36,.05)}.ii-border-b-igem-black\\/10{border-bottom-color:rgba(34,33,36,.1)}.ii-border-b-igem-black\\/15{border-bottom-color:rgba(34,33,36,.15)}.ii-border-b-igem-black\\/20{border-bottom-color:rgba(34,33,36,.2)}.ii-border-b-igem-black\\/25{border-bottom-color:rgba(34,33,36,.25)}.ii-border-b-igem-black\\/30{border-bottom-color:rgba(34,33,36,.3)}.ii-border-b-igem-black\\/40{border-bottom-color:rgba(34,33,36,.4)}.ii-border-b-igem-black\\/50{border-bottom-color:rgba(34,33,36,.5)}.ii-border-b-igem-black\\/60{border-bottom-color:rgba(34,33,36,.6)}.ii-border-b-igem-black\\/70{border-bottom-color:rgba(34,33,36,.7)}.ii-border-b-igem-black\\/75{border-bottom-color:rgba(34,33,36,.75)}.ii-border-b-igem-black\\/80{border-bottom-color:rgba(34,33,36,.8)}.ii-border-b-igem-black\\/90{border-bottom-color:rgba(34,33,36,.9)}.ii-border-b-igem-black\\/95{border-bottom-color:rgba(34,33,36,.95)}.ii-border-b-igem-black\\/100{border-bottom-color:#222124}.ii-border-b-igem-gray-100\\/0{border-bottom-color:rgba(246,247,248,0)}.ii-border-b-igem-gray-100\\/5{border-bottom-color:rgba(246,247,248,.05)}.ii-border-b-igem-gray-100\\/10{border-bottom-color:rgba(246,247,248,.1)}.ii-border-b-igem-gray-100\\/15{border-bottom-color:rgba(246,247,248,.15)}.ii-border-b-igem-gray-100\\/20{border-bottom-color:rgba(246,247,248,.2)}.ii-border-b-igem-gray-100\\/25{border-bottom-color:rgba(246,247,248,.25)}.ii-border-b-igem-gray-100\\/30{border-bottom-color:rgba(246,247,248,.3)}.ii-border-b-igem-gray-100\\/40{border-bottom-color:rgba(246,247,248,.4)}.ii-border-b-igem-gray-100\\/50{border-bottom-color:rgba(246,247,248,.5)}.ii-border-b-igem-gray-100\\/60{border-bottom-color:rgba(246,247,248,.6)}.ii-border-b-igem-gray-100\\/70{border-bottom-color:rgba(246,247,248,.7)}.ii-border-b-igem-gray-100\\/75{border-bottom-color:rgba(246,247,248,.75)}.ii-border-b-igem-gray-100\\/80{border-bottom-color:rgba(246,247,248,.8)}.ii-border-b-igem-gray-100\\/90{border-bottom-color:rgba(246,247,248,.9)}.ii-border-b-igem-gray-100\\/95{border-bottom-color:rgba(246,247,248,.95)}.ii-border-b-igem-gray-100\\/100{border-bottom-color:#f6f7f8}.ii-border-b-igem-gray-200\\/0{border-bottom-color:hsla(0,0%,93%,0)}.ii-border-b-igem-gray-200\\/5{border-bottom-color:hsla(0,0%,93%,.05)}.ii-border-b-igem-gray-200\\/10{border-bottom-color:hsla(0,0%,93%,.1)}.ii-border-b-igem-gray-200\\/15{border-bottom-color:hsla(0,0%,93%,.15)}.ii-border-b-igem-gray-200\\/20{border-bottom-color:hsla(0,0%,93%,.2)}.ii-border-b-igem-gray-200\\/25{border-bottom-color:hsla(0,0%,93%,.25)}.ii-border-b-igem-gray-200\\/30{border-bottom-color:hsla(0,0%,93%,.3)}.ii-border-b-igem-gray-200\\/40{border-bottom-color:hsla(0,0%,93%,.4)}.ii-border-b-igem-gray-200\\/50{border-bottom-color:hsla(0,0%,93%,.5)}.ii-border-b-igem-gray-200\\/60{border-bottom-color:hsla(0,0%,93%,.6)}.ii-border-b-igem-gray-200\\/70{border-bottom-color:hsla(0,0%,93%,.7)}.ii-border-b-igem-gray-200\\/75{border-bottom-color:hsla(0,0%,93%,.75)}.ii-border-b-igem-gray-200\\/80{border-bottom-color:hsla(0,0%,93%,.8)}.ii-border-b-igem-gray-200\\/90{border-bottom-color:hsla(0,0%,93%,.9)}.ii-border-b-igem-gray-200\\/95{border-bottom-color:hsla(0,0%,93%,.95)}.ii-border-b-igem-gray-200\\/100{border-bottom-color:#ededed}.ii-border-b-igem-gray-250\\/0{border-bottom-color:hsla(0,0%,89%,0)}.ii-border-b-igem-gray-250\\/5{border-bottom-color:hsla(0,0%,89%,.05)}.ii-border-b-igem-gray-250\\/10{border-bottom-color:hsla(0,0%,89%,.1)}.ii-border-b-igem-gray-250\\/15{border-bottom-color:hsla(0,0%,89%,.15)}.ii-border-b-igem-gray-250\\/20{border-bottom-color:hsla(0,0%,89%,.2)}.ii-border-b-igem-gray-250\\/25{border-bottom-color:hsla(0,0%,89%,.25)}.ii-border-b-igem-gray-250\\/30{border-bottom-color:hsla(0,0%,89%,.3)}.ii-border-b-igem-gray-250\\/40{border-bottom-color:hsla(0,0%,89%,.4)}.ii-border-b-igem-gray-250\\/50{border-bottom-color:hsla(0,0%,89%,.5)}.ii-border-b-igem-gray-250\\/60{border-bottom-color:hsla(0,0%,89%,.6)}.ii-border-b-igem-gray-250\\/70{border-bottom-color:hsla(0,0%,89%,.7)}.ii-border-b-igem-gray-250\\/75{border-bottom-color:hsla(0,0%,89%,.75)}.ii-border-b-igem-gray-250\\/80{border-bottom-color:hsla(0,0%,89%,.8)}.ii-border-b-igem-gray-250\\/90{border-bottom-color:hsla(0,0%,89%,.9)}.ii-border-b-igem-gray-250\\/95{border-bottom-color:hsla(0,0%,89%,.95)}.ii-border-b-igem-gray-250\\/100{border-bottom-color:#e4e4e4}.ii-border-b-igem-gray-300\\/0{border-bottom-color:hsla(0,0%,80%,0)}.ii-border-b-igem-gray-300\\/5{border-bottom-color:hsla(0,0%,80%,.05)}.ii-border-b-igem-gray-300\\/10{border-bottom-color:hsla(0,0%,80%,.1)}.ii-border-b-igem-gray-300\\/15{border-bottom-color:hsla(0,0%,80%,.15)}.ii-border-b-igem-gray-300\\/20{border-bottom-color:hsla(0,0%,80%,.2)}.ii-border-b-igem-gray-300\\/25{border-bottom-color:hsla(0,0%,80%,.25)}.ii-border-b-igem-gray-300\\/30{border-bottom-color:hsla(0,0%,80%,.3)}.ii-border-b-igem-gray-300\\/40{border-bottom-color:hsla(0,0%,80%,.4)}.ii-border-b-igem-gray-300\\/50{border-bottom-color:hsla(0,0%,80%,.5)}.ii-border-b-igem-gray-300\\/60{border-bottom-color:hsla(0,0%,80%,.6)}.ii-border-b-igem-gray-300\\/70{border-bottom-color:hsla(0,0%,80%,.7)}.ii-border-b-igem-gray-300\\/75{border-bottom-color:hsla(0,0%,80%,.75)}.ii-border-b-igem-gray-300\\/80{border-bottom-color:hsla(0,0%,80%,.8)}.ii-border-b-igem-gray-300\\/90{border-bottom-color:hsla(0,0%,80%,.9)}.ii-border-b-igem-gray-300\\/95{border-bottom-color:hsla(0,0%,80%,.95)}.ii-border-b-igem-gray-300\\/100{border-bottom-color:#ccc}.ii-border-b-igem-gray-350\\/0{border-bottom-color:hsla(0,0%,65%,0)}.ii-border-b-igem-gray-350\\/5{border-bottom-color:hsla(0,0%,65%,.05)}.ii-border-b-igem-gray-350\\/10{border-bottom-color:hsla(0,0%,65%,.1)}.ii-border-b-igem-gray-350\\/15{border-bottom-color:hsla(0,0%,65%,.15)}.ii-border-b-igem-gray-350\\/20{border-bottom-color:hsla(0,0%,65%,.2)}.ii-border-b-igem-gray-350\\/25{border-bottom-color:hsla(0,0%,65%,.25)}.ii-border-b-igem-gray-350\\/30{border-bottom-color:hsla(0,0%,65%,.3)}.ii-border-b-igem-gray-350\\/40{border-bottom-color:hsla(0,0%,65%,.4)}.ii-border-b-igem-gray-350\\/50{border-bottom-color:hsla(0,0%,65%,.5)}.ii-border-b-igem-gray-350\\/60{border-bottom-color:hsla(0,0%,65%,.6)}.ii-border-b-igem-gray-350\\/70{border-bottom-color:hsla(0,0%,65%,.7)}.ii-border-b-igem-gray-350\\/75{border-bottom-color:hsla(0,0%,65%,.75)}.ii-border-b-igem-gray-350\\/80{border-bottom-color:hsla(0,0%,65%,.8)}.ii-border-b-igem-gray-350\\/90{border-bottom-color:hsla(0,0%,65%,.9)}.ii-border-b-igem-gray-350\\/95{border-bottom-color:hsla(0,0%,65%,.95)}.ii-border-b-igem-gray-350\\/100{border-bottom-color:#a6a6a6}.ii-border-b-igem-gray-400\\/0{border-bottom-color:hsla(0,0%,59%,0)}.ii-border-b-igem-gray-400\\/5{border-bottom-color:hsla(0,0%,59%,.05)}.ii-border-b-igem-gray-400\\/10{border-bottom-color:hsla(0,0%,59%,.1)}.ii-border-b-igem-gray-400\\/15{border-bottom-color:hsla(0,0%,59%,.15)}.ii-border-b-igem-gray-400\\/20{border-bottom-color:hsla(0,0%,59%,.2)}.ii-border-b-igem-gray-400\\/25{border-bottom-color:hsla(0,0%,59%,.25)}.ii-border-b-igem-gray-400\\/30{border-bottom-color:hsla(0,0%,59%,.3)}.ii-border-b-igem-gray-400\\/40{border-bottom-color:hsla(0,0%,59%,.4)}.ii-border-b-igem-gray-400\\/50{border-bottom-color:hsla(0,0%,59%,.5)}.ii-border-b-igem-gray-400\\/60{border-bottom-color:hsla(0,0%,59%,.6)}.ii-border-b-igem-gray-400\\/70{border-bottom-color:hsla(0,0%,59%,.7)}.ii-border-b-igem-gray-400\\/75{border-bottom-color:hsla(0,0%,59%,.75)}.ii-border-b-igem-gray-400\\/80{border-bottom-color:hsla(0,0%,59%,.8)}.ii-border-b-igem-gray-400\\/90{border-bottom-color:hsla(0,0%,59%,.9)}.ii-border-b-igem-gray-400\\/95{border-bottom-color:hsla(0,0%,59%,.95)}.ii-border-b-igem-gray-400\\/100{border-bottom-color:#969696}.ii-border-b-igem-gray-500\\/0{border-bottom-color:hsla(0,0%,39%,0)}.ii-border-b-igem-gray-500\\/5{border-bottom-color:hsla(0,0%,39%,.05)}.ii-border-b-igem-gray-500\\/10{border-bottom-color:hsla(0,0%,39%,.1)}.ii-border-b-igem-gray-500\\/15{border-bottom-color:hsla(0,0%,39%,.15)}.ii-border-b-igem-gray-500\\/20{border-bottom-color:hsla(0,0%,39%,.2)}.ii-border-b-igem-gray-500\\/25{border-bottom-color:hsla(0,0%,39%,.25)}.ii-border-b-igem-gray-500\\/30{border-bottom-color:hsla(0,0%,39%,.3)}.ii-border-b-igem-gray-500\\/40{border-bottom-color:hsla(0,0%,39%,.4)}.ii-border-b-igem-gray-500\\/50{border-bottom-color:hsla(0,0%,39%,.5)}.ii-border-b-igem-gray-500\\/60{border-bottom-color:hsla(0,0%,39%,.6)}.ii-border-b-igem-gray-500\\/70{border-bottom-color:hsla(0,0%,39%,.7)}.ii-border-b-igem-gray-500\\/75{border-bottom-color:hsla(0,0%,39%,.75)}.ii-border-b-igem-gray-500\\/80{border-bottom-color:hsla(0,0%,39%,.8)}.ii-border-b-igem-gray-500\\/90{border-bottom-color:hsla(0,0%,39%,.9)}.ii-border-b-igem-gray-500\\/95{border-bottom-color:hsla(0,0%,39%,.95)}.ii-border-b-igem-gray-500\\/100{border-bottom-color:#646464}.ii-border-b-igem-gray-600\\/0{border-bottom-color:rgba(51,50,53,0)}.ii-border-b-igem-gray-600\\/5{border-bottom-color:rgba(51,50,53,.05)}.ii-border-b-igem-gray-600\\/10{border-bottom-color:rgba(51,50,53,.1)}.ii-border-b-igem-gray-600\\/15{border-bottom-color:rgba(51,50,53,.15)}.ii-border-b-igem-gray-600\\/20{border-bottom-color:rgba(51,50,53,.2)}.ii-border-b-igem-gray-600\\/25{border-bottom-color:rgba(51,50,53,.25)}.ii-border-b-igem-gray-600\\/30{border-bottom-color:rgba(51,50,53,.3)}.ii-border-b-igem-gray-600\\/40{border-bottom-color:rgba(51,50,53,.4)}.ii-border-b-igem-gray-600\\/50{border-bottom-color:rgba(51,50,53,.5)}.ii-border-b-igem-gray-600\\/60{border-bottom-color:rgba(51,50,53,.6)}.ii-border-b-igem-gray-600\\/70{border-bottom-color:rgba(51,50,53,.7)}.ii-border-b-igem-gray-600\\/75{border-bottom-color:rgba(51,50,53,.75)}.ii-border-b-igem-gray-600\\/80{border-bottom-color:rgba(51,50,53,.8)}.ii-border-b-igem-gray-600\\/90{border-bottom-color:rgba(51,50,53,.9)}.ii-border-b-igem-gray-600\\/95{border-bottom-color:rgba(51,50,53,.95)}.ii-border-b-igem-gray-600\\/100{border-bottom-color:#333235}.ii-border-b-igem-green-100\\/0{border-bottom-color:rgba(234,251,245,0)}.ii-border-b-igem-green-100\\/5{border-bottom-color:rgba(234,251,245,.05)}.ii-border-b-igem-green-100\\/10{border-bottom-color:rgba(234,251,245,.1)}.ii-border-b-igem-green-100\\/15{border-bottom-color:rgba(234,251,245,.15)}.ii-border-b-igem-green-100\\/20{border-bottom-color:rgba(234,251,245,.2)}.ii-border-b-igem-green-100\\/25{border-bottom-color:rgba(234,251,245,.25)}.ii-border-b-igem-green-100\\/30{border-bottom-color:rgba(234,251,245,.3)}.ii-border-b-igem-green-100\\/40{border-bottom-color:rgba(234,251,245,.4)}.ii-border-b-igem-green-100\\/50{border-bottom-color:rgba(234,251,245,.5)}.ii-border-b-igem-green-100\\/60{border-bottom-color:rgba(234,251,245,.6)}.ii-border-b-igem-green-100\\/70{border-bottom-color:rgba(234,251,245,.7)}.ii-border-b-igem-green-100\\/75{border-bottom-color:rgba(234,251,245,.75)}.ii-border-b-igem-green-100\\/80{border-bottom-color:rgba(234,251,245,.8)}.ii-border-b-igem-green-100\\/90{border-bottom-color:rgba(234,251,245,.9)}.ii-border-b-igem-green-100\\/95{border-bottom-color:rgba(234,251,245,.95)}.ii-border-b-igem-green-100\\/100{border-bottom-color:#eafbf5}.ii-border-b-igem-green-200\\/0{border-bottom-color:rgba(186,233,217,0)}.ii-border-b-igem-green-200\\/5{border-bottom-color:rgba(186,233,217,.05)}.ii-border-b-igem-green-200\\/10{border-bottom-color:rgba(186,233,217,.1)}.ii-border-b-igem-green-200\\/15{border-bottom-color:rgba(186,233,217,.15)}.ii-border-b-igem-green-200\\/20{border-bottom-color:rgba(186,233,217,.2)}.ii-border-b-igem-green-200\\/25{border-bottom-color:rgba(186,233,217,.25)}.ii-border-b-igem-green-200\\/30{border-bottom-color:rgba(186,233,217,.3)}.ii-border-b-igem-green-200\\/40{border-bottom-color:rgba(186,233,217,.4)}.ii-border-b-igem-green-200\\/50{border-bottom-color:rgba(186,233,217,.5)}.ii-border-b-igem-green-200\\/60{border-bottom-color:rgba(186,233,217,.6)}.ii-border-b-igem-green-200\\/70{border-bottom-color:rgba(186,233,217,.7)}.ii-border-b-igem-green-200\\/75{border-bottom-color:rgba(186,233,217,.75)}.ii-border-b-igem-green-200\\/80{border-bottom-color:rgba(186,233,217,.8)}.ii-border-b-igem-green-200\\/90{border-bottom-color:rgba(186,233,217,.9)}.ii-border-b-igem-green-200\\/95{border-bottom-color:rgba(186,233,217,.95)}.ii-border-b-igem-green-200\\/100{border-bottom-color:#bae9d9}.ii-border-b-igem-green-300\\/0{border-bottom-color:rgba(154,214,181,0)}.ii-border-b-igem-green-300\\/5{border-bottom-color:rgba(154,214,181,.05)}.ii-border-b-igem-green-300\\/10{border-bottom-color:rgba(154,214,181,.1)}.ii-border-b-igem-green-300\\/15{border-bottom-color:rgba(154,214,181,.15)}.ii-border-b-igem-green-300\\/20{border-bottom-color:rgba(154,214,181,.2)}.ii-border-b-igem-green-300\\/25{border-bottom-color:rgba(154,214,181,.25)}.ii-border-b-igem-green-300\\/30{border-bottom-color:rgba(154,214,181,.3)}.ii-border-b-igem-green-300\\/40{border-bottom-color:rgba(154,214,181,.4)}.ii-border-b-igem-green-300\\/50{border-bottom-color:rgba(154,214,181,.5)}.ii-border-b-igem-green-300\\/60{border-bottom-color:rgba(154,214,181,.6)}.ii-border-b-igem-green-300\\/70{border-bottom-color:rgba(154,214,181,.7)}.ii-border-b-igem-green-300\\/75{border-bottom-color:rgba(154,214,181,.75)}.ii-border-b-igem-green-300\\/80{border-bottom-color:rgba(154,214,181,.8)}.ii-border-b-igem-green-300\\/90{border-bottom-color:rgba(154,214,181,.9)}.ii-border-b-igem-green-300\\/95{border-bottom-color:rgba(154,214,181,.95)}.ii-border-b-igem-green-300\\/100{border-bottom-color:#9ad6b5}.ii-border-b-igem-green-400\\/0{border-bottom-color:rgba(97,212,172,0)}.ii-border-b-igem-green-400\\/5{border-bottom-color:rgba(97,212,172,.05)}.ii-border-b-igem-green-400\\/10{border-bottom-color:rgba(97,212,172,.1)}.ii-border-b-igem-green-400\\/15{border-bottom-color:rgba(97,212,172,.15)}.ii-border-b-igem-green-400\\/20{border-bottom-color:rgba(97,212,172,.2)}.ii-border-b-igem-green-400\\/25{border-bottom-color:rgba(97,212,172,.25)}.ii-border-b-igem-green-400\\/30{border-bottom-color:rgba(97,212,172,.3)}.ii-border-b-igem-green-400\\/40{border-bottom-color:rgba(97,212,172,.4)}.ii-border-b-igem-green-400\\/50{border-bottom-color:rgba(97,212,172,.5)}.ii-border-b-igem-green-400\\/60{border-bottom-color:rgba(97,212,172,.6)}.ii-border-b-igem-green-400\\/70{border-bottom-color:rgba(97,212,172,.7)}.ii-border-b-igem-green-400\\/75{border-bottom-color:rgba(97,212,172,.75)}.ii-border-b-igem-green-400\\/80{border-bottom-color:rgba(97,212,172,.8)}.ii-border-b-igem-green-400\\/90{border-bottom-color:rgba(97,212,172,.9)}.ii-border-b-igem-green-400\\/95{border-bottom-color:rgba(97,212,172,.95)}.ii-border-b-igem-green-400\\/100{border-bottom-color:#61d4ac}.ii-border-b-igem-green\\/0{border-bottom-color:rgba(8,199,132,0)}.ii-border-b-igem-green\\/5{border-bottom-color:rgba(8,199,132,.05)}.ii-border-b-igem-green\\/10{border-bottom-color:rgba(8,199,132,.1)}.ii-border-b-igem-green\\/15{border-bottom-color:rgba(8,199,132,.15)}.ii-border-b-igem-green\\/20{border-bottom-color:rgba(8,199,132,.2)}.ii-border-b-igem-green\\/25{border-bottom-color:rgba(8,199,132,.25)}.ii-border-b-igem-green\\/30{border-bottom-color:rgba(8,199,132,.3)}.ii-border-b-igem-green\\/40{border-bottom-color:rgba(8,199,132,.4)}.ii-border-b-igem-green\\/50{border-bottom-color:rgba(8,199,132,.5)}.ii-border-b-igem-green\\/60{border-bottom-color:rgba(8,199,132,.6)}.ii-border-b-igem-green\\/70{border-bottom-color:rgba(8,199,132,.7)}.ii-border-b-igem-green\\/75{border-bottom-color:rgba(8,199,132,.75)}.ii-border-b-igem-green\\/80{border-bottom-color:rgba(8,199,132,.8)}.ii-border-b-igem-green\\/90{border-bottom-color:rgba(8,199,132,.9)}.ii-border-b-igem-green\\/95{border-bottom-color:rgba(8,199,132,.95)}.ii-border-b-igem-green\\/100{border-bottom-color:#08c784}.ii-border-b-igem-blue-100\\/0{border-bottom-color:rgba(235,247,252,0)}.ii-border-b-igem-blue-100\\/5{border-bottom-color:rgba(235,247,252,.05)}.ii-border-b-igem-blue-100\\/10{border-bottom-color:rgba(235,247,252,.1)}.ii-border-b-igem-blue-100\\/15{border-bottom-color:rgba(235,247,252,.15)}.ii-border-b-igem-blue-100\\/20{border-bottom-color:rgba(235,247,252,.2)}.ii-border-b-igem-blue-100\\/25{border-bottom-color:rgba(235,247,252,.25)}.ii-border-b-igem-blue-100\\/30{border-bottom-color:rgba(235,247,252,.3)}.ii-border-b-igem-blue-100\\/40{border-bottom-color:rgba(235,247,252,.4)}.ii-border-b-igem-blue-100\\/50{border-bottom-color:rgba(235,247,252,.5)}.ii-border-b-igem-blue-100\\/60{border-bottom-color:rgba(235,247,252,.6)}.ii-border-b-igem-blue-100\\/70{border-bottom-color:rgba(235,247,252,.7)}.ii-border-b-igem-blue-100\\/75{border-bottom-color:rgba(235,247,252,.75)}.ii-border-b-igem-blue-100\\/80{border-bottom-color:rgba(235,247,252,.8)}.ii-border-b-igem-blue-100\\/90{border-bottom-color:rgba(235,247,252,.9)}.ii-border-b-igem-blue-100\\/95{border-bottom-color:rgba(235,247,252,.95)}.ii-border-b-igem-blue-100\\/100{border-bottom-color:#ebf7fc}.ii-border-b-igem-blue\\/0{border-bottom-color:rgba(1,156,219,0)}.ii-border-b-igem-blue\\/5{border-bottom-color:rgba(1,156,219,.05)}.ii-border-b-igem-blue\\/10{border-bottom-color:rgba(1,156,219,.1)}.ii-border-b-igem-blue\\/15{border-bottom-color:rgba(1,156,219,.15)}.ii-border-b-igem-blue\\/20{border-bottom-color:rgba(1,156,219,.2)}.ii-border-b-igem-blue\\/25{border-bottom-color:rgba(1,156,219,.25)}.ii-border-b-igem-blue\\/30{border-bottom-color:rgba(1,156,219,.3)}.ii-border-b-igem-blue\\/40{border-bottom-color:rgba(1,156,219,.4)}.ii-border-b-igem-blue\\/50{border-bottom-color:rgba(1,156,219,.5)}.ii-border-b-igem-blue\\/60{border-bottom-color:rgba(1,156,219,.6)}.ii-border-b-igem-blue\\/70{border-bottom-color:rgba(1,156,219,.7)}.ii-border-b-igem-blue\\/75{border-bottom-color:rgba(1,156,219,.75)}.ii-border-b-igem-blue\\/80{border-bottom-color:rgba(1,156,219,.8)}.ii-border-b-igem-blue\\/90{border-bottom-color:rgba(1,156,219,.9)}.ii-border-b-igem-blue\\/95{border-bottom-color:rgba(1,156,219,.95)}.ii-border-b-igem-blue\\/100{border-bottom-color:#019cdb}.ii-border-b-igem-red-100\\/0{border-bottom-color:rgba(254,235,237,0)}.ii-border-b-igem-red-100\\/5{border-bottom-color:rgba(254,235,237,.05)}.ii-border-b-igem-red-100\\/10{border-bottom-color:rgba(254,235,237,.1)}.ii-border-b-igem-red-100\\/15{border-bottom-color:rgba(254,235,237,.15)}.ii-border-b-igem-red-100\\/20{border-bottom-color:rgba(254,235,237,.2)}.ii-border-b-igem-red-100\\/25{border-bottom-color:rgba(254,235,237,.25)}.ii-border-b-igem-red-100\\/30{border-bottom-color:rgba(254,235,237,.3)}.ii-border-b-igem-red-100\\/40{border-bottom-color:rgba(254,235,237,.4)}.ii-border-b-igem-red-100\\/50{border-bottom-color:rgba(254,235,237,.5)}.ii-border-b-igem-red-100\\/60{border-bottom-color:rgba(254,235,237,.6)}.ii-border-b-igem-red-100\\/70{border-bottom-color:rgba(254,235,237,.7)}.ii-border-b-igem-red-100\\/75{border-bottom-color:rgba(254,235,237,.75)}.ii-border-b-igem-red-100\\/80{border-bottom-color:rgba(254,235,237,.8)}.ii-border-b-igem-red-100\\/90{border-bottom-color:rgba(254,235,237,.9)}.ii-border-b-igem-red-100\\/95{border-bottom-color:rgba(254,235,237,.95)}.ii-border-b-igem-red-100\\/100{border-bottom-color:#feebed}.ii-border-b-igem-red-400\\/0{border-bottom-color:rgba(240,110,123,0)}.ii-border-b-igem-red-400\\/5{border-bottom-color:rgba(240,110,123,.05)}.ii-border-b-igem-red-400\\/10{border-bottom-color:rgba(240,110,123,.1)}.ii-border-b-igem-red-400\\/15{border-bottom-color:rgba(240,110,123,.15)}.ii-border-b-igem-red-400\\/20{border-bottom-color:rgba(240,110,123,.2)}.ii-border-b-igem-red-400\\/25{border-bottom-color:rgba(240,110,123,.25)}.ii-border-b-igem-red-400\\/30{border-bottom-color:rgba(240,110,123,.3)}.ii-border-b-igem-red-400\\/40{border-bottom-color:rgba(240,110,123,.4)}.ii-border-b-igem-red-400\\/50{border-bottom-color:rgba(240,110,123,.5)}.ii-border-b-igem-red-400\\/60{border-bottom-color:rgba(240,110,123,.6)}.ii-border-b-igem-red-400\\/70{border-bottom-color:rgba(240,110,123,.7)}.ii-border-b-igem-red-400\\/75{border-bottom-color:rgba(240,110,123,.75)}.ii-border-b-igem-red-400\\/80{border-bottom-color:rgba(240,110,123,.8)}.ii-border-b-igem-red-400\\/90{border-bottom-color:rgba(240,110,123,.9)}.ii-border-b-igem-red-400\\/95{border-bottom-color:rgba(240,110,123,.95)}.ii-border-b-igem-red-400\\/100{border-bottom-color:#f06e7b}.ii-border-b-igem-red\\/0{border-bottom-color:rgba(240,52,71,0)}.ii-border-b-igem-red\\/5{border-bottom-color:rgba(240,52,71,.05)}.ii-border-b-igem-red\\/10{border-bottom-color:rgba(240,52,71,.1)}.ii-border-b-igem-red\\/15{border-bottom-color:rgba(240,52,71,.15)}.ii-border-b-igem-red\\/20{border-bottom-color:rgba(240,52,71,.2)}.ii-border-b-igem-red\\/25{border-bottom-color:rgba(240,52,71,.25)}.ii-border-b-igem-red\\/30{border-bottom-color:rgba(240,52,71,.3)}.ii-border-b-igem-red\\/40{border-bottom-color:rgba(240,52,71,.4)}.ii-border-b-igem-red\\/50{border-bottom-color:rgba(240,52,71,.5)}.ii-border-b-igem-red\\/60{border-bottom-color:rgba(240,52,71,.6)}.ii-border-b-igem-red\\/70{border-bottom-color:rgba(240,52,71,.7)}.ii-border-b-igem-red\\/75{border-bottom-color:rgba(240,52,71,.75)}.ii-border-b-igem-red\\/80{border-bottom-color:rgba(240,52,71,.8)}.ii-border-b-igem-red\\/90{border-bottom-color:rgba(240,52,71,.9)}.ii-border-b-igem-red\\/95{border-bottom-color:rgba(240,52,71,.95)}.ii-border-b-igem-red\\/100{border-bottom-color:#f03447}.ii-border-b-igem-orange-100\\/0{border-bottom-color:rgba(255,243,236,0)}.ii-border-b-igem-orange-100\\/5{border-bottom-color:rgba(255,243,236,.05)}.ii-border-b-igem-orange-100\\/10{border-bottom-color:rgba(255,243,236,.1)}.ii-border-b-igem-orange-100\\/15{border-bottom-color:rgba(255,243,236,.15)}.ii-border-b-igem-orange-100\\/20{border-bottom-color:rgba(255,243,236,.2)}.ii-border-b-igem-orange-100\\/25{border-bottom-color:rgba(255,243,236,.25)}.ii-border-b-igem-orange-100\\/30{border-bottom-color:rgba(255,243,236,.3)}.ii-border-b-igem-orange-100\\/40{border-bottom-color:rgba(255,243,236,.4)}.ii-border-b-igem-orange-100\\/50{border-bottom-color:rgba(255,243,236,.5)}.ii-border-b-igem-orange-100\\/60{border-bottom-color:rgba(255,243,236,.6)}.ii-border-b-igem-orange-100\\/70{border-bottom-color:rgba(255,243,236,.7)}.ii-border-b-igem-orange-100\\/75{border-bottom-color:rgba(255,243,236,.75)}.ii-border-b-igem-orange-100\\/80{border-bottom-color:rgba(255,243,236,.8)}.ii-border-b-igem-orange-100\\/90{border-bottom-color:rgba(255,243,236,.9)}.ii-border-b-igem-orange-100\\/95{border-bottom-color:rgba(255,243,236,.95)}.ii-border-b-igem-orange-100\\/100{border-bottom-color:#fff3ec}.ii-border-b-igem-orange\\/0{border-bottom-color:rgba(255,137,69,0)}.ii-border-b-igem-orange\\/5{border-bottom-color:rgba(255,137,69,.05)}.ii-border-b-igem-orange\\/10{border-bottom-color:rgba(255,137,69,.1)}.ii-border-b-igem-orange\\/15{border-bottom-color:rgba(255,137,69,.15)}.ii-border-b-igem-orange\\/20{border-bottom-color:rgba(255,137,69,.2)}.ii-border-b-igem-orange\\/25{border-bottom-color:rgba(255,137,69,.25)}.ii-border-b-igem-orange\\/30{border-bottom-color:rgba(255,137,69,.3)}.ii-border-b-igem-orange\\/40{border-bottom-color:rgba(255,137,69,.4)}.ii-border-b-igem-orange\\/50{border-bottom-color:rgba(255,137,69,.5)}.ii-border-b-igem-orange\\/60{border-bottom-color:rgba(255,137,69,.6)}.ii-border-b-igem-orange\\/70{border-bottom-color:rgba(255,137,69,.7)}.ii-border-b-igem-orange\\/75{border-bottom-color:rgba(255,137,69,.75)}.ii-border-b-igem-orange\\/80{border-bottom-color:rgba(255,137,69,.8)}.ii-border-b-igem-orange\\/90{border-bottom-color:rgba(255,137,69,.9)}.ii-border-b-igem-orange\\/95{border-bottom-color:rgba(255,137,69,.95)}.ii-border-b-igem-orange\\/100{border-bottom-color:#ff8945}.ii-border-b-igem-yellow-100\\/0{border-bottom-color:rgba(255,250,241,0)}.ii-border-b-igem-yellow-100\\/5{border-bottom-color:rgba(255,250,241,.05)}.ii-border-b-igem-yellow-100\\/10{border-bottom-color:rgba(255,250,241,.1)}.ii-border-b-igem-yellow-100\\/15{border-bottom-color:rgba(255,250,241,.15)}.ii-border-b-igem-yellow-100\\/20{border-bottom-color:rgba(255,250,241,.2)}.ii-border-b-igem-yellow-100\\/25{border-bottom-color:rgba(255,250,241,.25)}.ii-border-b-igem-yellow-100\\/30{border-bottom-color:rgba(255,250,241,.3)}.ii-border-b-igem-yellow-100\\/40{border-bottom-color:rgba(255,250,241,.4)}.ii-border-b-igem-yellow-100\\/50{border-bottom-color:rgba(255,250,241,.5)}.ii-border-b-igem-yellow-100\\/60{border-bottom-color:rgba(255,250,241,.6)}.ii-border-b-igem-yellow-100\\/70{border-bottom-color:rgba(255,250,241,.7)}.ii-border-b-igem-yellow-100\\/75{border-bottom-color:rgba(255,250,241,.75)}.ii-border-b-igem-yellow-100\\/80{border-bottom-color:rgba(255,250,241,.8)}.ii-border-b-igem-yellow-100\\/90{border-bottom-color:rgba(255,250,241,.9)}.ii-border-b-igem-yellow-100\\/95{border-bottom-color:rgba(255,250,241,.95)}.ii-border-b-igem-yellow-100\\/100{border-bottom-color:#fffaf1}.ii-border-b-igem-yellow-400\\/0{border-bottom-color:hsla(40,96%,72%,0)}.ii-border-b-igem-yellow-400\\/5{border-bottom-color:hsla(40,96%,72%,.05)}.ii-border-b-igem-yellow-400\\/10{border-bottom-color:hsla(40,96%,72%,.1)}.ii-border-b-igem-yellow-400\\/15{border-bottom-color:hsla(40,96%,72%,.15)}.ii-border-b-igem-yellow-400\\/20{border-bottom-color:hsla(40,96%,72%,.2)}.ii-border-b-igem-yellow-400\\/25{border-bottom-color:hsla(40,96%,72%,.25)}.ii-border-b-igem-yellow-400\\/30{border-bottom-color:hsla(40,96%,72%,.3)}.ii-border-b-igem-yellow-400\\/40{border-bottom-color:hsla(40,96%,72%,.4)}.ii-border-b-igem-yellow-400\\/50{border-bottom-color:hsla(40,96%,72%,.5)}.ii-border-b-igem-yellow-400\\/60{border-bottom-color:hsla(40,96%,72%,.6)}.ii-border-b-igem-yellow-400\\/70{border-bottom-color:hsla(40,96%,72%,.7)}.ii-border-b-igem-yellow-400\\/75{border-bottom-color:hsla(40,96%,72%,.75)}.ii-border-b-igem-yellow-400\\/80{border-bottom-color:hsla(40,96%,72%,.8)}.ii-border-b-igem-yellow-400\\/90{border-bottom-color:hsla(40,96%,72%,.9)}.ii-border-b-igem-yellow-400\\/95{border-bottom-color:hsla(40,96%,72%,.95)}.ii-border-b-igem-yellow-400\\/100{border-bottom-color:#fcd075}.ii-border-b-igem-yellow\\/0{border-bottom-color:hsla(40,96%,72%,0)}.ii-border-b-igem-yellow\\/5{border-bottom-color:hsla(40,96%,72%,.05)}.ii-border-b-igem-yellow\\/10{border-bottom-color:hsla(40,96%,72%,.1)}.ii-border-b-igem-yellow\\/15{border-bottom-color:hsla(40,96%,72%,.15)}.ii-border-b-igem-yellow\\/20{border-bottom-color:hsla(40,96%,72%,.2)}.ii-border-b-igem-yellow\\/25{border-bottom-color:hsla(40,96%,72%,.25)}.ii-border-b-igem-yellow\\/30{border-bottom-color:hsla(40,96%,72%,.3)}.ii-border-b-igem-yellow\\/40{border-bottom-color:hsla(40,96%,72%,.4)}.ii-border-b-igem-yellow\\/50{border-bottom-color:hsla(40,96%,72%,.5)}.ii-border-b-igem-yellow\\/60{border-bottom-color:hsla(40,96%,72%,.6)}.ii-border-b-igem-yellow\\/70{border-bottom-color:hsla(40,96%,72%,.7)}.ii-border-b-igem-yellow\\/75{border-bottom-color:hsla(40,96%,72%,.75)}.ii-border-b-igem-yellow\\/80{border-bottom-color:hsla(40,96%,72%,.8)}.ii-border-b-igem-yellow\\/90{border-bottom-color:hsla(40,96%,72%,.9)}.ii-border-b-igem-yellow\\/95{border-bottom-color:hsla(40,96%,72%,.95)}.ii-border-b-igem-yellow\\/100{border-bottom-color:#fcd075}.ii-border-b-igem-white\\/0{border-bottom-color:hsla(0,0%,100%,0)}.ii-border-b-igem-white\\/5{border-bottom-color:hsla(0,0%,100%,.05)}.ii-border-b-igem-white\\/10{border-bottom-color:hsla(0,0%,100%,.1)}.ii-border-b-igem-white\\/15{border-bottom-color:hsla(0,0%,100%,.15)}.ii-border-b-igem-white\\/20{border-bottom-color:hsla(0,0%,100%,.2)}.ii-border-b-igem-white\\/25{border-bottom-color:hsla(0,0%,100%,.25)}.ii-border-b-igem-white\\/30{border-bottom-color:hsla(0,0%,100%,.3)}.ii-border-b-igem-white\\/40{border-bottom-color:hsla(0,0%,100%,.4)}.ii-border-b-igem-white\\/50{border-bottom-color:hsla(0,0%,100%,.5)}.ii-border-b-igem-white\\/60{border-bottom-color:hsla(0,0%,100%,.6)}.ii-border-b-igem-white\\/70{border-bottom-color:hsla(0,0%,100%,.7)}.ii-border-b-igem-white\\/75{border-bottom-color:hsla(0,0%,100%,.75)}.ii-border-b-igem-white\\/80{border-bottom-color:hsla(0,0%,100%,.8)}.ii-border-b-igem-white\\/90{border-bottom-color:hsla(0,0%,100%,.9)}.ii-border-b-igem-white\\/95{border-bottom-color:hsla(0,0%,100%,.95)}.ii-border-b-igem-white\\/100{border-bottom-color:#fff}.ii-border-b-transparent\\/0{border-bottom-color:transparent}.ii-border-b-transparent\\/5{border-bottom-color:rgba(0,0,0,.05)}.ii-border-b-transparent\\/10{border-bottom-color:rgba(0,0,0,.1)}.ii-border-b-transparent\\/15{border-bottom-color:rgba(0,0,0,.15)}.ii-border-b-transparent\\/20{border-bottom-color:rgba(0,0,0,.2)}.ii-border-b-transparent\\/25{border-bottom-color:rgba(0,0,0,.25)}.ii-border-b-transparent\\/30{border-bottom-color:rgba(0,0,0,.3)}.ii-border-b-transparent\\/40{border-bottom-color:rgba(0,0,0,.4)}.ii-border-b-transparent\\/50{border-bottom-color:rgba(0,0,0,.5)}.ii-border-b-transparent\\/60{border-bottom-color:rgba(0,0,0,.6)}.ii-border-b-transparent\\/70{border-bottom-color:rgba(0,0,0,.7)}.ii-border-b-transparent\\/75{border-bottom-color:rgba(0,0,0,.75)}.ii-border-b-transparent\\/80{border-bottom-color:rgba(0,0,0,.8)}.ii-border-b-transparent\\/90{border-bottom-color:rgba(0,0,0,.9)}.ii-border-b-transparent\\/95{border-bottom-color:rgba(0,0,0,.95)}.ii-border-b-transparent\\/100{border-bottom-color:#000}.ii-border-l-igem-black{--tw-border-opacity:1;border-left-color:rgba(34,33,36,var(--tw-border-opacity))}.ii-border-l-igem-gray-100{--tw-border-opacity:1;border-left-color:rgba(246,247,248,var(--tw-border-opacity))}.ii-border-l-igem-gray-200{--tw-border-opacity:1;border-left-color:rgba(237,237,237,var(--tw-border-opacity))}.ii-border-l-igem-gray-250{--tw-border-opacity:1;border-left-color:rgba(228,228,228,var(--tw-border-opacity))}.ii-border-l-igem-gray-300{--tw-border-opacity:1;border-left-color:rgba(204,204,204,var(--tw-border-opacity))}.ii-border-l-igem-gray-350{--tw-border-opacity:1;border-left-color:rgba(166,166,166,var(--tw-border-opacity))}.ii-border-l-igem-gray-400{--tw-border-opacity:1;border-left-color:rgba(150,150,150,var(--tw-border-opacity))}.ii-border-l-igem-gray-500{--tw-border-opacity:1;border-left-color:rgba(100,100,100,var(--tw-border-opacity))}.ii-border-l-igem-gray-600{--tw-border-opacity:1;border-left-color:rgba(51,50,53,var(--tw-border-opacity))}.ii-border-l-igem-green-100{--tw-border-opacity:1;border-left-color:rgba(234,251,245,var(--tw-border-opacity))}.ii-border-l-igem-green-200{--tw-border-opacity:1;border-left-color:rgba(186,233,217,var(--tw-border-opacity))}.ii-border-l-igem-green-300{--tw-border-opacity:1;border-left-color:rgba(154,214,181,var(--tw-border-opacity))}.ii-border-l-igem-green-400{--tw-border-opacity:1;border-left-color:rgba(97,212,172,var(--tw-border-opacity))}.ii-border-l-igem-green{--tw-border-opacity:1;border-left-color:rgba(8,199,132,var(--tw-border-opacity))}.ii-border-l-igem-blue-100{--tw-border-opacity:1;border-left-color:rgba(235,247,252,var(--tw-border-opacity))}.ii-border-l-igem-blue{--tw-border-opacity:1;border-left-color:rgba(1,156,219,var(--tw-border-opacity))}.ii-border-l-igem-red-100{--tw-border-opacity:1;border-left-color:rgba(254,235,237,var(--tw-border-opacity))}.ii-border-l-igem-red-400{--tw-border-opacity:1;border-left-color:rgba(240,110,123,var(--tw-border-opacity))}.ii-border-l-igem-red{--tw-border-opacity:1;border-left-color:rgba(240,52,71,var(--tw-border-opacity))}.ii-border-l-igem-orange-100{--tw-border-opacity:1;border-left-color:rgba(255,243,236,var(--tw-border-opacity))}.ii-border-l-igem-orange{--tw-border-opacity:1;border-left-color:rgba(255,137,69,var(--tw-border-opacity))}.ii-border-l-igem-yellow-100{--tw-border-opacity:1;border-left-color:rgba(255,250,241,var(--tw-border-opacity))}.ii-border-l-igem-yellow,.ii-border-l-igem-yellow-400{--tw-border-opacity:1;border-left-color:rgba(252,208,117,var(--tw-border-opacity))}.ii-border-l-igem-white{--tw-border-opacity:1;border-left-color:rgba(255,255,255,var(--tw-border-opacity))}.ii-border-l-transparent{border-left-color:transparent}.ii-border-l-igem-black\\/0{border-left-color:rgba(34,33,36,0)}.ii-border-l-igem-black\\/5{border-left-color:rgba(34,33,36,.05)}.ii-border-l-igem-black\\/10{border-left-color:rgba(34,33,36,.1)}.ii-border-l-igem-black\\/15{border-left-color:rgba(34,33,36,.15)}.ii-border-l-igem-black\\/20{border-left-color:rgba(34,33,36,.2)}.ii-border-l-igem-black\\/25{border-left-color:rgba(34,33,36,.25)}.ii-border-l-igem-black\\/30{border-left-color:rgba(34,33,36,.3)}.ii-border-l-igem-black\\/40{border-left-color:rgba(34,33,36,.4)}.ii-border-l-igem-black\\/50{border-left-color:rgba(34,33,36,.5)}.ii-border-l-igem-black\\/60{border-left-color:rgba(34,33,36,.6)}.ii-border-l-igem-black\\/70{border-left-color:rgba(34,33,36,.7)}.ii-border-l-igem-black\\/75{border-left-color:rgba(34,33,36,.75)}.ii-border-l-igem-black\\/80{border-left-color:rgba(34,33,36,.8)}.ii-border-l-igem-black\\/90{border-left-color:rgba(34,33,36,.9)}.ii-border-l-igem-black\\/95{border-left-color:rgba(34,33,36,.95)}.ii-border-l-igem-black\\/100{border-left-color:#222124}.ii-border-l-igem-gray-100\\/0{border-left-color:rgba(246,247,248,0)}.ii-border-l-igem-gray-100\\/5{border-left-color:rgba(246,247,248,.05)}.ii-border-l-igem-gray-100\\/10{border-left-color:rgba(246,247,248,.1)}.ii-border-l-igem-gray-100\\/15{border-left-color:rgba(246,247,248,.15)}.ii-border-l-igem-gray-100\\/20{border-left-color:rgba(246,247,248,.2)}.ii-border-l-igem-gray-100\\/25{border-left-color:rgba(246,247,248,.25)}.ii-border-l-igem-gray-100\\/30{border-left-color:rgba(246,247,248,.3)}.ii-border-l-igem-gray-100\\/40{border-left-color:rgba(246,247,248,.4)}.ii-border-l-igem-gray-100\\/50{border-left-color:rgba(246,247,248,.5)}.ii-border-l-igem-gray-100\\/60{border-left-color:rgba(246,247,248,.6)}.ii-border-l-igem-gray-100\\/70{border-left-color:rgba(246,247,248,.7)}.ii-border-l-igem-gray-100\\/75{border-left-color:rgba(246,247,248,.75)}.ii-border-l-igem-gray-100\\/80{border-left-color:rgba(246,247,248,.8)}.ii-border-l-igem-gray-100\\/90{border-left-color:rgba(246,247,248,.9)}.ii-border-l-igem-gray-100\\/95{border-left-color:rgba(246,247,248,.95)}.ii-border-l-igem-gray-100\\/100{border-left-color:#f6f7f8}.ii-border-l-igem-gray-200\\/0{border-left-color:hsla(0,0%,93%,0)}.ii-border-l-igem-gray-200\\/5{border-left-color:hsla(0,0%,93%,.05)}.ii-border-l-igem-gray-200\\/10{border-left-color:hsla(0,0%,93%,.1)}.ii-border-l-igem-gray-200\\/15{border-left-color:hsla(0,0%,93%,.15)}.ii-border-l-igem-gray-200\\/20{border-left-color:hsla(0,0%,93%,.2)}.ii-border-l-igem-gray-200\\/25{border-left-color:hsla(0,0%,93%,.25)}.ii-border-l-igem-gray-200\\/30{border-left-color:hsla(0,0%,93%,.3)}.ii-border-l-igem-gray-200\\/40{border-left-color:hsla(0,0%,93%,.4)}.ii-border-l-igem-gray-200\\/50{border-left-color:hsla(0,0%,93%,.5)}.ii-border-l-igem-gray-200\\/60{border-left-color:hsla(0,0%,93%,.6)}.ii-border-l-igem-gray-200\\/70{border-left-color:hsla(0,0%,93%,.7)}.ii-border-l-igem-gray-200\\/75{border-left-color:hsla(0,0%,93%,.75)}.ii-border-l-igem-gray-200\\/80{border-left-color:hsla(0,0%,93%,.8)}.ii-border-l-igem-gray-200\\/90{border-left-color:hsla(0,0%,93%,.9)}.ii-border-l-igem-gray-200\\/95{border-left-color:hsla(0,0%,93%,.95)}.ii-border-l-igem-gray-200\\/100{border-left-color:#ededed}.ii-border-l-igem-gray-250\\/0{border-left-color:hsla(0,0%,89%,0)}.ii-border-l-igem-gray-250\\/5{border-left-color:hsla(0,0%,89%,.05)}.ii-border-l-igem-gray-250\\/10{border-left-color:hsla(0,0%,89%,.1)}.ii-border-l-igem-gray-250\\/15{border-left-color:hsla(0,0%,89%,.15)}.ii-border-l-igem-gray-250\\/20{border-left-color:hsla(0,0%,89%,.2)}.ii-border-l-igem-gray-250\\/25{border-left-color:hsla(0,0%,89%,.25)}.ii-border-l-igem-gray-250\\/30{border-left-color:hsla(0,0%,89%,.3)}.ii-border-l-igem-gray-250\\/40{border-left-color:hsla(0,0%,89%,.4)}.ii-border-l-igem-gray-250\\/50{border-left-color:hsla(0,0%,89%,.5)}.ii-border-l-igem-gray-250\\/60{border-left-color:hsla(0,0%,89%,.6)}.ii-border-l-igem-gray-250\\/70{border-left-color:hsla(0,0%,89%,.7)}.ii-border-l-igem-gray-250\\/75{border-left-color:hsla(0,0%,89%,.75)}.ii-border-l-igem-gray-250\\/80{border-left-color:hsla(0,0%,89%,.8)}.ii-border-l-igem-gray-250\\/90{border-left-color:hsla(0,0%,89%,.9)}.ii-border-l-igem-gray-250\\/95{border-left-color:hsla(0,0%,89%,.95)}.ii-border-l-igem-gray-250\\/100{border-left-color:#e4e4e4}.ii-border-l-igem-gray-300\\/0{border-left-color:hsla(0,0%,80%,0)}.ii-border-l-igem-gray-300\\/5{border-left-color:hsla(0,0%,80%,.05)}.ii-border-l-igem-gray-300\\/10{border-left-color:hsla(0,0%,80%,.1)}.ii-border-l-igem-gray-300\\/15{border-left-color:hsla(0,0%,80%,.15)}.ii-border-l-igem-gray-300\\/20{border-left-color:hsla(0,0%,80%,.2)}.ii-border-l-igem-gray-300\\/25{border-left-color:hsla(0,0%,80%,.25)}.ii-border-l-igem-gray-300\\/30{border-left-color:hsla(0,0%,80%,.3)}.ii-border-l-igem-gray-300\\/40{border-left-color:hsla(0,0%,80%,.4)}.ii-border-l-igem-gray-300\\/50{border-left-color:hsla(0,0%,80%,.5)}.ii-border-l-igem-gray-300\\/60{border-left-color:hsla(0,0%,80%,.6)}.ii-border-l-igem-gray-300\\/70{border-left-color:hsla(0,0%,80%,.7)}.ii-border-l-igem-gray-300\\/75{border-left-color:hsla(0,0%,80%,.75)}.ii-border-l-igem-gray-300\\/80{border-left-color:hsla(0,0%,80%,.8)}.ii-border-l-igem-gray-300\\/90{border-left-color:hsla(0,0%,80%,.9)}.ii-border-l-igem-gray-300\\/95{border-left-color:hsla(0,0%,80%,.95)}.ii-border-l-igem-gray-300\\/100{border-left-color:#ccc}.ii-border-l-igem-gray-350\\/0{border-left-color:hsla(0,0%,65%,0)}.ii-border-l-igem-gray-350\\/5{border-left-color:hsla(0,0%,65%,.05)}.ii-border-l-igem-gray-350\\/10{border-left-color:hsla(0,0%,65%,.1)}.ii-border-l-igem-gray-350\\/15{border-left-color:hsla(0,0%,65%,.15)}.ii-border-l-igem-gray-350\\/20{border-left-color:hsla(0,0%,65%,.2)}.ii-border-l-igem-gray-350\\/25{border-left-color:hsla(0,0%,65%,.25)}.ii-border-l-igem-gray-350\\/30{border-left-color:hsla(0,0%,65%,.3)}.ii-border-l-igem-gray-350\\/40{border-left-color:hsla(0,0%,65%,.4)}.ii-border-l-igem-gray-350\\/50{border-left-color:hsla(0,0%,65%,.5)}.ii-border-l-igem-gray-350\\/60{border-left-color:hsla(0,0%,65%,.6)}.ii-border-l-igem-gray-350\\/70{border-left-color:hsla(0,0%,65%,.7)}.ii-border-l-igem-gray-350\\/75{border-left-color:hsla(0,0%,65%,.75)}.ii-border-l-igem-gray-350\\/80{border-left-color:hsla(0,0%,65%,.8)}.ii-border-l-igem-gray-350\\/90{border-left-color:hsla(0,0%,65%,.9)}.ii-border-l-igem-gray-350\\/95{border-left-color:hsla(0,0%,65%,.95)}.ii-border-l-igem-gray-350\\/100{border-left-color:#a6a6a6}.ii-border-l-igem-gray-400\\/0{border-left-color:hsla(0,0%,59%,0)}.ii-border-l-igem-gray-400\\/5{border-left-color:hsla(0,0%,59%,.05)}.ii-border-l-igem-gray-400\\/10{border-left-color:hsla(0,0%,59%,.1)}.ii-border-l-igem-gray-400\\/15{border-left-color:hsla(0,0%,59%,.15)}.ii-border-l-igem-gray-400\\/20{border-left-color:hsla(0,0%,59%,.2)}.ii-border-l-igem-gray-400\\/25{border-left-color:hsla(0,0%,59%,.25)}.ii-border-l-igem-gray-400\\/30{border-left-color:hsla(0,0%,59%,.3)}.ii-border-l-igem-gray-400\\/40{border-left-color:hsla(0,0%,59%,.4)}.ii-border-l-igem-gray-400\\/50{border-left-color:hsla(0,0%,59%,.5)}.ii-border-l-igem-gray-400\\/60{border-left-color:hsla(0,0%,59%,.6)}.ii-border-l-igem-gray-400\\/70{border-left-color:hsla(0,0%,59%,.7)}.ii-border-l-igem-gray-400\\/75{border-left-color:hsla(0,0%,59%,.75)}.ii-border-l-igem-gray-400\\/80{border-left-color:hsla(0,0%,59%,.8)}.ii-border-l-igem-gray-400\\/90{border-left-color:hsla(0,0%,59%,.9)}.ii-border-l-igem-gray-400\\/95{border-left-color:hsla(0,0%,59%,.95)}.ii-border-l-igem-gray-400\\/100{border-left-color:#969696}.ii-border-l-igem-gray-500\\/0{border-left-color:hsla(0,0%,39%,0)}.ii-border-l-igem-gray-500\\/5{border-left-color:hsla(0,0%,39%,.05)}.ii-border-l-igem-gray-500\\/10{border-left-color:hsla(0,0%,39%,.1)}.ii-border-l-igem-gray-500\\/15{border-left-color:hsla(0,0%,39%,.15)}.ii-border-l-igem-gray-500\\/20{border-left-color:hsla(0,0%,39%,.2)}.ii-border-l-igem-gray-500\\/25{border-left-color:hsla(0,0%,39%,.25)}.ii-border-l-igem-gray-500\\/30{border-left-color:hsla(0,0%,39%,.3)}.ii-border-l-igem-gray-500\\/40{border-left-color:hsla(0,0%,39%,.4)}.ii-border-l-igem-gray-500\\/50{border-left-color:hsla(0,0%,39%,.5)}.ii-border-l-igem-gray-500\\/60{border-left-color:hsla(0,0%,39%,.6)}.ii-border-l-igem-gray-500\\/70{border-left-color:hsla(0,0%,39%,.7)}.ii-border-l-igem-gray-500\\/75{border-left-color:hsla(0,0%,39%,.75)}.ii-border-l-igem-gray-500\\/80{border-left-color:hsla(0,0%,39%,.8)}.ii-border-l-igem-gray-500\\/90{border-left-color:hsla(0,0%,39%,.9)}.ii-border-l-igem-gray-500\\/95{border-left-color:hsla(0,0%,39%,.95)}.ii-border-l-igem-gray-500\\/100{border-left-color:#646464}.ii-border-l-igem-gray-600\\/0{border-left-color:rgba(51,50,53,0)}.ii-border-l-igem-gray-600\\/5{border-left-color:rgba(51,50,53,.05)}.ii-border-l-igem-gray-600\\/10{border-left-color:rgba(51,50,53,.1)}.ii-border-l-igem-gray-600\\/15{border-left-color:rgba(51,50,53,.15)}.ii-border-l-igem-gray-600\\/20{border-left-color:rgba(51,50,53,.2)}.ii-border-l-igem-gray-600\\/25{border-left-color:rgba(51,50,53,.25)}.ii-border-l-igem-gray-600\\/30{border-left-color:rgba(51,50,53,.3)}.ii-border-l-igem-gray-600\\/40{border-left-color:rgba(51,50,53,.4)}.ii-border-l-igem-gray-600\\/50{border-left-color:rgba(51,50,53,.5)}.ii-border-l-igem-gray-600\\/60{border-left-color:rgba(51,50,53,.6)}.ii-border-l-igem-gray-600\\/70{border-left-color:rgba(51,50,53,.7)}.ii-border-l-igem-gray-600\\/75{border-left-color:rgba(51,50,53,.75)}.ii-border-l-igem-gray-600\\/80{border-left-color:rgba(51,50,53,.8)}.ii-border-l-igem-gray-600\\/90{border-left-color:rgba(51,50,53,.9)}.ii-border-l-igem-gray-600\\/95{border-left-color:rgba(51,50,53,.95)}.ii-border-l-igem-gray-600\\/100{border-left-color:#333235}.ii-border-l-igem-green-100\\/0{border-left-color:rgba(234,251,245,0)}.ii-border-l-igem-green-100\\/5{border-left-color:rgba(234,251,245,.05)}.ii-border-l-igem-green-100\\/10{border-left-color:rgba(234,251,245,.1)}.ii-border-l-igem-green-100\\/15{border-left-color:rgba(234,251,245,.15)}.ii-border-l-igem-green-100\\/20{border-left-color:rgba(234,251,245,.2)}.ii-border-l-igem-green-100\\/25{border-left-color:rgba(234,251,245,.25)}.ii-border-l-igem-green-100\\/30{border-left-color:rgba(234,251,245,.3)}.ii-border-l-igem-green-100\\/40{border-left-color:rgba(234,251,245,.4)}.ii-border-l-igem-green-100\\/50{border-left-color:rgba(234,251,245,.5)}.ii-border-l-igem-green-100\\/60{border-left-color:rgba(234,251,245,.6)}.ii-border-l-igem-green-100\\/70{border-left-color:rgba(234,251,245,.7)}.ii-border-l-igem-green-100\\/75{border-left-color:rgba(234,251,245,.75)}.ii-border-l-igem-green-100\\/80{border-left-color:rgba(234,251,245,.8)}.ii-border-l-igem-green-100\\/90{border-left-color:rgba(234,251,245,.9)}.ii-border-l-igem-green-100\\/95{border-left-color:rgba(234,251,245,.95)}.ii-border-l-igem-green-100\\/100{border-left-color:#eafbf5}.ii-border-l-igem-green-200\\/0{border-left-color:rgba(186,233,217,0)}.ii-border-l-igem-green-200\\/5{border-left-color:rgba(186,233,217,.05)}.ii-border-l-igem-green-200\\/10{border-left-color:rgba(186,233,217,.1)}.ii-border-l-igem-green-200\\/15{border-left-color:rgba(186,233,217,.15)}.ii-border-l-igem-green-200\\/20{border-left-color:rgba(186,233,217,.2)}.ii-border-l-igem-green-200\\/25{border-left-color:rgba(186,233,217,.25)}.ii-border-l-igem-green-200\\/30{border-left-color:rgba(186,233,217,.3)}.ii-border-l-igem-green-200\\/40{border-left-color:rgba(186,233,217,.4)}.ii-border-l-igem-green-200\\/50{border-left-color:rgba(186,233,217,.5)}.ii-border-l-igem-green-200\\/60{border-left-color:rgba(186,233,217,.6)}.ii-border-l-igem-green-200\\/70{border-left-color:rgba(186,233,217,.7)}.ii-border-l-igem-green-200\\/75{border-left-color:rgba(186,233,217,.75)}.ii-border-l-igem-green-200\\/80{border-left-color:rgba(186,233,217,.8)}.ii-border-l-igem-green-200\\/90{border-left-color:rgba(186,233,217,.9)}.ii-border-l-igem-green-200\\/95{border-left-color:rgba(186,233,217,.95)}.ii-border-l-igem-green-200\\/100{border-left-color:#bae9d9}.ii-border-l-igem-green-300\\/0{border-left-color:rgba(154,214,181,0)}.ii-border-l-igem-green-300\\/5{border-left-color:rgba(154,214,181,.05)}.ii-border-l-igem-green-300\\/10{border-left-color:rgba(154,214,181,.1)}.ii-border-l-igem-green-300\\/15{border-left-color:rgba(154,214,181,.15)}.ii-border-l-igem-green-300\\/20{border-left-color:rgba(154,214,181,.2)}.ii-border-l-igem-green-300\\/25{border-left-color:rgba(154,214,181,.25)}.ii-border-l-igem-green-300\\/30{border-left-color:rgba(154,214,181,.3)}.ii-border-l-igem-green-300\\/40{border-left-color:rgba(154,214,181,.4)}.ii-border-l-igem-green-300\\/50{border-left-color:rgba(154,214,181,.5)}.ii-border-l-igem-green-300\\/60{border-left-color:rgba(154,214,181,.6)}.ii-border-l-igem-green-300\\/70{border-left-color:rgba(154,214,181,.7)}.ii-border-l-igem-green-300\\/75{border-left-color:rgba(154,214,181,.75)}.ii-border-l-igem-green-300\\/80{border-left-color:rgba(154,214,181,.8)}.ii-border-l-igem-green-300\\/90{border-left-color:rgba(154,214,181,.9)}.ii-border-l-igem-green-300\\/95{border-left-color:rgba(154,214,181,.95)}.ii-border-l-igem-green-300\\/100{border-left-color:#9ad6b5}.ii-border-l-igem-green-400\\/0{border-left-color:rgba(97,212,172,0)}.ii-border-l-igem-green-400\\/5{border-left-color:rgba(97,212,172,.05)}.ii-border-l-igem-green-400\\/10{border-left-color:rgba(97,212,172,.1)}.ii-border-l-igem-green-400\\/15{border-left-color:rgba(97,212,172,.15)}.ii-border-l-igem-green-400\\/20{border-left-color:rgba(97,212,172,.2)}.ii-border-l-igem-green-400\\/25{border-left-color:rgba(97,212,172,.25)}.ii-border-l-igem-green-400\\/30{border-left-color:rgba(97,212,172,.3)}.ii-border-l-igem-green-400\\/40{border-left-color:rgba(97,212,172,.4)}.ii-border-l-igem-green-400\\/50{border-left-color:rgba(97,212,172,.5)}.ii-border-l-igem-green-400\\/60{border-left-color:rgba(97,212,172,.6)}.ii-border-l-igem-green-400\\/70{border-left-color:rgba(97,212,172,.7)}.ii-border-l-igem-green-400\\/75{border-left-color:rgba(97,212,172,.75)}.ii-border-l-igem-green-400\\/80{border-left-color:rgba(97,212,172,.8)}.ii-border-l-igem-green-400\\/90{border-left-color:rgba(97,212,172,.9)}.ii-border-l-igem-green-400\\/95{border-left-color:rgba(97,212,172,.95)}.ii-border-l-igem-green-400\\/100{border-left-color:#61d4ac}.ii-border-l-igem-green\\/0{border-left-color:rgba(8,199,132,0)}.ii-border-l-igem-green\\/5{border-left-color:rgba(8,199,132,.05)}.ii-border-l-igem-green\\/10{border-left-color:rgba(8,199,132,.1)}.ii-border-l-igem-green\\/15{border-left-color:rgba(8,199,132,.15)}.ii-border-l-igem-green\\/20{border-left-color:rgba(8,199,132,.2)}.ii-border-l-igem-green\\/25{border-left-color:rgba(8,199,132,.25)}.ii-border-l-igem-green\\/30{border-left-color:rgba(8,199,132,.3)}.ii-border-l-igem-green\\/40{border-left-color:rgba(8,199,132,.4)}.ii-border-l-igem-green\\/50{border-left-color:rgba(8,199,132,.5)}.ii-border-l-igem-green\\/60{border-left-color:rgba(8,199,132,.6)}.ii-border-l-igem-green\\/70{border-left-color:rgba(8,199,132,.7)}.ii-border-l-igem-green\\/75{border-left-color:rgba(8,199,132,.75)}.ii-border-l-igem-green\\/80{border-left-color:rgba(8,199,132,.8)}.ii-border-l-igem-green\\/90{border-left-color:rgba(8,199,132,.9)}.ii-border-l-igem-green\\/95{border-left-color:rgba(8,199,132,.95)}.ii-border-l-igem-green\\/100{border-left-color:#08c784}.ii-border-l-igem-blue-100\\/0{border-left-color:rgba(235,247,252,0)}.ii-border-l-igem-blue-100\\/5{border-left-color:rgba(235,247,252,.05)}.ii-border-l-igem-blue-100\\/10{border-left-color:rgba(235,247,252,.1)}.ii-border-l-igem-blue-100\\/15{border-left-color:rgba(235,247,252,.15)}.ii-border-l-igem-blue-100\\/20{border-left-color:rgba(235,247,252,.2)}.ii-border-l-igem-blue-100\\/25{border-left-color:rgba(235,247,252,.25)}.ii-border-l-igem-blue-100\\/30{border-left-color:rgba(235,247,252,.3)}.ii-border-l-igem-blue-100\\/40{border-left-color:rgba(235,247,252,.4)}.ii-border-l-igem-blue-100\\/50{border-left-color:rgba(235,247,252,.5)}.ii-border-l-igem-blue-100\\/60{border-left-color:rgba(235,247,252,.6)}.ii-border-l-igem-blue-100\\/70{border-left-color:rgba(235,247,252,.7)}.ii-border-l-igem-blue-100\\/75{border-left-color:rgba(235,247,252,.75)}.ii-border-l-igem-blue-100\\/80{border-left-color:rgba(235,247,252,.8)}.ii-border-l-igem-blue-100\\/90{border-left-color:rgba(235,247,252,.9)}.ii-border-l-igem-blue-100\\/95{border-left-color:rgba(235,247,252,.95)}.ii-border-l-igem-blue-100\\/100{border-left-color:#ebf7fc}.ii-border-l-igem-blue\\/0{border-left-color:rgba(1,156,219,0)}.ii-border-l-igem-blue\\/5{border-left-color:rgba(1,156,219,.05)}.ii-border-l-igem-blue\\/10{border-left-color:rgba(1,156,219,.1)}.ii-border-l-igem-blue\\/15{border-left-color:rgba(1,156,219,.15)}.ii-border-l-igem-blue\\/20{border-left-color:rgba(1,156,219,.2)}.ii-border-l-igem-blue\\/25{border-left-color:rgba(1,156,219,.25)}.ii-border-l-igem-blue\\/30{border-left-color:rgba(1,156,219,.3)}.ii-border-l-igem-blue\\/40{border-left-color:rgba(1,156,219,.4)}.ii-border-l-igem-blue\\/50{border-left-color:rgba(1,156,219,.5)}.ii-border-l-igem-blue\\/60{border-left-color:rgba(1,156,219,.6)}.ii-border-l-igem-blue\\/70{border-left-color:rgba(1,156,219,.7)}.ii-border-l-igem-blue\\/75{border-left-color:rgba(1,156,219,.75)}.ii-border-l-igem-blue\\/80{border-left-color:rgba(1,156,219,.8)}.ii-border-l-igem-blue\\/90{border-left-color:rgba(1,156,219,.9)}.ii-border-l-igem-blue\\/95{border-left-color:rgba(1,156,219,.95)}.ii-border-l-igem-blue\\/100{border-left-color:#019cdb}.ii-border-l-igem-red-100\\/0{border-left-color:rgba(254,235,237,0)}.ii-border-l-igem-red-100\\/5{border-left-color:rgba(254,235,237,.05)}.ii-border-l-igem-red-100\\/10{border-left-color:rgba(254,235,237,.1)}.ii-border-l-igem-red-100\\/15{border-left-color:rgba(254,235,237,.15)}.ii-border-l-igem-red-100\\/20{border-left-color:rgba(254,235,237,.2)}.ii-border-l-igem-red-100\\/25{border-left-color:rgba(254,235,237,.25)}.ii-border-l-igem-red-100\\/30{border-left-color:rgba(254,235,237,.3)}.ii-border-l-igem-red-100\\/40{border-left-color:rgba(254,235,237,.4)}.ii-border-l-igem-red-100\\/50{border-left-color:rgba(254,235,237,.5)}.ii-border-l-igem-red-100\\/60{border-left-color:rgba(254,235,237,.6)}.ii-border-l-igem-red-100\\/70{border-left-color:rgba(254,235,237,.7)}.ii-border-l-igem-red-100\\/75{border-left-color:rgba(254,235,237,.75)}.ii-border-l-igem-red-100\\/80{border-left-color:rgba(254,235,237,.8)}.ii-border-l-igem-red-100\\/90{border-left-color:rgba(254,235,237,.9)}.ii-border-l-igem-red-100\\/95{border-left-color:rgba(254,235,237,.95)}.ii-border-l-igem-red-100\\/100{border-left-color:#feebed}.ii-border-l-igem-red-400\\/0{border-left-color:rgba(240,110,123,0)}.ii-border-l-igem-red-400\\/5{border-left-color:rgba(240,110,123,.05)}.ii-border-l-igem-red-400\\/10{border-left-color:rgba(240,110,123,.1)}.ii-border-l-igem-red-400\\/15{border-left-color:rgba(240,110,123,.15)}.ii-border-l-igem-red-400\\/20{border-left-color:rgba(240,110,123,.2)}.ii-border-l-igem-red-400\\/25{border-left-color:rgba(240,110,123,.25)}.ii-border-l-igem-red-400\\/30{border-left-color:rgba(240,110,123,.3)}.ii-border-l-igem-red-400\\/40{border-left-color:rgba(240,110,123,.4)}.ii-border-l-igem-red-400\\/50{border-left-color:rgba(240,110,123,.5)}.ii-border-l-igem-red-400\\/60{border-left-color:rgba(240,110,123,.6)}.ii-border-l-igem-red-400\\/70{border-left-color:rgba(240,110,123,.7)}.ii-border-l-igem-red-400\\/75{border-left-color:rgba(240,110,123,.75)}.ii-border-l-igem-red-400\\/80{border-left-color:rgba(240,110,123,.8)}.ii-border-l-igem-red-400\\/90{border-left-color:rgba(240,110,123,.9)}.ii-border-l-igem-red-400\\/95{border-left-color:rgba(240,110,123,.95)}.ii-border-l-igem-red-400\\/100{border-left-color:#f06e7b}.ii-border-l-igem-red\\/0{border-left-color:rgba(240,52,71,0)}.ii-border-l-igem-red\\/5{border-left-color:rgba(240,52,71,.05)}.ii-border-l-igem-red\\/10{border-left-color:rgba(240,52,71,.1)}.ii-border-l-igem-red\\/15{border-left-color:rgba(240,52,71,.15)}.ii-border-l-igem-red\\/20{border-left-color:rgba(240,52,71,.2)}.ii-border-l-igem-red\\/25{border-left-color:rgba(240,52,71,.25)}.ii-border-l-igem-red\\/30{border-left-color:rgba(240,52,71,.3)}.ii-border-l-igem-red\\/40{border-left-color:rgba(240,52,71,.4)}.ii-border-l-igem-red\\/50{border-left-color:rgba(240,52,71,.5)}.ii-border-l-igem-red\\/60{border-left-color:rgba(240,52,71,.6)}.ii-border-l-igem-red\\/70{border-left-color:rgba(240,52,71,.7)}.ii-border-l-igem-red\\/75{border-left-color:rgba(240,52,71,.75)}.ii-border-l-igem-red\\/80{border-left-color:rgba(240,52,71,.8)}.ii-border-l-igem-red\\/90{border-left-color:rgba(240,52,71,.9)}.ii-border-l-igem-red\\/95{border-left-color:rgba(240,52,71,.95)}.ii-border-l-igem-red\\/100{border-left-color:#f03447}.ii-border-l-igem-orange-100\\/0{border-left-color:rgba(255,243,236,0)}.ii-border-l-igem-orange-100\\/5{border-left-color:rgba(255,243,236,.05)}.ii-border-l-igem-orange-100\\/10{border-left-color:rgba(255,243,236,.1)}.ii-border-l-igem-orange-100\\/15{border-left-color:rgba(255,243,236,.15)}.ii-border-l-igem-orange-100\\/20{border-left-color:rgba(255,243,236,.2)}.ii-border-l-igem-orange-100\\/25{border-left-color:rgba(255,243,236,.25)}.ii-border-l-igem-orange-100\\/30{border-left-color:rgba(255,243,236,.3)}.ii-border-l-igem-orange-100\\/40{border-left-color:rgba(255,243,236,.4)}.ii-border-l-igem-orange-100\\/50{border-left-color:rgba(255,243,236,.5)}.ii-border-l-igem-orange-100\\/60{border-left-color:rgba(255,243,236,.6)}.ii-border-l-igem-orange-100\\/70{border-left-color:rgba(255,243,236,.7)}.ii-border-l-igem-orange-100\\/75{border-left-color:rgba(255,243,236,.75)}.ii-border-l-igem-orange-100\\/80{border-left-color:rgba(255,243,236,.8)}.ii-border-l-igem-orange-100\\/90{border-left-color:rgba(255,243,236,.9)}.ii-border-l-igem-orange-100\\/95{border-left-color:rgba(255,243,236,.95)}.ii-border-l-igem-orange-100\\/100{border-left-color:#fff3ec}.ii-border-l-igem-orange\\/0{border-left-color:rgba(255,137,69,0)}.ii-border-l-igem-orange\\/5{border-left-color:rgba(255,137,69,.05)}.ii-border-l-igem-orange\\/10{border-left-color:rgba(255,137,69,.1)}.ii-border-l-igem-orange\\/15{border-left-color:rgba(255,137,69,.15)}.ii-border-l-igem-orange\\/20{border-left-color:rgba(255,137,69,.2)}.ii-border-l-igem-orange\\/25{border-left-color:rgba(255,137,69,.25)}.ii-border-l-igem-orange\\/30{border-left-color:rgba(255,137,69,.3)}.ii-border-l-igem-orange\\/40{border-left-color:rgba(255,137,69,.4)}.ii-border-l-igem-orange\\/50{border-left-color:rgba(255,137,69,.5)}.ii-border-l-igem-orange\\/60{border-left-color:rgba(255,137,69,.6)}.ii-border-l-igem-orange\\/70{border-left-color:rgba(255,137,69,.7)}.ii-border-l-igem-orange\\/75{border-left-color:rgba(255,137,69,.75)}.ii-border-l-igem-orange\\/80{border-left-color:rgba(255,137,69,.8)}.ii-border-l-igem-orange\\/90{border-left-color:rgba(255,137,69,.9)}.ii-border-l-igem-orange\\/95{border-left-color:rgba(255,137,69,.95)}.ii-border-l-igem-orange\\/100{border-left-color:#ff8945}.ii-border-l-igem-yellow-100\\/0{border-left-color:rgba(255,250,241,0)}.ii-border-l-igem-yellow-100\\/5{border-left-color:rgba(255,250,241,.05)}.ii-border-l-igem-yellow-100\\/10{border-left-color:rgba(255,250,241,.1)}.ii-border-l-igem-yellow-100\\/15{border-left-color:rgba(255,250,241,.15)}.ii-border-l-igem-yellow-100\\/20{border-left-color:rgba(255,250,241,.2)}.ii-border-l-igem-yellow-100\\/25{border-left-color:rgba(255,250,241,.25)}.ii-border-l-igem-yellow-100\\/30{border-left-color:rgba(255,250,241,.3)}.ii-border-l-igem-yellow-100\\/40{border-left-color:rgba(255,250,241,.4)}.ii-border-l-igem-yellow-100\\/50{border-left-color:rgba(255,250,241,.5)}.ii-border-l-igem-yellow-100\\/60{border-left-color:rgba(255,250,241,.6)}.ii-border-l-igem-yellow-100\\/70{border-left-color:rgba(255,250,241,.7)}.ii-border-l-igem-yellow-100\\/75{border-left-color:rgba(255,250,241,.75)}.ii-border-l-igem-yellow-100\\/80{border-left-color:rgba(255,250,241,.8)}.ii-border-l-igem-yellow-100\\/90{border-left-color:rgba(255,250,241,.9)}.ii-border-l-igem-yellow-100\\/95{border-left-color:rgba(255,250,241,.95)}.ii-border-l-igem-yellow-100\\/100{border-left-color:#fffaf1}.ii-border-l-igem-yellow-400\\/0{border-left-color:hsla(40,96%,72%,0)}.ii-border-l-igem-yellow-400\\/5{border-left-color:hsla(40,96%,72%,.05)}.ii-border-l-igem-yellow-400\\/10{border-left-color:hsla(40,96%,72%,.1)}.ii-border-l-igem-yellow-400\\/15{border-left-color:hsla(40,96%,72%,.15)}.ii-border-l-igem-yellow-400\\/20{border-left-color:hsla(40,96%,72%,.2)}.ii-border-l-igem-yellow-400\\/25{border-left-color:hsla(40,96%,72%,.25)}.ii-border-l-igem-yellow-400\\/30{border-left-color:hsla(40,96%,72%,.3)}.ii-border-l-igem-yellow-400\\/40{border-left-color:hsla(40,96%,72%,.4)}.ii-border-l-igem-yellow-400\\/50{border-left-color:hsla(40,96%,72%,.5)}.ii-border-l-igem-yellow-400\\/60{border-left-color:hsla(40,96%,72%,.6)}.ii-border-l-igem-yellow-400\\/70{border-left-color:hsla(40,96%,72%,.7)}.ii-border-l-igem-yellow-400\\/75{border-left-color:hsla(40,96%,72%,.75)}.ii-border-l-igem-yellow-400\\/80{border-left-color:hsla(40,96%,72%,.8)}.ii-border-l-igem-yellow-400\\/90{border-left-color:hsla(40,96%,72%,.9)}.ii-border-l-igem-yellow-400\\/95{border-left-color:hsla(40,96%,72%,.95)}.ii-border-l-igem-yellow-400\\/100{border-left-color:#fcd075}.ii-border-l-igem-yellow\\/0{border-left-color:hsla(40,96%,72%,0)}.ii-border-l-igem-yellow\\/5{border-left-color:hsla(40,96%,72%,.05)}.ii-border-l-igem-yellow\\/10{border-left-color:hsla(40,96%,72%,.1)}.ii-border-l-igem-yellow\\/15{border-left-color:hsla(40,96%,72%,.15)}.ii-border-l-igem-yellow\\/20{border-left-color:hsla(40,96%,72%,.2)}.ii-border-l-igem-yellow\\/25{border-left-color:hsla(40,96%,72%,.25)}.ii-border-l-igem-yellow\\/30{border-left-color:hsla(40,96%,72%,.3)}.ii-border-l-igem-yellow\\/40{border-left-color:hsla(40,96%,72%,.4)}.ii-border-l-igem-yellow\\/50{border-left-color:hsla(40,96%,72%,.5)}.ii-border-l-igem-yellow\\/60{border-left-color:hsla(40,96%,72%,.6)}.ii-border-l-igem-yellow\\/70{border-left-color:hsla(40,96%,72%,.7)}.ii-border-l-igem-yellow\\/75{border-left-color:hsla(40,96%,72%,.75)}.ii-border-l-igem-yellow\\/80{border-left-color:hsla(40,96%,72%,.8)}.ii-border-l-igem-yellow\\/90{border-left-color:hsla(40,96%,72%,.9)}.ii-border-l-igem-yellow\\/95{border-left-color:hsla(40,96%,72%,.95)}.ii-border-l-igem-yellow\\/100{border-left-color:#fcd075}.ii-border-l-igem-white\\/0{border-left-color:hsla(0,0%,100%,0)}.ii-border-l-igem-white\\/5{border-left-color:hsla(0,0%,100%,.05)}.ii-border-l-igem-white\\/10{border-left-color:hsla(0,0%,100%,.1)}.ii-border-l-igem-white\\/15{border-left-color:hsla(0,0%,100%,.15)}.ii-border-l-igem-white\\/20{border-left-color:hsla(0,0%,100%,.2)}.ii-border-l-igem-white\\/25{border-left-color:hsla(0,0%,100%,.25)}.ii-border-l-igem-white\\/30{border-left-color:hsla(0,0%,100%,.3)}.ii-border-l-igem-white\\/40{border-left-color:hsla(0,0%,100%,.4)}.ii-border-l-igem-white\\/50{border-left-color:hsla(0,0%,100%,.5)}.ii-border-l-igem-white\\/60{border-left-color:hsla(0,0%,100%,.6)}.ii-border-l-igem-white\\/70{border-left-color:hsla(0,0%,100%,.7)}.ii-border-l-igem-white\\/75{border-left-color:hsla(0,0%,100%,.75)}.ii-border-l-igem-white\\/80{border-left-color:hsla(0,0%,100%,.8)}.ii-border-l-igem-white\\/90{border-left-color:hsla(0,0%,100%,.9)}.ii-border-l-igem-white\\/95{border-left-color:hsla(0,0%,100%,.95)}.ii-border-l-igem-white\\/100{border-left-color:#fff}.ii-border-l-transparent\\/0{border-left-color:transparent}.ii-border-l-transparent\\/5{border-left-color:rgba(0,0,0,.05)}.ii-border-l-transparent\\/10{border-left-color:rgba(0,0,0,.1)}.ii-border-l-transparent\\/15{border-left-color:rgba(0,0,0,.15)}.ii-border-l-transparent\\/20{border-left-color:rgba(0,0,0,.2)}.ii-border-l-transparent\\/25{border-left-color:rgba(0,0,0,.25)}.ii-border-l-transparent\\/30{border-left-color:rgba(0,0,0,.3)}.ii-border-l-transparent\\/40{border-left-color:rgba(0,0,0,.4)}.ii-border-l-transparent\\/50{border-left-color:rgba(0,0,0,.5)}.ii-border-l-transparent\\/60{border-left-color:rgba(0,0,0,.6)}.ii-border-l-transparent\\/70{border-left-color:rgba(0,0,0,.7)}.ii-border-l-transparent\\/75{border-left-color:rgba(0,0,0,.75)}.ii-border-l-transparent\\/80{border-left-color:rgba(0,0,0,.8)}.ii-border-l-transparent\\/90{border-left-color:rgba(0,0,0,.9)}.ii-border-l-transparent\\/95{border-left-color:rgba(0,0,0,.95)}.ii-border-l-transparent\\/100{border-left-color:#000}.ii-border-opacity-0{--tw-border-opacity:0}.ii-border-opacity-5{--tw-border-opacity:0.05}.ii-border-opacity-10{--tw-border-opacity:0.1}.ii-border-opacity-15{--tw-border-opacity:.15}.ii-border-opacity-20{--tw-border-opacity:0.2}.ii-border-opacity-25{--tw-border-opacity:0.25}.ii-border-opacity-30{--tw-border-opacity:0.3}.ii-border-opacity-40{--tw-border-opacity:0.4}.ii-border-opacity-50{--tw-border-opacity:0.5}.ii-border-opacity-60{--tw-border-opacity:0.6}.ii-border-opacity-70{--tw-border-opacity:0.7}.ii-border-opacity-75{--tw-border-opacity:0.75}.ii-border-opacity-80{--tw-border-opacity:0.8}.ii-border-opacity-90{--tw-border-opacity:0.9}.ii-border-opacity-95{--tw-border-opacity:0.95}.ii-border-opacity-100{--tw-border-opacity:1}.ii-bg-igem-black{--tw-bg-opacity:1;background-color:rgba(34,33,36,var(--tw-bg-opacity))}.ii-bg-igem-gray-100{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity))}.ii-bg-igem-gray-200{--tw-bg-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity))}.ii-bg-igem-gray-250{--tw-bg-opacity:1;background-color:rgba(228,228,228,var(--tw-bg-opacity))}.ii-bg-igem-gray-300{--tw-bg-opacity:1;background-color:rgba(204,204,204,var(--tw-bg-opacity))}.ii-bg-igem-gray-350{--tw-bg-opacity:1;background-color:rgba(166,166,166,var(--tw-bg-opacity))}.ii-bg-igem-gray-400{--tw-bg-opacity:1;background-color:rgba(150,150,150,var(--tw-bg-opacity))}.ii-bg-igem-gray-500{--tw-bg-opacity:1;background-color:rgba(100,100,100,var(--tw-bg-opacity))}.ii-bg-igem-gray-600{--tw-bg-opacity:1;background-color:rgba(51,50,53,var(--tw-bg-opacity))}.ii-bg-igem-green-100{--tw-bg-opacity:1;background-color:rgba(234,251,245,var(--tw-bg-opacity))}.ii-bg-igem-green-200{--tw-bg-opacity:1;background-color:rgba(186,233,217,var(--tw-bg-opacity))}.ii-bg-igem-green-300{--tw-bg-opacity:1;background-color:rgba(154,214,181,var(--tw-bg-opacity))}.ii-bg-igem-green-400{--tw-bg-opacity:1;background-color:rgba(97,212,172,var(--tw-bg-opacity))}.ii-bg-igem-green{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity))}.ii-bg-igem-blue-100{--tw-bg-opacity:1;background-color:rgba(235,247,252,var(--tw-bg-opacity))}.ii-bg-igem-blue{--tw-bg-opacity:1;background-color:rgba(1,156,219,var(--tw-bg-opacity))}.ii-bg-igem-red-100{--tw-bg-opacity:1;background-color:rgba(254,235,237,var(--tw-bg-opacity))}.ii-bg-igem-red-400{--tw-bg-opacity:1;background-color:rgba(240,110,123,var(--tw-bg-opacity))}.ii-bg-igem-red{--tw-bg-opacity:1;background-color:rgba(240,52,71,var(--tw-bg-opacity))}.ii-bg-igem-orange-100{--tw-bg-opacity:1;background-color:rgba(255,243,236,var(--tw-bg-opacity))}.ii-bg-igem-orange{--tw-bg-opacity:1;background-color:rgba(255,137,69,var(--tw-bg-opacity))}.ii-bg-igem-yellow-100{--tw-bg-opacity:1;background-color:rgba(255,250,241,var(--tw-bg-opacity))}.ii-bg-igem-yellow,.ii-bg-igem-yellow-400{--tw-bg-opacity:1;background-color:rgba(252,208,117,var(--tw-bg-opacity))}.ii-bg-igem-white{--tw-bg-opacity:1;background-color:rgba(255,255,255,var(--tw-bg-opacity))}.ii-bg-transparent{background-color:transparent}.ii-bg-igem-black\\/0{background-color:rgba(34,33,36,0)}.ii-bg-igem-black\\/5{background-color:rgba(34,33,36,.05)}.ii-bg-igem-black\\/10{background-color:rgba(34,33,36,.1)}.ii-bg-igem-black\\/15{background-color:rgba(34,33,36,.15)}.ii-bg-igem-black\\/20{background-color:rgba(34,33,36,.2)}.ii-bg-igem-black\\/25{background-color:rgba(34,33,36,.25)}.ii-bg-igem-black\\/30{background-color:rgba(34,33,36,.3)}.ii-bg-igem-black\\/40{background-color:rgba(34,33,36,.4)}.ii-bg-igem-black\\/50{background-color:rgba(34,33,36,.5)}.ii-bg-igem-black\\/60{background-color:rgba(34,33,36,.6)}.ii-bg-igem-black\\/70{background-color:rgba(34,33,36,.7)}.ii-bg-igem-black\\/75{background-color:rgba(34,33,36,.75)}.ii-bg-igem-black\\/80{background-color:rgba(34,33,36,.8)}.ii-bg-igem-black\\/90{background-color:rgba(34,33,36,.9)}.ii-bg-igem-black\\/95{background-color:rgba(34,33,36,.95)}.ii-bg-igem-black\\/100{background-color:#222124}.ii-bg-igem-gray-100\\/0{background-color:rgba(246,247,248,0)}.ii-bg-igem-gray-100\\/5{background-color:rgba(246,247,248,.05)}.ii-bg-igem-gray-100\\/10{background-color:rgba(246,247,248,.1)}.ii-bg-igem-gray-100\\/15{background-color:rgba(246,247,248,.15)}.ii-bg-igem-gray-100\\/20{background-color:rgba(246,247,248,.2)}.ii-bg-igem-gray-100\\/25{background-color:rgba(246,247,248,.25)}.ii-bg-igem-gray-100\\/30{background-color:rgba(246,247,248,.3)}.ii-bg-igem-gray-100\\/40{background-color:rgba(246,247,248,.4)}.ii-bg-igem-gray-100\\/50{background-color:rgba(246,247,248,.5)}.ii-bg-igem-gray-100\\/60{background-color:rgba(246,247,248,.6)}.ii-bg-igem-gray-100\\/70{background-color:rgba(246,247,248,.7)}.ii-bg-igem-gray-100\\/75{background-color:rgba(246,247,248,.75)}.ii-bg-igem-gray-100\\/80{background-color:rgba(246,247,248,.8)}.ii-bg-igem-gray-100\\/90{background-color:rgba(246,247,248,.9)}.ii-bg-igem-gray-100\\/95{background-color:rgba(246,247,248,.95)}.ii-bg-igem-gray-100\\/100{background-color:#f6f7f8}.ii-bg-igem-gray-200\\/0{background-color:hsla(0,0%,93%,0)}.ii-bg-igem-gray-200\\/5{background-color:hsla(0,0%,93%,.05)}.ii-bg-igem-gray-200\\/10{background-color:hsla(0,0%,93%,.1)}.ii-bg-igem-gray-200\\/15{background-color:hsla(0,0%,93%,.15)}.ii-bg-igem-gray-200\\/20{background-color:hsla(0,0%,93%,.2)}.ii-bg-igem-gray-200\\/25{background-color:hsla(0,0%,93%,.25)}.ii-bg-igem-gray-200\\/30{background-color:hsla(0,0%,93%,.3)}.ii-bg-igem-gray-200\\/40{background-color:hsla(0,0%,93%,.4)}.ii-bg-igem-gray-200\\/50{background-color:hsla(0,0%,93%,.5)}.ii-bg-igem-gray-200\\/60{background-color:hsla(0,0%,93%,.6)}.ii-bg-igem-gray-200\\/70{background-color:hsla(0,0%,93%,.7)}.ii-bg-igem-gray-200\\/75{background-color:hsla(0,0%,93%,.75)}.ii-bg-igem-gray-200\\/80{background-color:hsla(0,0%,93%,.8)}.ii-bg-igem-gray-200\\/90{background-color:hsla(0,0%,93%,.9)}.ii-bg-igem-gray-200\\/95{background-color:hsla(0,0%,93%,.95)}.ii-bg-igem-gray-200\\/100{background-color:#ededed}.ii-bg-igem-gray-250\\/0{background-color:hsla(0,0%,89%,0)}.ii-bg-igem-gray-250\\/5{background-color:hsla(0,0%,89%,.05)}.ii-bg-igem-gray-250\\/10{background-color:hsla(0,0%,89%,.1)}.ii-bg-igem-gray-250\\/15{background-color:hsla(0,0%,89%,.15)}.ii-bg-igem-gray-250\\/20{background-color:hsla(0,0%,89%,.2)}.ii-bg-igem-gray-250\\/25{background-color:hsla(0,0%,89%,.25)}.ii-bg-igem-gray-250\\/30{background-color:hsla(0,0%,89%,.3)}.ii-bg-igem-gray-250\\/40{background-color:hsla(0,0%,89%,.4)}.ii-bg-igem-gray-250\\/50{background-color:hsla(0,0%,89%,.5)}.ii-bg-igem-gray-250\\/60{background-color:hsla(0,0%,89%,.6)}.ii-bg-igem-gray-250\\/70{background-color:hsla(0,0%,89%,.7)}.ii-bg-igem-gray-250\\/75{background-color:hsla(0,0%,89%,.75)}.ii-bg-igem-gray-250\\/80{background-color:hsla(0,0%,89%,.8)}.ii-bg-igem-gray-250\\/90{background-color:hsla(0,0%,89%,.9)}.ii-bg-igem-gray-250\\/95{background-color:hsla(0,0%,89%,.95)}.ii-bg-igem-gray-250\\/100{background-color:#e4e4e4}.ii-bg-igem-gray-300\\/0{background-color:hsla(0,0%,80%,0)}.ii-bg-igem-gray-300\\/5{background-color:hsla(0,0%,80%,.05)}.ii-bg-igem-gray-300\\/10{background-color:hsla(0,0%,80%,.1)}.ii-bg-igem-gray-300\\/15{background-color:hsla(0,0%,80%,.15)}.ii-bg-igem-gray-300\\/20{background-color:hsla(0,0%,80%,.2)}.ii-bg-igem-gray-300\\/25{background-color:hsla(0,0%,80%,.25)}.ii-bg-igem-gray-300\\/30{background-color:hsla(0,0%,80%,.3)}.ii-bg-igem-gray-300\\/40{background-color:hsla(0,0%,80%,.4)}.ii-bg-igem-gray-300\\/50{background-color:hsla(0,0%,80%,.5)}.ii-bg-igem-gray-300\\/60{background-color:hsla(0,0%,80%,.6)}.ii-bg-igem-gray-300\\/70{background-color:hsla(0,0%,80%,.7)}.ii-bg-igem-gray-300\\/75{background-color:hsla(0,0%,80%,.75)}.ii-bg-igem-gray-300\\/80{background-color:hsla(0,0%,80%,.8)}.ii-bg-igem-gray-300\\/90{background-color:hsla(0,0%,80%,.9)}.ii-bg-igem-gray-300\\/95{background-color:hsla(0,0%,80%,.95)}.ii-bg-igem-gray-300\\/100{background-color:#ccc}.ii-bg-igem-gray-350\\/0{background-color:hsla(0,0%,65%,0)}.ii-bg-igem-gray-350\\/5{background-color:hsla(0,0%,65%,.05)}.ii-bg-igem-gray-350\\/10{background-color:hsla(0,0%,65%,.1)}.ii-bg-igem-gray-350\\/15{background-color:hsla(0,0%,65%,.15)}.ii-bg-igem-gray-350\\/20{background-color:hsla(0,0%,65%,.2)}.ii-bg-igem-gray-350\\/25{background-color:hsla(0,0%,65%,.25)}.ii-bg-igem-gray-350\\/30{background-color:hsla(0,0%,65%,.3)}.ii-bg-igem-gray-350\\/40{background-color:hsla(0,0%,65%,.4)}.ii-bg-igem-gray-350\\/50{background-color:hsla(0,0%,65%,.5)}.ii-bg-igem-gray-350\\/60{background-color:hsla(0,0%,65%,.6)}.ii-bg-igem-gray-350\\/70{background-color:hsla(0,0%,65%,.7)}.ii-bg-igem-gray-350\\/75{background-color:hsla(0,0%,65%,.75)}.ii-bg-igem-gray-350\\/80{background-color:hsla(0,0%,65%,.8)}.ii-bg-igem-gray-350\\/90{background-color:hsla(0,0%,65%,.9)}.ii-bg-igem-gray-350\\/95{background-color:hsla(0,0%,65%,.95)}.ii-bg-igem-gray-350\\/100{background-color:#a6a6a6}.ii-bg-igem-gray-400\\/0{background-color:hsla(0,0%,59%,0)}.ii-bg-igem-gray-400\\/5{background-color:hsla(0,0%,59%,.05)}.ii-bg-igem-gray-400\\/10{background-color:hsla(0,0%,59%,.1)}.ii-bg-igem-gray-400\\/15{background-color:hsla(0,0%,59%,.15)}.ii-bg-igem-gray-400\\/20{background-color:hsla(0,0%,59%,.2)}.ii-bg-igem-gray-400\\/25{background-color:hsla(0,0%,59%,.25)}.ii-bg-igem-gray-400\\/30{background-color:hsla(0,0%,59%,.3)}.ii-bg-igem-gray-400\\/40{background-color:hsla(0,0%,59%,.4)}.ii-bg-igem-gray-400\\/50{background-color:hsla(0,0%,59%,.5)}.ii-bg-igem-gray-400\\/60{background-color:hsla(0,0%,59%,.6)}.ii-bg-igem-gray-400\\/70{background-color:hsla(0,0%,59%,.7)}.ii-bg-igem-gray-400\\/75{background-color:hsla(0,0%,59%,.75)}.ii-bg-igem-gray-400\\/80{background-color:hsla(0,0%,59%,.8)}.ii-bg-igem-gray-400\\/90{background-color:hsla(0,0%,59%,.9)}.ii-bg-igem-gray-400\\/95{background-color:hsla(0,0%,59%,.95)}.ii-bg-igem-gray-400\\/100{background-color:#969696}.ii-bg-igem-gray-500\\/0{background-color:hsla(0,0%,39%,0)}.ii-bg-igem-gray-500\\/5{background-color:hsla(0,0%,39%,.05)}.ii-bg-igem-gray-500\\/10{background-color:hsla(0,0%,39%,.1)}.ii-bg-igem-gray-500\\/15{background-color:hsla(0,0%,39%,.15)}.ii-bg-igem-gray-500\\/20{background-color:hsla(0,0%,39%,.2)}.ii-bg-igem-gray-500\\/25{background-color:hsla(0,0%,39%,.25)}.ii-bg-igem-gray-500\\/30{background-color:hsla(0,0%,39%,.3)}.ii-bg-igem-gray-500\\/40{background-color:hsla(0,0%,39%,.4)}.ii-bg-igem-gray-500\\/50{background-color:hsla(0,0%,39%,.5)}.ii-bg-igem-gray-500\\/60{background-color:hsla(0,0%,39%,.6)}.ii-bg-igem-gray-500\\/70{background-color:hsla(0,0%,39%,.7)}.ii-bg-igem-gray-500\\/75{background-color:hsla(0,0%,39%,.75)}.ii-bg-igem-gray-500\\/80{background-color:hsla(0,0%,39%,.8)}.ii-bg-igem-gray-500\\/90{background-color:hsla(0,0%,39%,.9)}.ii-bg-igem-gray-500\\/95{background-color:hsla(0,0%,39%,.95)}.ii-bg-igem-gray-500\\/100{background-color:#646464}.ii-bg-igem-gray-600\\/0{background-color:rgba(51,50,53,0)}.ii-bg-igem-gray-600\\/5{background-color:rgba(51,50,53,.05)}.ii-bg-igem-gray-600\\/10{background-color:rgba(51,50,53,.1)}.ii-bg-igem-gray-600\\/15{background-color:rgba(51,50,53,.15)}.ii-bg-igem-gray-600\\/20{background-color:rgba(51,50,53,.2)}.ii-bg-igem-gray-600\\/25{background-color:rgba(51,50,53,.25)}.ii-bg-igem-gray-600\\/30{background-color:rgba(51,50,53,.3)}.ii-bg-igem-gray-600\\/40{background-color:rgba(51,50,53,.4)}.ii-bg-igem-gray-600\\/50{background-color:rgba(51,50,53,.5)}.ii-bg-igem-gray-600\\/60{background-color:rgba(51,50,53,.6)}.ii-bg-igem-gray-600\\/70{background-color:rgba(51,50,53,.7)}.ii-bg-igem-gray-600\\/75{background-color:rgba(51,50,53,.75)}.ii-bg-igem-gray-600\\/80{background-color:rgba(51,50,53,.8)}.ii-bg-igem-gray-600\\/90{background-color:rgba(51,50,53,.9)}.ii-bg-igem-gray-600\\/95{background-color:rgba(51,50,53,.95)}.ii-bg-igem-gray-600\\/100{background-color:#333235}.ii-bg-igem-green-100\\/0{background-color:rgba(234,251,245,0)}.ii-bg-igem-green-100\\/5{background-color:rgba(234,251,245,.05)}.ii-bg-igem-green-100\\/10{background-color:rgba(234,251,245,.1)}.ii-bg-igem-green-100\\/15{background-color:rgba(234,251,245,.15)}.ii-bg-igem-green-100\\/20{background-color:rgba(234,251,245,.2)}.ii-bg-igem-green-100\\/25{background-color:rgba(234,251,245,.25)}.ii-bg-igem-green-100\\/30{background-color:rgba(234,251,245,.3)}.ii-bg-igem-green-100\\/40{background-color:rgba(234,251,245,.4)}.ii-bg-igem-green-100\\/50{background-color:rgba(234,251,245,.5)}.ii-bg-igem-green-100\\/60{background-color:rgba(234,251,245,.6)}.ii-bg-igem-green-100\\/70{background-color:rgba(234,251,245,.7)}.ii-bg-igem-green-100\\/75{background-color:rgba(234,251,245,.75)}.ii-bg-igem-green-100\\/80{background-color:rgba(234,251,245,.8)}.ii-bg-igem-green-100\\/90{background-color:rgba(234,251,245,.9)}.ii-bg-igem-green-100\\/95{background-color:rgba(234,251,245,.95)}.ii-bg-igem-green-100\\/100{background-color:#eafbf5}.ii-bg-igem-green-200\\/0{background-color:rgba(186,233,217,0)}.ii-bg-igem-green-200\\/5{background-color:rgba(186,233,217,.05)}.ii-bg-igem-green-200\\/10{background-color:rgba(186,233,217,.1)}.ii-bg-igem-green-200\\/15{background-color:rgba(186,233,217,.15)}.ii-bg-igem-green-200\\/20{background-color:rgba(186,233,217,.2)}.ii-bg-igem-green-200\\/25{background-color:rgba(186,233,217,.25)}.ii-bg-igem-green-200\\/30{background-color:rgba(186,233,217,.3)}.ii-bg-igem-green-200\\/40{background-color:rgba(186,233,217,.4)}.ii-bg-igem-green-200\\/50{background-color:rgba(186,233,217,.5)}.ii-bg-igem-green-200\\/60{background-color:rgba(186,233,217,.6)}.ii-bg-igem-green-200\\/70{background-color:rgba(186,233,217,.7)}.ii-bg-igem-green-200\\/75{background-color:rgba(186,233,217,.75)}.ii-bg-igem-green-200\\/80{background-color:rgba(186,233,217,.8)}.ii-bg-igem-green-200\\/90{background-color:rgba(186,233,217,.9)}.ii-bg-igem-green-200\\/95{background-color:rgba(186,233,217,.95)}.ii-bg-igem-green-200\\/100{background-color:#bae9d9}.ii-bg-igem-green-300\\/0{background-color:rgba(154,214,181,0)}.ii-bg-igem-green-300\\/5{background-color:rgba(154,214,181,.05)}.ii-bg-igem-green-300\\/10{background-color:rgba(154,214,181,.1)}.ii-bg-igem-green-300\\/15{background-color:rgba(154,214,181,.15)}.ii-bg-igem-green-300\\/20{background-color:rgba(154,214,181,.2)}.ii-bg-igem-green-300\\/25{background-color:rgba(154,214,181,.25)}.ii-bg-igem-green-300\\/30{background-color:rgba(154,214,181,.3)}.ii-bg-igem-green-300\\/40{background-color:rgba(154,214,181,.4)}.ii-bg-igem-green-300\\/50{background-color:rgba(154,214,181,.5)}.ii-bg-igem-green-300\\/60{background-color:rgba(154,214,181,.6)}.ii-bg-igem-green-300\\/70{background-color:rgba(154,214,181,.7)}.ii-bg-igem-green-300\\/75{background-color:rgba(154,214,181,.75)}.ii-bg-igem-green-300\\/80{background-color:rgba(154,214,181,.8)}.ii-bg-igem-green-300\\/90{background-color:rgba(154,214,181,.9)}.ii-bg-igem-green-300\\/95{background-color:rgba(154,214,181,.95)}.ii-bg-igem-green-300\\/100{background-color:#9ad6b5}.ii-bg-igem-green-400\\/0{background-color:rgba(97,212,172,0)}.ii-bg-igem-green-400\\/5{background-color:rgba(97,212,172,.05)}.ii-bg-igem-green-400\\/10{background-color:rgba(97,212,172,.1)}.ii-bg-igem-green-400\\/15{background-color:rgba(97,212,172,.15)}.ii-bg-igem-green-400\\/20{background-color:rgba(97,212,172,.2)}.ii-bg-igem-green-400\\/25{background-color:rgba(97,212,172,.25)}.ii-bg-igem-green-400\\/30{background-color:rgba(97,212,172,.3)}.ii-bg-igem-green-400\\/40{background-color:rgba(97,212,172,.4)}.ii-bg-igem-green-400\\/50{background-color:rgba(97,212,172,.5)}.ii-bg-igem-green-400\\/60{background-color:rgba(97,212,172,.6)}.ii-bg-igem-green-400\\/70{background-color:rgba(97,212,172,.7)}.ii-bg-igem-green-400\\/75{background-color:rgba(97,212,172,.75)}.ii-bg-igem-green-400\\/80{background-color:rgba(97,212,172,.8)}.ii-bg-igem-green-400\\/90{background-color:rgba(97,212,172,.9)}.ii-bg-igem-green-400\\/95{background-color:rgba(97,212,172,.95)}.ii-bg-igem-green-400\\/100{background-color:#61d4ac}.ii-bg-igem-green\\/0{background-color:rgba(8,199,132,0)}.ii-bg-igem-green\\/5{background-color:rgba(8,199,132,.05)}.ii-bg-igem-green\\/10{background-color:rgba(8,199,132,.1)}.ii-bg-igem-green\\/15{background-color:rgba(8,199,132,.15)}.ii-bg-igem-green\\/20{background-color:rgba(8,199,132,.2)}.ii-bg-igem-green\\/25{background-color:rgba(8,199,132,.25)}.ii-bg-igem-green\\/30{background-color:rgba(8,199,132,.3)}.ii-bg-igem-green\\/40{background-color:rgba(8,199,132,.4)}.ii-bg-igem-green\\/50{background-color:rgba(8,199,132,.5)}.ii-bg-igem-green\\/60{background-color:rgba(8,199,132,.6)}.ii-bg-igem-green\\/70{background-color:rgba(8,199,132,.7)}.ii-bg-igem-green\\/75{background-color:rgba(8,199,132,.75)}.ii-bg-igem-green\\/80{background-color:rgba(8,199,132,.8)}.ii-bg-igem-green\\/90{background-color:rgba(8,199,132,.9)}.ii-bg-igem-green\\/95{background-color:rgba(8,199,132,.95)}.ii-bg-igem-green\\/100{background-color:#08c784}.ii-bg-igem-blue-100\\/0{background-color:rgba(235,247,252,0)}.ii-bg-igem-blue-100\\/5{background-color:rgba(235,247,252,.05)}.ii-bg-igem-blue-100\\/10{background-color:rgba(235,247,252,.1)}.ii-bg-igem-blue-100\\/15{background-color:rgba(235,247,252,.15)}.ii-bg-igem-blue-100\\/20{background-color:rgba(235,247,252,.2)}.ii-bg-igem-blue-100\\/25{background-color:rgba(235,247,252,.25)}.ii-bg-igem-blue-100\\/30{background-color:rgba(235,247,252,.3)}.ii-bg-igem-blue-100\\/40{background-color:rgba(235,247,252,.4)}.ii-bg-igem-blue-100\\/50{background-color:rgba(235,247,252,.5)}.ii-bg-igem-blue-100\\/60{background-color:rgba(235,247,252,.6)}.ii-bg-igem-blue-100\\/70{background-color:rgba(235,247,252,.7)}.ii-bg-igem-blue-100\\/75{background-color:rgba(235,247,252,.75)}.ii-bg-igem-blue-100\\/80{background-color:rgba(235,247,252,.8)}.ii-bg-igem-blue-100\\/90{background-color:rgba(235,247,252,.9)}.ii-bg-igem-blue-100\\/95{background-color:rgba(235,247,252,.95)}.ii-bg-igem-blue-100\\/100{background-color:#ebf7fc}.ii-bg-igem-blue\\/0{background-color:rgba(1,156,219,0)}.ii-bg-igem-blue\\/5{background-color:rgba(1,156,219,.05)}.ii-bg-igem-blue\\/10{background-color:rgba(1,156,219,.1)}.ii-bg-igem-blue\\/15{background-color:rgba(1,156,219,.15)}.ii-bg-igem-blue\\/20{background-color:rgba(1,156,219,.2)}.ii-bg-igem-blue\\/25{background-color:rgba(1,156,219,.25)}.ii-bg-igem-blue\\/30{background-color:rgba(1,156,219,.3)}.ii-bg-igem-blue\\/40{background-color:rgba(1,156,219,.4)}.ii-bg-igem-blue\\/50{background-color:rgba(1,156,219,.5)}.ii-bg-igem-blue\\/60{background-color:rgba(1,156,219,.6)}.ii-bg-igem-blue\\/70{background-color:rgba(1,156,219,.7)}.ii-bg-igem-blue\\/75{background-color:rgba(1,156,219,.75)}.ii-bg-igem-blue\\/80{background-color:rgba(1,156,219,.8)}.ii-bg-igem-blue\\/90{background-color:rgba(1,156,219,.9)}.ii-bg-igem-blue\\/95{background-color:rgba(1,156,219,.95)}.ii-bg-igem-blue\\/100{background-color:#019cdb}.ii-bg-igem-red-100\\/0{background-color:rgba(254,235,237,0)}.ii-bg-igem-red-100\\/5{background-color:rgba(254,235,237,.05)}.ii-bg-igem-red-100\\/10{background-color:rgba(254,235,237,.1)}.ii-bg-igem-red-100\\/15{background-color:rgba(254,235,237,.15)}.ii-bg-igem-red-100\\/20{background-color:rgba(254,235,237,.2)}.ii-bg-igem-red-100\\/25{background-color:rgba(254,235,237,.25)}.ii-bg-igem-red-100\\/30{background-color:rgba(254,235,237,.3)}.ii-bg-igem-red-100\\/40{background-color:rgba(254,235,237,.4)}.ii-bg-igem-red-100\\/50{background-color:rgba(254,235,237,.5)}.ii-bg-igem-red-100\\/60{background-color:rgba(254,235,237,.6)}.ii-bg-igem-red-100\\/70{background-color:rgba(254,235,237,.7)}.ii-bg-igem-red-100\\/75{background-color:rgba(254,235,237,.75)}.ii-bg-igem-red-100\\/80{background-color:rgba(254,235,237,.8)}.ii-bg-igem-red-100\\/90{background-color:rgba(254,235,237,.9)}.ii-bg-igem-red-100\\/95{background-color:rgba(254,235,237,.95)}.ii-bg-igem-red-100\\/100{background-color:#feebed}.ii-bg-igem-red-400\\/0{background-color:rgba(240,110,123,0)}.ii-bg-igem-red-400\\/5{background-color:rgba(240,110,123,.05)}.ii-bg-igem-red-400\\/10{background-color:rgba(240,110,123,.1)}.ii-bg-igem-red-400\\/15{background-color:rgba(240,110,123,.15)}.ii-bg-igem-red-400\\/20{background-color:rgba(240,110,123,.2)}.ii-bg-igem-red-400\\/25{background-color:rgba(240,110,123,.25)}.ii-bg-igem-red-400\\/30{background-color:rgba(240,110,123,.3)}.ii-bg-igem-red-400\\/40{background-color:rgba(240,110,123,.4)}.ii-bg-igem-red-400\\/50{background-color:rgba(240,110,123,.5)}.ii-bg-igem-red-400\\/60{background-color:rgba(240,110,123,.6)}.ii-bg-igem-red-400\\/70{background-color:rgba(240,110,123,.7)}.ii-bg-igem-red-400\\/75{background-color:rgba(240,110,123,.75)}.ii-bg-igem-red-400\\/80{background-color:rgba(240,110,123,.8)}.ii-bg-igem-red-400\\/90{background-color:rgba(240,110,123,.9)}.ii-bg-igem-red-400\\/95{background-color:rgba(240,110,123,.95)}.ii-bg-igem-red-400\\/100{background-color:#f06e7b}.ii-bg-igem-red\\/0{background-color:rgba(240,52,71,0)}.ii-bg-igem-red\\/5{background-color:rgba(240,52,71,.05)}.ii-bg-igem-red\\/10{background-color:rgba(240,52,71,.1)}.ii-bg-igem-red\\/15{background-color:rgba(240,52,71,.15)}.ii-bg-igem-red\\/20{background-color:rgba(240,52,71,.2)}.ii-bg-igem-red\\/25{background-color:rgba(240,52,71,.25)}.ii-bg-igem-red\\/30{background-color:rgba(240,52,71,.3)}.ii-bg-igem-red\\/40{background-color:rgba(240,52,71,.4)}.ii-bg-igem-red\\/50{background-color:rgba(240,52,71,.5)}.ii-bg-igem-red\\/60{background-color:rgba(240,52,71,.6)}.ii-bg-igem-red\\/70{background-color:rgba(240,52,71,.7)}.ii-bg-igem-red\\/75{background-color:rgba(240,52,71,.75)}.ii-bg-igem-red\\/80{background-color:rgba(240,52,71,.8)}.ii-bg-igem-red\\/90{background-color:rgba(240,52,71,.9)}.ii-bg-igem-red\\/95{background-color:rgba(240,52,71,.95)}.ii-bg-igem-red\\/100{background-color:#f03447}.ii-bg-igem-orange-100\\/0{background-color:rgba(255,243,236,0)}.ii-bg-igem-orange-100\\/5{background-color:rgba(255,243,236,.05)}.ii-bg-igem-orange-100\\/10{background-color:rgba(255,243,236,.1)}.ii-bg-igem-orange-100\\/15{background-color:rgba(255,243,236,.15)}.ii-bg-igem-orange-100\\/20{background-color:rgba(255,243,236,.2)}.ii-bg-igem-orange-100\\/25{background-color:rgba(255,243,236,.25)}.ii-bg-igem-orange-100\\/30{background-color:rgba(255,243,236,.3)}.ii-bg-igem-orange-100\\/40{background-color:rgba(255,243,236,.4)}.ii-bg-igem-orange-100\\/50{background-color:rgba(255,243,236,.5)}.ii-bg-igem-orange-100\\/60{background-color:rgba(255,243,236,.6)}.ii-bg-igem-orange-100\\/70{background-color:rgba(255,243,236,.7)}.ii-bg-igem-orange-100\\/75{background-color:rgba(255,243,236,.75)}.ii-bg-igem-orange-100\\/80{background-color:rgba(255,243,236,.8)}.ii-bg-igem-orange-100\\/90{background-color:rgba(255,243,236,.9)}.ii-bg-igem-orange-100\\/95{background-color:rgba(255,243,236,.95)}.ii-bg-igem-orange-100\\/100{background-color:#fff3ec}.ii-bg-igem-orange\\/0{background-color:rgba(255,137,69,0)}.ii-bg-igem-orange\\/5{background-color:rgba(255,137,69,.05)}.ii-bg-igem-orange\\/10{background-color:rgba(255,137,69,.1)}.ii-bg-igem-orange\\/15{background-color:rgba(255,137,69,.15)}.ii-bg-igem-orange\\/20{background-color:rgba(255,137,69,.2)}.ii-bg-igem-orange\\/25{background-color:rgba(255,137,69,.25)}.ii-bg-igem-orange\\/30{background-color:rgba(255,137,69,.3)}.ii-bg-igem-orange\\/40{background-color:rgba(255,137,69,.4)}.ii-bg-igem-orange\\/50{background-color:rgba(255,137,69,.5)}.ii-bg-igem-orange\\/60{background-color:rgba(255,137,69,.6)}.ii-bg-igem-orange\\/70{background-color:rgba(255,137,69,.7)}.ii-bg-igem-orange\\/75{background-color:rgba(255,137,69,.75)}.ii-bg-igem-orange\\/80{background-color:rgba(255,137,69,.8)}.ii-bg-igem-orange\\/90{background-color:rgba(255,137,69,.9)}.ii-bg-igem-orange\\/95{background-color:rgba(255,137,69,.95)}.ii-bg-igem-orange\\/100{background-color:#ff8945}.ii-bg-igem-yellow-100\\/0{background-color:rgba(255,250,241,0)}.ii-bg-igem-yellow-100\\/5{background-color:rgba(255,250,241,.05)}.ii-bg-igem-yellow-100\\/10{background-color:rgba(255,250,241,.1)}.ii-bg-igem-yellow-100\\/15{background-color:rgba(255,250,241,.15)}.ii-bg-igem-yellow-100\\/20{background-color:rgba(255,250,241,.2)}.ii-bg-igem-yellow-100\\/25{background-color:rgba(255,250,241,.25)}.ii-bg-igem-yellow-100\\/30{background-color:rgba(255,250,241,.3)}.ii-bg-igem-yellow-100\\/40{background-color:rgba(255,250,241,.4)}.ii-bg-igem-yellow-100\\/50{background-color:rgba(255,250,241,.5)}.ii-bg-igem-yellow-100\\/60{background-color:rgba(255,250,241,.6)}.ii-bg-igem-yellow-100\\/70{background-color:rgba(255,250,241,.7)}.ii-bg-igem-yellow-100\\/75{background-color:rgba(255,250,241,.75)}.ii-bg-igem-yellow-100\\/80{background-color:rgba(255,250,241,.8)}.ii-bg-igem-yellow-100\\/90{background-color:rgba(255,250,241,.9)}.ii-bg-igem-yellow-100\\/95{background-color:rgba(255,250,241,.95)}.ii-bg-igem-yellow-100\\/100{background-color:#fffaf1}.ii-bg-igem-yellow-400\\/0{background-color:hsla(40,96%,72%,0)}.ii-bg-igem-yellow-400\\/5{background-color:hsla(40,96%,72%,.05)}.ii-bg-igem-yellow-400\\/10{background-color:hsla(40,96%,72%,.1)}.ii-bg-igem-yellow-400\\/15{background-color:hsla(40,96%,72%,.15)}.ii-bg-igem-yellow-400\\/20{background-color:hsla(40,96%,72%,.2)}.ii-bg-igem-yellow-400\\/25{background-color:hsla(40,96%,72%,.25)}.ii-bg-igem-yellow-400\\/30{background-color:hsla(40,96%,72%,.3)}.ii-bg-igem-yellow-400\\/40{background-color:hsla(40,96%,72%,.4)}.ii-bg-igem-yellow-400\\/50{background-color:hsla(40,96%,72%,.5)}.ii-bg-igem-yellow-400\\/60{background-color:hsla(40,96%,72%,.6)}.ii-bg-igem-yellow-400\\/70{background-color:hsla(40,96%,72%,.7)}.ii-bg-igem-yellow-400\\/75{background-color:hsla(40,96%,72%,.75)}.ii-bg-igem-yellow-400\\/80{background-color:hsla(40,96%,72%,.8)}.ii-bg-igem-yellow-400\\/90{background-color:hsla(40,96%,72%,.9)}.ii-bg-igem-yellow-400\\/95{background-color:hsla(40,96%,72%,.95)}.ii-bg-igem-yellow-400\\/100{background-color:#fcd075}.ii-bg-igem-yellow\\/0{background-color:hsla(40,96%,72%,0)}.ii-bg-igem-yellow\\/5{background-color:hsla(40,96%,72%,.05)}.ii-bg-igem-yellow\\/10{background-color:hsla(40,96%,72%,.1)}.ii-bg-igem-yellow\\/15{background-color:hsla(40,96%,72%,.15)}.ii-bg-igem-yellow\\/20{background-color:hsla(40,96%,72%,.2)}.ii-bg-igem-yellow\\/25{background-color:hsla(40,96%,72%,.25)}.ii-bg-igem-yellow\\/30{background-color:hsla(40,96%,72%,.3)}.ii-bg-igem-yellow\\/40{background-color:hsla(40,96%,72%,.4)}.ii-bg-igem-yellow\\/50{background-color:hsla(40,96%,72%,.5)}.ii-bg-igem-yellow\\/60{background-color:hsla(40,96%,72%,.6)}.ii-bg-igem-yellow\\/70{background-color:hsla(40,96%,72%,.7)}.ii-bg-igem-yellow\\/75{background-color:hsla(40,96%,72%,.75)}.ii-bg-igem-yellow\\/80{background-color:hsla(40,96%,72%,.8)}.ii-bg-igem-yellow\\/90{background-color:hsla(40,96%,72%,.9)}.ii-bg-igem-yellow\\/95{background-color:hsla(40,96%,72%,.95)}.ii-bg-igem-yellow\\/100{background-color:#fcd075}.ii-bg-igem-white\\/0{background-color:hsla(0,0%,100%,0)}.ii-bg-igem-white\\/5{background-color:hsla(0,0%,100%,.05)}.ii-bg-igem-white\\/10{background-color:hsla(0,0%,100%,.1)}.ii-bg-igem-white\\/15{background-color:hsla(0,0%,100%,.15)}.ii-bg-igem-white\\/20{background-color:hsla(0,0%,100%,.2)}.ii-bg-igem-white\\/25{background-color:hsla(0,0%,100%,.25)}.ii-bg-igem-white\\/30{background-color:hsla(0,0%,100%,.3)}.ii-bg-igem-white\\/40{background-color:hsla(0,0%,100%,.4)}.ii-bg-igem-white\\/50{background-color:hsla(0,0%,100%,.5)}.ii-bg-igem-white\\/60{background-color:hsla(0,0%,100%,.6)}.ii-bg-igem-white\\/70{background-color:hsla(0,0%,100%,.7)}.ii-bg-igem-white\\/75{background-color:hsla(0,0%,100%,.75)}.ii-bg-igem-white\\/80{background-color:hsla(0,0%,100%,.8)}.ii-bg-igem-white\\/90{background-color:hsla(0,0%,100%,.9)}.ii-bg-igem-white\\/95{background-color:hsla(0,0%,100%,.95)}.ii-bg-igem-white\\/100{background-color:#fff}.ii-bg-transparent\\/0{background-color:transparent}.ii-bg-transparent\\/5{background-color:rgba(0,0,0,.05)}.ii-bg-transparent\\/10{background-color:rgba(0,0,0,.1)}.ii-bg-transparent\\/15{background-color:rgba(0,0,0,.15)}.ii-bg-transparent\\/20{background-color:rgba(0,0,0,.2)}.ii-bg-transparent\\/25{background-color:rgba(0,0,0,.25)}.ii-bg-transparent\\/30{background-color:rgba(0,0,0,.3)}.ii-bg-transparent\\/40{background-color:rgba(0,0,0,.4)}.ii-bg-transparent\\/50{background-color:rgba(0,0,0,.5)}.ii-bg-transparent\\/60{background-color:rgba(0,0,0,.6)}.ii-bg-transparent\\/70{background-color:rgba(0,0,0,.7)}.ii-bg-transparent\\/75{background-color:rgba(0,0,0,.75)}.ii-bg-transparent\\/80{background-color:rgba(0,0,0,.8)}.ii-bg-transparent\\/90{background-color:rgba(0,0,0,.9)}.ii-bg-transparent\\/95{background-color:rgba(0,0,0,.95)}.ii-bg-transparent\\/100{background-color:#000}.\\!ii-bg-igem-gray-200{--tw-bg-opacity:1!important;background-color:rgba(237,237,237,var(--tw-bg-opacity))!important}.ii-bg-opacity-0{--tw-bg-opacity:0}.ii-bg-opacity-5{--tw-bg-opacity:0.05}.ii-bg-opacity-10{--tw-bg-opacity:0.1}.ii-bg-opacity-15{--tw-bg-opacity:.15}.ii-bg-opacity-20{--tw-bg-opacity:0.2}.ii-bg-opacity-25{--tw-bg-opacity:0.25}.ii-bg-opacity-30{--tw-bg-opacity:0.3}.ii-bg-opacity-40{--tw-bg-opacity:0.4}.ii-bg-opacity-50{--tw-bg-opacity:0.5}.ii-bg-opacity-60{--tw-bg-opacity:0.6}.ii-bg-opacity-70{--tw-bg-opacity:0.7}.ii-bg-opacity-75{--tw-bg-opacity:0.75}.ii-bg-opacity-80{--tw-bg-opacity:0.8}.ii-bg-opacity-90{--tw-bg-opacity:0.9}.ii-bg-opacity-95{--tw-bg-opacity:0.95}.ii-bg-opacity-100{--tw-bg-opacity:1}.\\!ii-bg-opacity-80{--tw-bg-opacity:0.8!important}.ii-bg-none{background-image:none}.ii-bg-gradient-to-t{background-image:linear-gradient(to top,var(--tw-gradient-stops))}.ii-bg-gradient-to-tr{background-image:linear-gradient(to top right,var(--tw-gradient-stops))}.ii-bg-gradient-to-r{background-image:linear-gradient(to right,var(--tw-gradient-stops))}.ii-bg-gradient-to-br{background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))}.ii-bg-gradient-to-b{background-image:linear-gradient(to bottom,var(--tw-gradient-stops))}.ii-bg-gradient-to-bl{background-image:linear-gradient(to bottom left,var(--tw-gradient-stops))}.ii-bg-gradient-to-l{background-image:linear-gradient(to left,var(--tw-gradient-stops))}.ii-bg-gradient-to-tl{background-image:linear-gradient(to top left,var(--tw-gradient-stops))}.ii-from-igem-green{--tw-gradient-from:#08c784;--tw-gradient-to:rgba(8,199,132,0);--tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)}.ii-from-igem-yellow{--tw-gradient-from:#fcd075;--tw-gradient-to:hsla(40,96%,72%,0);--tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)}.ii-from-igem-blue{--tw-gradient-from:#019cdb;--tw-gradient-to:rgba(1,156,219,0);--tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)}.ii-from-igem-black{--tw-gradient-from:#222124;--tw-gradient-to:rgba(34,33,36,0);--tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)}.ii-bg-auto{background-size:auto}.ii-bg-cover{background-size:cover}.ii-bg-contain{background-size:contain}.ii-bg-fixed{background-attachment:fixed}.ii-bg-local{background-attachment:local}.ii-bg-scroll{background-attachment:scroll}.ii-bg-clip-border{background-clip:border-box}.ii-bg-clip-padding{background-clip:padding-box}.ii-bg-clip-content{background-clip:content-box}.ii-bg-clip-text{-webkit-background-clip:text;background-clip:text}.ii-bg-bottom{background-position:bottom}.ii-bg-center{background-position:50%}.ii-bg-left{background-position:0}.ii-bg-left-bottom{background-position:0 100%}.ii-bg-left-top{background-position:0 0}.ii-bg-right{background-position:100%}.ii-bg-right-bottom{background-position:100% 100%}.ii-bg-right-top{background-position:100% 0}.ii-bg-top{background-position:top}.ii-bg-select{background-position:calc(100% - .75rem)}.ii-bg-repeat{background-repeat:repeat}.ii-bg-no-repeat{background-repeat:no-repeat}.ii-bg-repeat-x{background-repeat:repeat-x}.ii-bg-repeat-y{background-repeat:repeat-y}.ii-bg-repeat-round{background-repeat:round}.ii-bg-repeat-space{background-repeat:space}.ii-bg-origin-border{background-origin:border-box}.ii-bg-origin-padding{background-origin:padding-box}.ii-bg-origin-content{background-origin:content-box}.ii-fill-igem-green{fill:#08c784}.ii-fill-igem-gray-200{fill:#ededed}.ii-object-cover{-o-object-fit:cover;object-fit:cover}.ii-object-center{-o-object-position:center;object-position:center}.ii-p-2{padding:.5rem}.ii-p-5{padding:1.25rem}.ii-p-4{padding:1rem}.ii-p-1{padding:.25rem}.ii-p-16{padding:4rem}.ii-p-6{padding:1.5rem}.ii-p-0{padding:0}.ii-px-4{padding-left:1rem;padding-right:1rem}.ii-px-8{padding-left:2rem;padding-right:2rem}.ii-py-4{padding-bottom:1rem;padding-top:1rem}.ii-py-3\\.5{padding-bottom:.875rem;padding-top:.875rem}.ii-py-3{padding-bottom:.75rem;padding-top:.75rem}.ii-px-5{padding-left:1.25rem;padding-right:1.25rem}.ii-py-2{padding-bottom:.5rem;padding-top:.5rem}.ii-px-3{padding-left:.75rem;padding-right:.75rem}.ii-px-2{padding-left:.5rem;padding-right:.5rem}.ii-py-0{padding-bottom:0;padding-top:0}.ii-py-\\[6px\\]{padding-bottom:6px;padding-top:6px}.ii-py-0\\.5{padding-bottom:.125rem;padding-top:.125rem}.ii-py-8{padding-bottom:2rem;padding-top:2rem}.ii-py-1{padding-bottom:.25rem;padding-top:.25rem}.ii-py-16{padding-bottom:4rem;padding-top:4rem}.ii-px-10{padding-left:2.5rem;padding-right:2.5rem}.ii-px-7{padding-left:1.75rem;padding-right:1.75rem}.ii-px-12{padding-left:3rem;padding-right:3rem}.ii-py-6{padding-bottom:1.5rem;padding-top:1.5rem}.ii-pt-4{padding-top:1rem}.ii-pl-10{padding-left:2.5rem}.ii-pb-8{padding-bottom:2rem}.ii-pt-2\\.5{padding-top:.625rem}.ii-pt-2{padding-top:.5rem}.ii-pb-4{padding-bottom:1rem}.ii-pb-2{padding-bottom:.5rem}.ii-pl-8{padding-left:2rem}.ii-pr-4{padding-right:1rem}.ii-pb-\\[105rem\\]{padding-bottom:105rem}.ii-pb-48{padding-bottom:12rem}.ii-pl-6{padding-left:1.5rem}.ii-pr-6{padding-right:1.5rem}.ii-pt-3{padding-top:.75rem}.ii-pl-12{padding-left:3rem}.ii-pl-16{padding-left:4rem}.ii-pl-5{padding-left:1.25rem}.ii-text-left{text-align:left}.ii-text-center{text-align:center}.ii-text-right{text-align:right}.ii-text-justify{text-align:justify}[dir=ltr] .ii-text-start{text-align:left}[dir=ltr] .ii-text-end,[dir=rtl] .ii-text-start{text-align:right}[dir=rtl] .ii-text-end{text-align:left}.ii-align-bottom{vertical-align:bottom}.ii-text-xxs{font-size:.512rem}.ii-text-xs{font-size:.64rem}.ii-text-sm{font-size:.8rem;line-height:1.375rem}.ii-text-md{font-size:.9rem}.ii-text-base{font-size:1rem;line-height:1.625rem}.ii-text-lg{font-size:1.25rem;line-height:1.75rem}.ii-text-xl{font-size:1.563rem;line-height:2.188rem}.ii-text-2xl{font-size:1.953rem;line-height:2.5rem}.ii-text-3xl{font-size:2.441rem;line-height:3rem}.ii-text-4xl{font-size:3.052rem;line-height:3.375rem}.ii-text-\\[1\\.05rem\\]{font-size:1.05rem}.\\!ii-text-\\[4rem\\]{font-size:4rem!important}.\\!ii-text-xl{font-size:1.563rem!important;line-height:2.188rem!important}.ii-font-semibold{font-weight:600}.ii-font-medium{font-weight:500}.ii-font-normal{font-weight:400}.ii-font-bold{font-weight:700}.ii-font-light{font-weight:300}.ii-uppercase{text-transform:uppercase}.ii-italic{font-style:italic}.ii-tracking-widest{letter-spacing:.1em}.ii-tracking-wider{letter-spacing:.05em}.ii-text-igem-black{--tw-text-opacity:1;color:rgba(34,33,36,var(--tw-text-opacity))}.ii-text-igem-gray-100{--tw-text-opacity:1;color:rgba(246,247,248,var(--tw-text-opacity))}.ii-text-igem-gray-200{--tw-text-opacity:1;color:rgba(237,237,237,var(--tw-text-opacity))}.ii-text-igem-gray-250{--tw-text-opacity:1;color:rgba(228,228,228,var(--tw-text-opacity))}.ii-text-igem-gray-300{--tw-text-opacity:1;color:rgba(204,204,204,var(--tw-text-opacity))}.ii-text-igem-gray-350{--tw-text-opacity:1;color:rgba(166,166,166,var(--tw-text-opacity))}.ii-text-igem-gray-400{--tw-text-opacity:1;color:rgba(150,150,150,var(--tw-text-opacity))}.ii-text-igem-gray-500{--tw-text-opacity:1;color:rgba(100,100,100,var(--tw-text-opacity))}.ii-text-igem-gray-600{--tw-text-opacity:1;color:rgba(51,50,53,var(--tw-text-opacity))}.ii-text-igem-green-100{--tw-text-opacity:1;color:rgba(234,251,245,var(--tw-text-opacity))}.ii-text-igem-green-200{--tw-text-opacity:1;color:rgba(186,233,217,var(--tw-text-opacity))}.ii-text-igem-green-300{--tw-text-opacity:1;color:rgba(154,214,181,var(--tw-text-opacity))}.ii-text-igem-green-400{--tw-text-opacity:1;color:rgba(97,212,172,var(--tw-text-opacity))}.ii-text-igem-green{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity))}.ii-text-igem-blue-100{--tw-text-opacity:1;color:rgba(235,247,252,var(--tw-text-opacity))}.ii-text-igem-blue{--tw-text-opacity:1;color:rgba(1,156,219,var(--tw-text-opacity))}.ii-text-igem-red-100{--tw-text-opacity:1;color:rgba(254,235,237,var(--tw-text-opacity))}.ii-text-igem-red-400{--tw-text-opacity:1;color:rgba(240,110,123,var(--tw-text-opacity))}.ii-text-igem-red{--tw-text-opacity:1;color:rgba(240,52,71,var(--tw-text-opacity))}.ii-text-igem-orange-100{--tw-text-opacity:1;color:rgba(255,243,236,var(--tw-text-opacity))}.ii-text-igem-orange{--tw-text-opacity:1;color:rgba(255,137,69,var(--tw-text-opacity))}.ii-text-igem-yellow-100{--tw-text-opacity:1;color:rgba(255,250,241,var(--tw-text-opacity))}.ii-text-igem-yellow,.ii-text-igem-yellow-400{--tw-text-opacity:1;color:rgba(252,208,117,var(--tw-text-opacity))}.ii-text-igem-white{--tw-text-opacity:1;color:rgba(255,255,255,var(--tw-text-opacity))}.ii-text-transparent{color:transparent}.ii-text-igem-black\\/0{color:rgba(34,33,36,0)}.ii-text-igem-black\\/5{color:rgba(34,33,36,.05)}.ii-text-igem-black\\/10{color:rgba(34,33,36,.1)}.ii-text-igem-black\\/15{color:rgba(34,33,36,.15)}.ii-text-igem-black\\/20{color:rgba(34,33,36,.2)}.ii-text-igem-black\\/25{color:rgba(34,33,36,.25)}.ii-text-igem-black\\/30{color:rgba(34,33,36,.3)}.ii-text-igem-black\\/40{color:rgba(34,33,36,.4)}.ii-text-igem-black\\/50{color:rgba(34,33,36,.5)}.ii-text-igem-black\\/60{color:rgba(34,33,36,.6)}.ii-text-igem-black\\/70{color:rgba(34,33,36,.7)}.ii-text-igem-black\\/75{color:rgba(34,33,36,.75)}.ii-text-igem-black\\/80{color:rgba(34,33,36,.8)}.ii-text-igem-black\\/90{color:rgba(34,33,36,.9)}.ii-text-igem-black\\/95{color:rgba(34,33,36,.95)}.ii-text-igem-black\\/100{color:#222124}.ii-text-igem-gray-100\\/0{color:rgba(246,247,248,0)}.ii-text-igem-gray-100\\/5{color:rgba(246,247,248,.05)}.ii-text-igem-gray-100\\/10{color:rgba(246,247,248,.1)}.ii-text-igem-gray-100\\/15{color:rgba(246,247,248,.15)}.ii-text-igem-gray-100\\/20{color:rgba(246,247,248,.2)}.ii-text-igem-gray-100\\/25{color:rgba(246,247,248,.25)}.ii-text-igem-gray-100\\/30{color:rgba(246,247,248,.3)}.ii-text-igem-gray-100\\/40{color:rgba(246,247,248,.4)}.ii-text-igem-gray-100\\/50{color:rgba(246,247,248,.5)}.ii-text-igem-gray-100\\/60{color:rgba(246,247,248,.6)}.ii-text-igem-gray-100\\/70{color:rgba(246,247,248,.7)}.ii-text-igem-gray-100\\/75{color:rgba(246,247,248,.75)}.ii-text-igem-gray-100\\/80{color:rgba(246,247,248,.8)}.ii-text-igem-gray-100\\/90{color:rgba(246,247,248,.9)}.ii-text-igem-gray-100\\/95{color:rgba(246,247,248,.95)}.ii-text-igem-gray-100\\/100{color:#f6f7f8}.ii-text-igem-gray-200\\/0{color:hsla(0,0%,93%,0)}.ii-text-igem-gray-200\\/5{color:hsla(0,0%,93%,.05)}.ii-text-igem-gray-200\\/10{color:hsla(0,0%,93%,.1)}.ii-text-igem-gray-200\\/15{color:hsla(0,0%,93%,.15)}.ii-text-igem-gray-200\\/20{color:hsla(0,0%,93%,.2)}.ii-text-igem-gray-200\\/25{color:hsla(0,0%,93%,.25)}.ii-text-igem-gray-200\\/30{color:hsla(0,0%,93%,.3)}.ii-text-igem-gray-200\\/40{color:hsla(0,0%,93%,.4)}.ii-text-igem-gray-200\\/50{color:hsla(0,0%,93%,.5)}.ii-text-igem-gray-200\\/60{color:hsla(0,0%,93%,.6)}.ii-text-igem-gray-200\\/70{color:hsla(0,0%,93%,.7)}.ii-text-igem-gray-200\\/75{color:hsla(0,0%,93%,.75)}.ii-text-igem-gray-200\\/80{color:hsla(0,0%,93%,.8)}.ii-text-igem-gray-200\\/90{color:hsla(0,0%,93%,.9)}.ii-text-igem-gray-200\\/95{color:hsla(0,0%,93%,.95)}.ii-text-igem-gray-200\\/100{color:#ededed}.ii-text-igem-gray-250\\/0{color:hsla(0,0%,89%,0)}.ii-text-igem-gray-250\\/5{color:hsla(0,0%,89%,.05)}.ii-text-igem-gray-250\\/10{color:hsla(0,0%,89%,.1)}.ii-text-igem-gray-250\\/15{color:hsla(0,0%,89%,.15)}.ii-text-igem-gray-250\\/20{color:hsla(0,0%,89%,.2)}.ii-text-igem-gray-250\\/25{color:hsla(0,0%,89%,.25)}.ii-text-igem-gray-250\\/30{color:hsla(0,0%,89%,.3)}.ii-text-igem-gray-250\\/40{color:hsla(0,0%,89%,.4)}.ii-text-igem-gray-250\\/50{color:hsla(0,0%,89%,.5)}.ii-text-igem-gray-250\\/60{color:hsla(0,0%,89%,.6)}.ii-text-igem-gray-250\\/70{color:hsla(0,0%,89%,.7)}.ii-text-igem-gray-250\\/75{color:hsla(0,0%,89%,.75)}.ii-text-igem-gray-250\\/80{color:hsla(0,0%,89%,.8)}.ii-text-igem-gray-250\\/90{color:hsla(0,0%,89%,.9)}.ii-text-igem-gray-250\\/95{color:hsla(0,0%,89%,.95)}.ii-text-igem-gray-250\\/100{color:#e4e4e4}.ii-text-igem-gray-300\\/0{color:hsla(0,0%,80%,0)}.ii-text-igem-gray-300\\/5{color:hsla(0,0%,80%,.05)}.ii-text-igem-gray-300\\/10{color:hsla(0,0%,80%,.1)}.ii-text-igem-gray-300\\/15{color:hsla(0,0%,80%,.15)}.ii-text-igem-gray-300\\/20{color:hsla(0,0%,80%,.2)}.ii-text-igem-gray-300\\/25{color:hsla(0,0%,80%,.25)}.ii-text-igem-gray-300\\/30{color:hsla(0,0%,80%,.3)}.ii-text-igem-gray-300\\/40{color:hsla(0,0%,80%,.4)}.ii-text-igem-gray-300\\/50{color:hsla(0,0%,80%,.5)}.ii-text-igem-gray-300\\/60{color:hsla(0,0%,80%,.6)}.ii-text-igem-gray-300\\/70{color:hsla(0,0%,80%,.7)}.ii-text-igem-gray-300\\/75{color:hsla(0,0%,80%,.75)}.ii-text-igem-gray-300\\/80{color:hsla(0,0%,80%,.8)}.ii-text-igem-gray-300\\/90{color:hsla(0,0%,80%,.9)}.ii-text-igem-gray-300\\/95{color:hsla(0,0%,80%,.95)}.ii-text-igem-gray-300\\/100{color:#ccc}.ii-text-igem-gray-350\\/0{color:hsla(0,0%,65%,0)}.ii-text-igem-gray-350\\/5{color:hsla(0,0%,65%,.05)}.ii-text-igem-gray-350\\/10{color:hsla(0,0%,65%,.1)}.ii-text-igem-gray-350\\/15{color:hsla(0,0%,65%,.15)}.ii-text-igem-gray-350\\/20{color:hsla(0,0%,65%,.2)}.ii-text-igem-gray-350\\/25{color:hsla(0,0%,65%,.25)}.ii-text-igem-gray-350\\/30{color:hsla(0,0%,65%,.3)}.ii-text-igem-gray-350\\/40{color:hsla(0,0%,65%,.4)}.ii-text-igem-gray-350\\/50{color:hsla(0,0%,65%,.5)}.ii-text-igem-gray-350\\/60{color:hsla(0,0%,65%,.6)}.ii-text-igem-gray-350\\/70{color:hsla(0,0%,65%,.7)}.ii-text-igem-gray-350\\/75{color:hsla(0,0%,65%,.75)}.ii-text-igem-gray-350\\/80{color:hsla(0,0%,65%,.8)}.ii-text-igem-gray-350\\/90{color:hsla(0,0%,65%,.9)}.ii-text-igem-gray-350\\/95{color:hsla(0,0%,65%,.95)}.ii-text-igem-gray-350\\/100{color:#a6a6a6}.ii-text-igem-gray-400\\/0{color:hsla(0,0%,59%,0)}.ii-text-igem-gray-400\\/5{color:hsla(0,0%,59%,.05)}.ii-text-igem-gray-400\\/10{color:hsla(0,0%,59%,.1)}.ii-text-igem-gray-400\\/15{color:hsla(0,0%,59%,.15)}.ii-text-igem-gray-400\\/20{color:hsla(0,0%,59%,.2)}.ii-text-igem-gray-400\\/25{color:hsla(0,0%,59%,.25)}.ii-text-igem-gray-400\\/30{color:hsla(0,0%,59%,.3)}.ii-text-igem-gray-400\\/40{color:hsla(0,0%,59%,.4)}.ii-text-igem-gray-400\\/50{color:hsla(0,0%,59%,.5)}.ii-text-igem-gray-400\\/60{color:hsla(0,0%,59%,.6)}.ii-text-igem-gray-400\\/70{color:hsla(0,0%,59%,.7)}.ii-text-igem-gray-400\\/75{color:hsla(0,0%,59%,.75)}.ii-text-igem-gray-400\\/80{color:hsla(0,0%,59%,.8)}.ii-text-igem-gray-400\\/90{color:hsla(0,0%,59%,.9)}.ii-text-igem-gray-400\\/95{color:hsla(0,0%,59%,.95)}.ii-text-igem-gray-400\\/100{color:#969696}.ii-text-igem-gray-500\\/0{color:hsla(0,0%,39%,0)}.ii-text-igem-gray-500\\/5{color:hsla(0,0%,39%,.05)}.ii-text-igem-gray-500\\/10{color:hsla(0,0%,39%,.1)}.ii-text-igem-gray-500\\/15{color:hsla(0,0%,39%,.15)}.ii-text-igem-gray-500\\/20{color:hsla(0,0%,39%,.2)}.ii-text-igem-gray-500\\/25{color:hsla(0,0%,39%,.25)}.ii-text-igem-gray-500\\/30{color:hsla(0,0%,39%,.3)}.ii-text-igem-gray-500\\/40{color:hsla(0,0%,39%,.4)}.ii-text-igem-gray-500\\/50{color:hsla(0,0%,39%,.5)}.ii-text-igem-gray-500\\/60{color:hsla(0,0%,39%,.6)}.ii-text-igem-gray-500\\/70{color:hsla(0,0%,39%,.7)}.ii-text-igem-gray-500\\/75{color:hsla(0,0%,39%,.75)}.ii-text-igem-gray-500\\/80{color:hsla(0,0%,39%,.8)}.ii-text-igem-gray-500\\/90{color:hsla(0,0%,39%,.9)}.ii-text-igem-gray-500\\/95{color:hsla(0,0%,39%,.95)}.ii-text-igem-gray-500\\/100{color:#646464}.ii-text-igem-gray-600\\/0{color:rgba(51,50,53,0)}.ii-text-igem-gray-600\\/5{color:rgba(51,50,53,.05)}.ii-text-igem-gray-600\\/10{color:rgba(51,50,53,.1)}.ii-text-igem-gray-600\\/15{color:rgba(51,50,53,.15)}.ii-text-igem-gray-600\\/20{color:rgba(51,50,53,.2)}.ii-text-igem-gray-600\\/25{color:rgba(51,50,53,.25)}.ii-text-igem-gray-600\\/30{color:rgba(51,50,53,.3)}.ii-text-igem-gray-600\\/40{color:rgba(51,50,53,.4)}.ii-text-igem-gray-600\\/50{color:rgba(51,50,53,.5)}.ii-text-igem-gray-600\\/60{color:rgba(51,50,53,.6)}.ii-text-igem-gray-600\\/70{color:rgba(51,50,53,.7)}.ii-text-igem-gray-600\\/75{color:rgba(51,50,53,.75)}.ii-text-igem-gray-600\\/80{color:rgba(51,50,53,.8)}.ii-text-igem-gray-600\\/90{color:rgba(51,50,53,.9)}.ii-text-igem-gray-600\\/95{color:rgba(51,50,53,.95)}.ii-text-igem-gray-600\\/100{color:#333235}.ii-text-igem-green-100\\/0{color:rgba(234,251,245,0)}.ii-text-igem-green-100\\/5{color:rgba(234,251,245,.05)}.ii-text-igem-green-100\\/10{color:rgba(234,251,245,.1)}.ii-text-igem-green-100\\/15{color:rgba(234,251,245,.15)}.ii-text-igem-green-100\\/20{color:rgba(234,251,245,.2)}.ii-text-igem-green-100\\/25{color:rgba(234,251,245,.25)}.ii-text-igem-green-100\\/30{color:rgba(234,251,245,.3)}.ii-text-igem-green-100\\/40{color:rgba(234,251,245,.4)}.ii-text-igem-green-100\\/50{color:rgba(234,251,245,.5)}.ii-text-igem-green-100\\/60{color:rgba(234,251,245,.6)}.ii-text-igem-green-100\\/70{color:rgba(234,251,245,.7)}.ii-text-igem-green-100\\/75{color:rgba(234,251,245,.75)}.ii-text-igem-green-100\\/80{color:rgba(234,251,245,.8)}.ii-text-igem-green-100\\/90{color:rgba(234,251,245,.9)}.ii-text-igem-green-100\\/95{color:rgba(234,251,245,.95)}.ii-text-igem-green-100\\/100{color:#eafbf5}.ii-text-igem-green-200\\/0{color:rgba(186,233,217,0)}.ii-text-igem-green-200\\/5{color:rgba(186,233,217,.05)}.ii-text-igem-green-200\\/10{color:rgba(186,233,217,.1)}.ii-text-igem-green-200\\/15{color:rgba(186,233,217,.15)}.ii-text-igem-green-200\\/20{color:rgba(186,233,217,.2)}.ii-text-igem-green-200\\/25{color:rgba(186,233,217,.25)}.ii-text-igem-green-200\\/30{color:rgba(186,233,217,.3)}.ii-text-igem-green-200\\/40{color:rgba(186,233,217,.4)}.ii-text-igem-green-200\\/50{color:rgba(186,233,217,.5)}.ii-text-igem-green-200\\/60{color:rgba(186,233,217,.6)}.ii-text-igem-green-200\\/70{color:rgba(186,233,217,.7)}.ii-text-igem-green-200\\/75{color:rgba(186,233,217,.75)}.ii-text-igem-green-200\\/80{color:rgba(186,233,217,.8)}.ii-text-igem-green-200\\/90{color:rgba(186,233,217,.9)}.ii-text-igem-green-200\\/95{color:rgba(186,233,217,.95)}.ii-text-igem-green-200\\/100{color:#bae9d9}.ii-text-igem-green-300\\/0{color:rgba(154,214,181,0)}.ii-text-igem-green-300\\/5{color:rgba(154,214,181,.05)}.ii-text-igem-green-300\\/10{color:rgba(154,214,181,.1)}.ii-text-igem-green-300\\/15{color:rgba(154,214,181,.15)}.ii-text-igem-green-300\\/20{color:rgba(154,214,181,.2)}.ii-text-igem-green-300\\/25{color:rgba(154,214,181,.25)}.ii-text-igem-green-300\\/30{color:rgba(154,214,181,.3)}.ii-text-igem-green-300\\/40{color:rgba(154,214,181,.4)}.ii-text-igem-green-300\\/50{color:rgba(154,214,181,.5)}.ii-text-igem-green-300\\/60{color:rgba(154,214,181,.6)}.ii-text-igem-green-300\\/70{color:rgba(154,214,181,.7)}.ii-text-igem-green-300\\/75{color:rgba(154,214,181,.75)}.ii-text-igem-green-300\\/80{color:rgba(154,214,181,.8)}.ii-text-igem-green-300\\/90{color:rgba(154,214,181,.9)}.ii-text-igem-green-300\\/95{color:rgba(154,214,181,.95)}.ii-text-igem-green-300\\/100{color:#9ad6b5}.ii-text-igem-green-400\\/0{color:rgba(97,212,172,0)}.ii-text-igem-green-400\\/5{color:rgba(97,212,172,.05)}.ii-text-igem-green-400\\/10{color:rgba(97,212,172,.1)}.ii-text-igem-green-400\\/15{color:rgba(97,212,172,.15)}.ii-text-igem-green-400\\/20{color:rgba(97,212,172,.2)}.ii-text-igem-green-400\\/25{color:rgba(97,212,172,.25)}.ii-text-igem-green-400\\/30{color:rgba(97,212,172,.3)}.ii-text-igem-green-400\\/40{color:rgba(97,212,172,.4)}.ii-text-igem-green-400\\/50{color:rgba(97,212,172,.5)}.ii-text-igem-green-400\\/60{color:rgba(97,212,172,.6)}.ii-text-igem-green-400\\/70{color:rgba(97,212,172,.7)}.ii-text-igem-green-400\\/75{color:rgba(97,212,172,.75)}.ii-text-igem-green-400\\/80{color:rgba(97,212,172,.8)}.ii-text-igem-green-400\\/90{color:rgba(97,212,172,.9)}.ii-text-igem-green-400\\/95{color:rgba(97,212,172,.95)}.ii-text-igem-green-400\\/100{color:#61d4ac}.ii-text-igem-green\\/0{color:rgba(8,199,132,0)}.ii-text-igem-green\\/5{color:rgba(8,199,132,.05)}.ii-text-igem-green\\/10{color:rgba(8,199,132,.1)}.ii-text-igem-green\\/15{color:rgba(8,199,132,.15)}.ii-text-igem-green\\/20{color:rgba(8,199,132,.2)}.ii-text-igem-green\\/25{color:rgba(8,199,132,.25)}.ii-text-igem-green\\/30{color:rgba(8,199,132,.3)}.ii-text-igem-green\\/40{color:rgba(8,199,132,.4)}.ii-text-igem-green\\/50{color:rgba(8,199,132,.5)}.ii-text-igem-green\\/60{color:rgba(8,199,132,.6)}.ii-text-igem-green\\/70{color:rgba(8,199,132,.7)}.ii-text-igem-green\\/75{color:rgba(8,199,132,.75)}.ii-text-igem-green\\/80{color:rgba(8,199,132,.8)}.ii-text-igem-green\\/90{color:rgba(8,199,132,.9)}.ii-text-igem-green\\/95{color:rgba(8,199,132,.95)}.ii-text-igem-green\\/100{color:#08c784}.ii-text-igem-blue-100\\/0{color:rgba(235,247,252,0)}.ii-text-igem-blue-100\\/5{color:rgba(235,247,252,.05)}.ii-text-igem-blue-100\\/10{color:rgba(235,247,252,.1)}.ii-text-igem-blue-100\\/15{color:rgba(235,247,252,.15)}.ii-text-igem-blue-100\\/20{color:rgba(235,247,252,.2)}.ii-text-igem-blue-100\\/25{color:rgba(235,247,252,.25)}.ii-text-igem-blue-100\\/30{color:rgba(235,247,252,.3)}.ii-text-igem-blue-100\\/40{color:rgba(235,247,252,.4)}.ii-text-igem-blue-100\\/50{color:rgba(235,247,252,.5)}.ii-text-igem-blue-100\\/60{color:rgba(235,247,252,.6)}.ii-text-igem-blue-100\\/70{color:rgba(235,247,252,.7)}.ii-text-igem-blue-100\\/75{color:rgba(235,247,252,.75)}.ii-text-igem-blue-100\\/80{color:rgba(235,247,252,.8)}.ii-text-igem-blue-100\\/90{color:rgba(235,247,252,.9)}.ii-text-igem-blue-100\\/95{color:rgba(235,247,252,.95)}.ii-text-igem-blue-100\\/100{color:#ebf7fc}.ii-text-igem-blue\\/0{color:rgba(1,156,219,0)}.ii-text-igem-blue\\/5{color:rgba(1,156,219,.05)}.ii-text-igem-blue\\/10{color:rgba(1,156,219,.1)}.ii-text-igem-blue\\/15{color:rgba(1,156,219,.15)}.ii-text-igem-blue\\/20{color:rgba(1,156,219,.2)}.ii-text-igem-blue\\/25{color:rgba(1,156,219,.25)}.ii-text-igem-blue\\/30{color:rgba(1,156,219,.3)}.ii-text-igem-blue\\/40{color:rgba(1,156,219,.4)}.ii-text-igem-blue\\/50{color:rgba(1,156,219,.5)}.ii-text-igem-blue\\/60{color:rgba(1,156,219,.6)}.ii-text-igem-blue\\/70{color:rgba(1,156,219,.7)}.ii-text-igem-blue\\/75{color:rgba(1,156,219,.75)}.ii-text-igem-blue\\/80{color:rgba(1,156,219,.8)}.ii-text-igem-blue\\/90{color:rgba(1,156,219,.9)}.ii-text-igem-blue\\/95{color:rgba(1,156,219,.95)}.ii-text-igem-blue\\/100{color:#019cdb}.ii-text-igem-red-100\\/0{color:rgba(254,235,237,0)}.ii-text-igem-red-100\\/5{color:rgba(254,235,237,.05)}.ii-text-igem-red-100\\/10{color:rgba(254,235,237,.1)}.ii-text-igem-red-100\\/15{color:rgba(254,235,237,.15)}.ii-text-igem-red-100\\/20{color:rgba(254,235,237,.2)}.ii-text-igem-red-100\\/25{color:rgba(254,235,237,.25)}.ii-text-igem-red-100\\/30{color:rgba(254,235,237,.3)}.ii-text-igem-red-100\\/40{color:rgba(254,235,237,.4)}.ii-text-igem-red-100\\/50{color:rgba(254,235,237,.5)}.ii-text-igem-red-100\\/60{color:rgba(254,235,237,.6)}.ii-text-igem-red-100\\/70{color:rgba(254,235,237,.7)}.ii-text-igem-red-100\\/75{color:rgba(254,235,237,.75)}.ii-text-igem-red-100\\/80{color:rgba(254,235,237,.8)}.ii-text-igem-red-100\\/90{color:rgba(254,235,237,.9)}.ii-text-igem-red-100\\/95{color:rgba(254,235,237,.95)}.ii-text-igem-red-100\\/100{color:#feebed}.ii-text-igem-red-400\\/0{color:rgba(240,110,123,0)}.ii-text-igem-red-400\\/5{color:rgba(240,110,123,.05)}.ii-text-igem-red-400\\/10{color:rgba(240,110,123,.1)}.ii-text-igem-red-400\\/15{color:rgba(240,110,123,.15)}.ii-text-igem-red-400\\/20{color:rgba(240,110,123,.2)}.ii-text-igem-red-400\\/25{color:rgba(240,110,123,.25)}.ii-text-igem-red-400\\/30{color:rgba(240,110,123,.3)}.ii-text-igem-red-400\\/40{color:rgba(240,110,123,.4)}.ii-text-igem-red-400\\/50{color:rgba(240,110,123,.5)}.ii-text-igem-red-400\\/60{color:rgba(240,110,123,.6)}.ii-text-igem-red-400\\/70{color:rgba(240,110,123,.7)}.ii-text-igem-red-400\\/75{color:rgba(240,110,123,.75)}.ii-text-igem-red-400\\/80{color:rgba(240,110,123,.8)}.ii-text-igem-red-400\\/90{color:rgba(240,110,123,.9)}.ii-text-igem-red-400\\/95{color:rgba(240,110,123,.95)}.ii-text-igem-red-400\\/100{color:#f06e7b}.ii-text-igem-red\\/0{color:rgba(240,52,71,0)}.ii-text-igem-red\\/5{color:rgba(240,52,71,.05)}.ii-text-igem-red\\/10{color:rgba(240,52,71,.1)}.ii-text-igem-red\\/15{color:rgba(240,52,71,.15)}.ii-text-igem-red\\/20{color:rgba(240,52,71,.2)}.ii-text-igem-red\\/25{color:rgba(240,52,71,.25)}.ii-text-igem-red\\/30{color:rgba(240,52,71,.3)}.ii-text-igem-red\\/40{color:rgba(240,52,71,.4)}.ii-text-igem-red\\/50{color:rgba(240,52,71,.5)}.ii-text-igem-red\\/60{color:rgba(240,52,71,.6)}.ii-text-igem-red\\/70{color:rgba(240,52,71,.7)}.ii-text-igem-red\\/75{color:rgba(240,52,71,.75)}.ii-text-igem-red\\/80{color:rgba(240,52,71,.8)}.ii-text-igem-red\\/90{color:rgba(240,52,71,.9)}.ii-text-igem-red\\/95{color:rgba(240,52,71,.95)}.ii-text-igem-red\\/100{color:#f03447}.ii-text-igem-orange-100\\/0{color:rgba(255,243,236,0)}.ii-text-igem-orange-100\\/5{color:rgba(255,243,236,.05)}.ii-text-igem-orange-100\\/10{color:rgba(255,243,236,.1)}.ii-text-igem-orange-100\\/15{color:rgba(255,243,236,.15)}.ii-text-igem-orange-100\\/20{color:rgba(255,243,236,.2)}.ii-text-igem-orange-100\\/25{color:rgba(255,243,236,.25)}.ii-text-igem-orange-100\\/30{color:rgba(255,243,236,.3)}.ii-text-igem-orange-100\\/40{color:rgba(255,243,236,.4)}.ii-text-igem-orange-100\\/50{color:rgba(255,243,236,.5)}.ii-text-igem-orange-100\\/60{color:rgba(255,243,236,.6)}.ii-text-igem-orange-100\\/70{color:rgba(255,243,236,.7)}.ii-text-igem-orange-100\\/75{color:rgba(255,243,236,.75)}.ii-text-igem-orange-100\\/80{color:rgba(255,243,236,.8)}.ii-text-igem-orange-100\\/90{color:rgba(255,243,236,.9)}.ii-text-igem-orange-100\\/95{color:rgba(255,243,236,.95)}.ii-text-igem-orange-100\\/100{color:#fff3ec}.ii-text-igem-orange\\/0{color:rgba(255,137,69,0)}.ii-text-igem-orange\\/5{color:rgba(255,137,69,.05)}.ii-text-igem-orange\\/10{color:rgba(255,137,69,.1)}.ii-text-igem-orange\\/15{color:rgba(255,137,69,.15)}.ii-text-igem-orange\\/20{color:rgba(255,137,69,.2)}.ii-text-igem-orange\\/25{color:rgba(255,137,69,.25)}.ii-text-igem-orange\\/30{color:rgba(255,137,69,.3)}.ii-text-igem-orange\\/40{color:rgba(255,137,69,.4)}.ii-text-igem-orange\\/50{color:rgba(255,137,69,.5)}.ii-text-igem-orange\\/60{color:rgba(255,137,69,.6)}.ii-text-igem-orange\\/70{color:rgba(255,137,69,.7)}.ii-text-igem-orange\\/75{color:rgba(255,137,69,.75)}.ii-text-igem-orange\\/80{color:rgba(255,137,69,.8)}.ii-text-igem-orange\\/90{color:rgba(255,137,69,.9)}.ii-text-igem-orange\\/95{color:rgba(255,137,69,.95)}.ii-text-igem-orange\\/100{color:#ff8945}.ii-text-igem-yellow-100\\/0{color:rgba(255,250,241,0)}.ii-text-igem-yellow-100\\/5{color:rgba(255,250,241,.05)}.ii-text-igem-yellow-100\\/10{color:rgba(255,250,241,.1)}.ii-text-igem-yellow-100\\/15{color:rgba(255,250,241,.15)}.ii-text-igem-yellow-100\\/20{color:rgba(255,250,241,.2)}.ii-text-igem-yellow-100\\/25{color:rgba(255,250,241,.25)}.ii-text-igem-yellow-100\\/30{color:rgba(255,250,241,.3)}.ii-text-igem-yellow-100\\/40{color:rgba(255,250,241,.4)}.ii-text-igem-yellow-100\\/50{color:rgba(255,250,241,.5)}.ii-text-igem-yellow-100\\/60{color:rgba(255,250,241,.6)}.ii-text-igem-yellow-100\\/70{color:rgba(255,250,241,.7)}.ii-text-igem-yellow-100\\/75{color:rgba(255,250,241,.75)}.ii-text-igem-yellow-100\\/80{color:rgba(255,250,241,.8)}.ii-text-igem-yellow-100\\/90{color:rgba(255,250,241,.9)}.ii-text-igem-yellow-100\\/95{color:rgba(255,250,241,.95)}.ii-text-igem-yellow-100\\/100{color:#fffaf1}.ii-text-igem-yellow-400\\/0{color:hsla(40,96%,72%,0)}.ii-text-igem-yellow-400\\/5{color:hsla(40,96%,72%,.05)}.ii-text-igem-yellow-400\\/10{color:hsla(40,96%,72%,.1)}.ii-text-igem-yellow-400\\/15{color:hsla(40,96%,72%,.15)}.ii-text-igem-yellow-400\\/20{color:hsla(40,96%,72%,.2)}.ii-text-igem-yellow-400\\/25{color:hsla(40,96%,72%,.25)}.ii-text-igem-yellow-400\\/30{color:hsla(40,96%,72%,.3)}.ii-text-igem-yellow-400\\/40{color:hsla(40,96%,72%,.4)}.ii-text-igem-yellow-400\\/50{color:hsla(40,96%,72%,.5)}.ii-text-igem-yellow-400\\/60{color:hsla(40,96%,72%,.6)}.ii-text-igem-yellow-400\\/70{color:hsla(40,96%,72%,.7)}.ii-text-igem-yellow-400\\/75{color:hsla(40,96%,72%,.75)}.ii-text-igem-yellow-400\\/80{color:hsla(40,96%,72%,.8)}.ii-text-igem-yellow-400\\/90{color:hsla(40,96%,72%,.9)}.ii-text-igem-yellow-400\\/95{color:hsla(40,96%,72%,.95)}.ii-text-igem-yellow-400\\/100{color:#fcd075}.ii-text-igem-yellow\\/0{color:hsla(40,96%,72%,0)}.ii-text-igem-yellow\\/5{color:hsla(40,96%,72%,.05)}.ii-text-igem-yellow\\/10{color:hsla(40,96%,72%,.1)}.ii-text-igem-yellow\\/15{color:hsla(40,96%,72%,.15)}.ii-text-igem-yellow\\/20{color:hsla(40,96%,72%,.2)}.ii-text-igem-yellow\\/25{color:hsla(40,96%,72%,.25)}.ii-text-igem-yellow\\/30{color:hsla(40,96%,72%,.3)}.ii-text-igem-yellow\\/40{color:hsla(40,96%,72%,.4)}.ii-text-igem-yellow\\/50{color:hsla(40,96%,72%,.5)}.ii-text-igem-yellow\\/60{color:hsla(40,96%,72%,.6)}.ii-text-igem-yellow\\/70{color:hsla(40,96%,72%,.7)}.ii-text-igem-yellow\\/75{color:hsla(40,96%,72%,.75)}.ii-text-igem-yellow\\/80{color:hsla(40,96%,72%,.8)}.ii-text-igem-yellow\\/90{color:hsla(40,96%,72%,.9)}.ii-text-igem-yellow\\/95{color:hsla(40,96%,72%,.95)}.ii-text-igem-yellow\\/100{color:#fcd075}.ii-text-igem-white\\/0{color:hsla(0,0%,100%,0)}.ii-text-igem-white\\/5{color:hsla(0,0%,100%,.05)}.ii-text-igem-white\\/10{color:hsla(0,0%,100%,.1)}.ii-text-igem-white\\/15{color:hsla(0,0%,100%,.15)}.ii-text-igem-white\\/20{color:hsla(0,0%,100%,.2)}.ii-text-igem-white\\/25{color:hsla(0,0%,100%,.25)}.ii-text-igem-white\\/30{color:hsla(0,0%,100%,.3)}.ii-text-igem-white\\/40{color:hsla(0,0%,100%,.4)}.ii-text-igem-white\\/50{color:hsla(0,0%,100%,.5)}.ii-text-igem-white\\/60{color:hsla(0,0%,100%,.6)}.ii-text-igem-white\\/70{color:hsla(0,0%,100%,.7)}.ii-text-igem-white\\/75{color:hsla(0,0%,100%,.75)}.ii-text-igem-white\\/80{color:hsla(0,0%,100%,.8)}.ii-text-igem-white\\/90{color:hsla(0,0%,100%,.9)}.ii-text-igem-white\\/95{color:hsla(0,0%,100%,.95)}.ii-text-igem-white\\/100{color:#fff}.ii-text-transparent\\/0{color:transparent}.ii-text-transparent\\/5{color:rgba(0,0,0,.05)}.ii-text-transparent\\/10{color:rgba(0,0,0,.1)}.ii-text-transparent\\/15{color:rgba(0,0,0,.15)}.ii-text-transparent\\/20{color:rgba(0,0,0,.2)}.ii-text-transparent\\/25{color:rgba(0,0,0,.25)}.ii-text-transparent\\/30{color:rgba(0,0,0,.3)}.ii-text-transparent\\/40{color:rgba(0,0,0,.4)}.ii-text-transparent\\/50{color:rgba(0,0,0,.5)}.ii-text-transparent\\/60{color:rgba(0,0,0,.6)}.ii-text-transparent\\/70{color:rgba(0,0,0,.7)}.ii-text-transparent\\/75{color:rgba(0,0,0,.75)}.ii-text-transparent\\/80{color:rgba(0,0,0,.8)}.ii-text-transparent\\/90{color:rgba(0,0,0,.9)}.ii-text-transparent\\/95{color:rgba(0,0,0,.95)}.ii-text-transparent\\/100{color:#000}.\\!ii-text-igem-gray-350{--tw-text-opacity:1!important;color:rgba(166,166,166,var(--tw-text-opacity))!important}.ii-text-opacity-0{--tw-text-opacity:0}.ii-text-opacity-5{--tw-text-opacity:0.05}.ii-text-opacity-10{--tw-text-opacity:0.1}.ii-text-opacity-15{--tw-text-opacity:.15}.ii-text-opacity-20{--tw-text-opacity:0.2}.ii-text-opacity-25{--tw-text-opacity:0.25}.ii-text-opacity-30{--tw-text-opacity:0.3}.ii-text-opacity-40{--tw-text-opacity:0.4}.ii-text-opacity-50{--tw-text-opacity:0.5}.ii-text-opacity-60{--tw-text-opacity:0.6}.ii-text-opacity-70{--tw-text-opacity:0.7}.ii-text-opacity-75{--tw-text-opacity:0.75}.ii-text-opacity-80{--tw-text-opacity:0.8}.ii-text-opacity-90{--tw-text-opacity:0.9}.ii-text-opacity-95{--tw-text-opacity:0.95}.ii-text-opacity-100{--tw-text-opacity:1}.ii-underline{-webkit-text-decoration-line:underline;text-decoration-line:underline}.ii-no-underline{-webkit-text-decoration-line:none;text-decoration-line:none}.ii-decoration-2{text-decoration-thickness:2px}.ii-underline-offset-8{text-underline-offset:8px}.ii-placeholder-opacity-80::-moz-placeholder{--tw-placeholder-opacity:0.8}.ii-placeholder-opacity-80::placeholder{--tw-placeholder-opacity:0.8}.ii-opacity-60{opacity:.6}.ii-opacity-0{opacity:0}.ii-opacity-50{opacity:.5}.ii-opacity-40{opacity:.4}.ii-opacity-100{opacity:1}.ii-bg-blend-normal{background-blend-mode:normal}.ii-bg-blend-multiply{background-blend-mode:multiply}.ii-bg-blend-screen{background-blend-mode:screen}.ii-bg-blend-overlay{background-blend-mode:overlay}.ii-bg-blend-darken{background-blend-mode:darken}.ii-bg-blend-lighten{background-blend-mode:lighten}.ii-bg-blend-color-dodge{background-blend-mode:color-dodge}.ii-bg-blend-color-burn{background-blend-mode:color-burn}.ii-bg-blend-hard-light{background-blend-mode:hard-light}.ii-bg-blend-soft-light{background-blend-mode:soft-light}.ii-bg-blend-difference{background-blend-mode:difference}.ii-bg-blend-exclusion{background-blend-mode:exclusion}.ii-bg-blend-hue{background-blend-mode:hue}.ii-bg-blend-saturation{background-blend-mode:saturation}.ii-bg-blend-color{background-blend-mode:color}.ii-bg-blend-luminosity{background-blend-mode:luminosity}.ii-shadow{--tw-shadow:0 1px 3px 0 rgba(0,0,0,.1),0 1px 2px -1px rgba(0,0,0,.1);--tw-shadow-colored:0 1px 3px 0 var(--tw-shadow-color),0 1px 2px -1px var(--tw-shadow-color)}.ii-shadow,.ii-shadow-md{box-shadow:0 0 transparent,0 0 transparent,var(--tw-shadow);box-shadow:var(--tw-ring-offset-shadow,0 0 transparent),var(--tw-ring-shadow,0 0 transparent),var(--tw-shadow)}.ii-shadow-md{--tw-shadow:0 4px 6px -1px rgba(0,0,0,.1),0 2px 4px -2px rgba(0,0,0,.1);--tw-shadow-colored:0 4px 6px -1px var(--tw-shadow-color),0 2px 4px -2px var(--tw-shadow-color)}.ii-transition{transition-duration:.15s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-transition-colors{transition-duration:.15s;transition-property:color,background-color,border-color,fill,stroke,-webkit-text-decoration-color;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,-webkit-text-decoration-color;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-transition-opacity{transition-duration:.15s;transition-property:opacity;transition-timing-function:cubic-bezier(.4,0,.2,1)}.ii-duration-300{transition-duration:.3s}.ii-duration-500{transition-duration:.5s}.ii-ease-in-out{transition-timing-function:cubic-bezier(.4,0,.2,1)}.hover\\:ii-transition-scale:hover{transform:scale(1.05)}.hover\\:ii-transition-scale:hover:active{transform:scale(1)}.hover\\:ii-text-area:hover{--tw-border-opacity:1;--tw-bg-opacity:1;--tw-text-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity));border-color:rgba(204,204,204,var(--tw-border-opacity));border-radius:.375rem;border-width:1px;color:rgba(34,33,36,var(--tw-text-opacity));margin-bottom:.5rem;margin-top:.5rem;padding-left:.5rem;padding-right:.5rem}.hover\\:ii-text-area:hover::-moz-placeholder{--tw-placeholder-opacity:1;color:rgba(166,166,166,var(--tw-placeholder-opacity))}.hover\\:ii-text-area:hover::placeholder{--tw-placeholder-opacity:1;color:rgba(166,166,166,var(--tw-placeholder-opacity))}.hover\\:ii-text-area:hover{transition-duration:.3s;transition-property:color,background-color,border-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-text-decoration-color,-webkit-backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1);width:100%}.hover\\:ii-border-collapse:hover{border-collapse:collapse}.hover\\:ii-border-separate:hover{border-collapse:separate}.hover\\:ii-border-spacing-0:hover{--tw-border-spacing-x:0px;--tw-border-spacing-y:0px;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-1:hover{--tw-border-spacing-x:0.25rem;--tw-border-spacing-y:0.25rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-2:hover{--tw-border-spacing-x:0.5rem;--tw-border-spacing-y:0.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-3:hover{--tw-border-spacing-x:0.75rem;--tw-border-spacing-y:0.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-4:hover{--tw-border-spacing-x:1rem;--tw-border-spacing-y:1rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-5:hover{--tw-border-spacing-x:1.25rem;--tw-border-spacing-y:1.25rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-6:hover{--tw-border-spacing-x:1.5rem;--tw-border-spacing-y:1.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-7:hover{--tw-border-spacing-x:1.75rem;--tw-border-spacing-y:1.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-8:hover{--tw-border-spacing-x:2rem;--tw-border-spacing-y:2rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-9:hover{--tw-border-spacing-x:2.25rem;--tw-border-spacing-y:2.25rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-10:hover{--tw-border-spacing-x:2.5rem;--tw-border-spacing-y:2.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-11:hover{--tw-border-spacing-x:2.75rem;--tw-border-spacing-y:2.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-12:hover{--tw-border-spacing-x:3rem;--tw-border-spacing-y:3rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-14:hover{--tw-border-spacing-x:3.5rem;--tw-border-spacing-y:3.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-15:hover{--tw-border-spacing-x:3.75rem;--tw-border-spacing-y:3.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-16:hover{--tw-border-spacing-x:4rem;--tw-border-spacing-y:4rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-20:hover{--tw-border-spacing-x:5rem;--tw-border-spacing-y:5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-24:hover{--tw-border-spacing-x:6rem;--tw-border-spacing-y:6rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-28:hover{--tw-border-spacing-x:7rem;--tw-border-spacing-y:7rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-32:hover{--tw-border-spacing-x:8rem;--tw-border-spacing-y:8rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-36:hover{--tw-border-spacing-x:9rem;--tw-border-spacing-y:9rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-40:hover{--tw-border-spacing-x:10rem;--tw-border-spacing-y:10rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-44:hover{--tw-border-spacing-x:11rem;--tw-border-spacing-y:11rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-48:hover{--tw-border-spacing-x:12rem;--tw-border-spacing-y:12rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-52:hover{--tw-border-spacing-x:13rem;--tw-border-spacing-y:13rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-56:hover{--tw-border-spacing-x:14rem;--tw-border-spacing-y:14rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-60:hover{--tw-border-spacing-x:15rem;--tw-border-spacing-y:15rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-64:hover{--tw-border-spacing-x:16rem;--tw-border-spacing-y:16rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-72:hover{--tw-border-spacing-x:18rem;--tw-border-spacing-y:18rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-80:hover{--tw-border-spacing-x:20rem;--tw-border-spacing-y:20rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-96:hover{--tw-border-spacing-x:24rem;--tw-border-spacing-y:24rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-px:hover{--tw-border-spacing-x:1px;--tw-border-spacing-y:1px;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-0\\.5:hover{--tw-border-spacing-x:0.125rem;--tw-border-spacing-y:0.125rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-1\\.5:hover{--tw-border-spacing-x:0.375rem;--tw-border-spacing-y:0.375rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-2\\.5:hover{--tw-border-spacing-x:0.625rem;--tw-border-spacing-y:0.625rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-3\\.5:hover{--tw-border-spacing-x:0.875rem;--tw-border-spacing-y:0.875rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-0:hover{--tw-border-spacing-x:0px;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-1:hover{--tw-border-spacing-x:0.25rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-2:hover{--tw-border-spacing-x:0.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-3:hover{--tw-border-spacing-x:0.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-4:hover{--tw-border-spacing-x:1rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-5:hover{--tw-border-spacing-x:1.25rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-6:hover{--tw-border-spacing-x:1.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-7:hover{--tw-border-spacing-x:1.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-8:hover{--tw-border-spacing-x:2rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-9:hover{--tw-border-spacing-x:2.25rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-10:hover{--tw-border-spacing-x:2.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-11:hover{--tw-border-spacing-x:2.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-12:hover{--tw-border-spacing-x:3rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-14:hover{--tw-border-spacing-x:3.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-15:hover{--tw-border-spacing-x:3.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-16:hover{--tw-border-spacing-x:4rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-20:hover{--tw-border-spacing-x:5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-24:hover{--tw-border-spacing-x:6rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-28:hover{--tw-border-spacing-x:7rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-32:hover{--tw-border-spacing-x:8rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-36:hover{--tw-border-spacing-x:9rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-40:hover{--tw-border-spacing-x:10rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-44:hover{--tw-border-spacing-x:11rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-48:hover{--tw-border-spacing-x:12rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-52:hover{--tw-border-spacing-x:13rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-56:hover{--tw-border-spacing-x:14rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-60:hover{--tw-border-spacing-x:15rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-64:hover{--tw-border-spacing-x:16rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-72:hover{--tw-border-spacing-x:18rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-80:hover{--tw-border-spacing-x:20rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-96:hover{--tw-border-spacing-x:24rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-px:hover{--tw-border-spacing-x:1px;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-0\\.5:hover{--tw-border-spacing-x:0.125rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-1\\.5:hover{--tw-border-spacing-x:0.375rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-2\\.5:hover{--tw-border-spacing-x:0.625rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-x-3\\.5:hover{--tw-border-spacing-x:0.875rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-0:hover{--tw-border-spacing-y:0px;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-1:hover{--tw-border-spacing-y:0.25rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-2:hover{--tw-border-spacing-y:0.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-3:hover{--tw-border-spacing-y:0.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-4:hover{--tw-border-spacing-y:1rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-5:hover{--tw-border-spacing-y:1.25rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-6:hover{--tw-border-spacing-y:1.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-7:hover{--tw-border-spacing-y:1.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-8:hover{--tw-border-spacing-y:2rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-9:hover{--tw-border-spacing-y:2.25rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-10:hover{--tw-border-spacing-y:2.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-11:hover{--tw-border-spacing-y:2.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-12:hover{--tw-border-spacing-y:3rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-14:hover{--tw-border-spacing-y:3.5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-15:hover{--tw-border-spacing-y:3.75rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-16:hover{--tw-border-spacing-y:4rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-20:hover{--tw-border-spacing-y:5rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-24:hover{--tw-border-spacing-y:6rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-28:hover{--tw-border-spacing-y:7rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-32:hover{--tw-border-spacing-y:8rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-36:hover{--tw-border-spacing-y:9rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-40:hover{--tw-border-spacing-y:10rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-44:hover{--tw-border-spacing-y:11rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-48:hover{--tw-border-spacing-y:12rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-52:hover{--tw-border-spacing-y:13rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-56:hover{--tw-border-spacing-y:14rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-60:hover{--tw-border-spacing-y:15rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-64:hover{--tw-border-spacing-y:16rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-72:hover{--tw-border-spacing-y:18rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-80:hover{--tw-border-spacing-y:20rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-96:hover{--tw-border-spacing-y:24rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-px:hover{--tw-border-spacing-y:1px;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-0\\.5:hover{--tw-border-spacing-y:0.125rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-1\\.5:hover{--tw-border-spacing-y:0.375rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-2\\.5:hover{--tw-border-spacing-y:0.625rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-border-spacing-y-3\\.5:hover{--tw-border-spacing-y:0.875rem;border-spacing:var(--tw-border-spacing-x) var(--tw-border-spacing-y)}.hover\\:ii-text-ellipsis:hover{text-overflow:ellipsis}.hover\\:ii-text-clip:hover{text-overflow:clip}.hover\\:ii-border-0:hover{border-width:0}.hover\\:ii-border-2:hover{border-width:2px}.hover\\:ii-border-4:hover{border-width:4px}.hover\\:ii-border-8:hover{border-width:8px}.hover\\:ii-border:hover{border-width:1px}.hover\\:ii-border-1\\.5:hover{border-width:1.5px}.hover\\:ii-border-x-0:hover{border-left-width:0;border-right-width:0}.hover\\:ii-border-x-2:hover{border-left-width:2px;border-right-width:2px}.hover\\:ii-border-x-4:hover{border-left-width:4px;border-right-width:4px}.hover\\:ii-border-x-8:hover{border-left-width:8px;border-right-width:8px}.hover\\:ii-border-x:hover{border-left-width:1px;border-right-width:1px}.hover\\:ii-border-x-1\\.5:hover{border-left-width:1.5px;border-right-width:1.5px}.hover\\:ii-border-y-0:hover{border-bottom-width:0;border-top-width:0}.hover\\:ii-border-y-2:hover{border-bottom-width:2px;border-top-width:2px}.hover\\:ii-border-y-4:hover{border-bottom-width:4px;border-top-width:4px}.hover\\:ii-border-y-8:hover{border-bottom-width:8px;border-top-width:8px}.hover\\:ii-border-y:hover{border-bottom-width:1px;border-top-width:1px}.hover\\:ii-border-y-1\\.5:hover{border-bottom-width:1.5px;border-top-width:1.5px}.hover\\:ii-border-t-0:hover{border-top-width:0}.hover\\:ii-border-t-2:hover{border-top-width:2px}.hover\\:ii-border-t-4:hover{border-top-width:4px}.hover\\:ii-border-t-8:hover{border-top-width:8px}.hover\\:ii-border-t:hover{border-top-width:1px}.hover\\:ii-border-t-1\\.5:hover{border-top-width:1.5px}.hover\\:ii-border-r-0:hover{border-right-width:0}.hover\\:ii-border-r-2:hover{border-right-width:2px}.hover\\:ii-border-r-4:hover{border-right-width:4px}.hover\\:ii-border-r-8:hover{border-right-width:8px}.hover\\:ii-border-r:hover{border-right-width:1px}.hover\\:ii-border-r-1\\.5:hover{border-right-width:1.5px}.hover\\:ii-border-b-0:hover{border-bottom-width:0}.hover\\:ii-border-b-2:hover{border-bottom-width:2px}.hover\\:ii-border-b-4:hover{border-bottom-width:4px}.hover\\:ii-border-b-8:hover{border-bottom-width:8px}.hover\\:ii-border-b:hover{border-bottom-width:1px}.hover\\:ii-border-b-1\\.5:hover{border-bottom-width:1.5px}.hover\\:ii-border-l-0:hover{border-left-width:0}.hover\\:ii-border-l-2:hover{border-left-width:2px}.hover\\:ii-border-l-4:hover{border-left-width:4px}.hover\\:ii-border-l-8:hover{border-left-width:8px}.hover\\:ii-border-l:hover{border-left-width:1px}.hover\\:ii-border-l-1\\.5:hover{border-left-width:1.5px}.hover\\:ii-border-solid:hover{border-style:solid}.hover\\:ii-border-dashed:hover{border-style:dashed}.hover\\:ii-border-dotted:hover{border-style:dotted}.hover\\:ii-border-double:hover{border-style:double}.hover\\:ii-border-hidden:hover{border-style:hidden}.hover\\:ii-border-none:hover{border-style:none}.hover\\:ii-border-igem-black:hover{--tw-border-opacity:1;border-color:rgba(34,33,36,var(--tw-border-opacity))}.hover\\:ii-border-igem-gray-100:hover{--tw-border-opacity:1;border-color:rgba(246,247,248,var(--tw-border-opacity))}.hover\\:ii-border-igem-gray-200:hover{--tw-border-opacity:1;border-color:rgba(237,237,237,var(--tw-border-opacity))}.hover\\:ii-border-igem-gray-250:hover{--tw-border-opacity:1;border-color:rgba(228,228,228,var(--tw-border-opacity))}.hover\\:ii-border-igem-gray-300:hover{--tw-border-opacity:1;border-color:rgba(204,204,204,var(--tw-border-opacity))}.hover\\:ii-border-igem-gray-350:hover{--tw-border-opacity:1;border-color:rgba(166,166,166,var(--tw-border-opacity))}.hover\\:ii-border-igem-gray-400:hover{--tw-border-opacity:1;border-color:rgba(150,150,150,var(--tw-border-opacity))}.hover\\:ii-border-igem-gray-500:hover{--tw-border-opacity:1;border-color:rgba(100,100,100,var(--tw-border-opacity))}.hover\\:ii-border-igem-gray-600:hover{--tw-border-opacity:1;border-color:rgba(51,50,53,var(--tw-border-opacity))}.hover\\:ii-border-igem-green-100:hover{--tw-border-opacity:1;border-color:rgba(234,251,245,var(--tw-border-opacity))}.hover\\:ii-border-igem-green-200:hover{--tw-border-opacity:1;border-color:rgba(186,233,217,var(--tw-border-opacity))}.hover\\:ii-border-igem-green-300:hover{--tw-border-opacity:1;border-color:rgba(154,214,181,var(--tw-border-opacity))}.hover\\:ii-border-igem-green-400:hover{--tw-border-opacity:1;border-color:rgba(97,212,172,var(--tw-border-opacity))}.hover\\:ii-border-igem-green:hover{--tw-border-opacity:1;border-color:rgba(8,199,132,var(--tw-border-opacity))}.hover\\:ii-border-igem-blue-100:hover{--tw-border-opacity:1;border-color:rgba(235,247,252,var(--tw-border-opacity))}.hover\\:ii-border-igem-blue:hover{--tw-border-opacity:1;border-color:rgba(1,156,219,var(--tw-border-opacity))}.hover\\:ii-border-igem-red-100:hover{--tw-border-opacity:1;border-color:rgba(254,235,237,var(--tw-border-opacity))}.hover\\:ii-border-igem-red-400:hover{--tw-border-opacity:1;border-color:rgba(240,110,123,var(--tw-border-opacity))}.hover\\:ii-border-igem-red:hover{--tw-border-opacity:1;border-color:rgba(240,52,71,var(--tw-border-opacity))}.hover\\:ii-border-igem-orange-100:hover{--tw-border-opacity:1;border-color:rgba(255,243,236,var(--tw-border-opacity))}.hover\\:ii-border-igem-orange:hover{--tw-border-opacity:1;border-color:rgba(255,137,69,var(--tw-border-opacity))}.hover\\:ii-border-igem-yellow-100:hover{--tw-border-opacity:1;border-color:rgba(255,250,241,var(--tw-border-opacity))}.hover\\:ii-border-igem-yellow-400:hover,.hover\\:ii-border-igem-yellow:hover{--tw-border-opacity:1;border-color:rgba(252,208,117,var(--tw-border-opacity))}.hover\\:ii-border-igem-white:hover{--tw-border-opacity:1;border-color:rgba(255,255,255,var(--tw-border-opacity))}.hover\\:ii-border-transparent:hover{border-color:transparent}.hover\\:ii-border-igem-black\\/0:hover{border-color:rgba(34,33,36,0)}.hover\\:ii-border-igem-black\\/5:hover{border-color:rgba(34,33,36,.05)}.hover\\:ii-border-igem-black\\/10:hover{border-color:rgba(34,33,36,.1)}.hover\\:ii-border-igem-black\\/15:hover{border-color:rgba(34,33,36,.15)}.hover\\:ii-border-igem-black\\/20:hover{border-color:rgba(34,33,36,.2)}.hover\\:ii-border-igem-black\\/25:hover{border-color:rgba(34,33,36,.25)}.hover\\:ii-border-igem-black\\/30:hover{border-color:rgba(34,33,36,.3)}.hover\\:ii-border-igem-black\\/40:hover{border-color:rgba(34,33,36,.4)}.hover\\:ii-border-igem-black\\/50:hover{border-color:rgba(34,33,36,.5)}.hover\\:ii-border-igem-black\\/60:hover{border-color:rgba(34,33,36,.6)}.hover\\:ii-border-igem-black\\/70:hover{border-color:rgba(34,33,36,.7)}.hover\\:ii-border-igem-black\\/75:hover{border-color:rgba(34,33,36,.75)}.hover\\:ii-border-igem-black\\/80:hover{border-color:rgba(34,33,36,.8)}.hover\\:ii-border-igem-black\\/90:hover{border-color:rgba(34,33,36,.9)}.hover\\:ii-border-igem-black\\/95:hover{border-color:rgba(34,33,36,.95)}.hover\\:ii-border-igem-black\\/100:hover{border-color:#222124}.hover\\:ii-border-igem-gray-100\\/0:hover{border-color:rgba(246,247,248,0)}.hover\\:ii-border-igem-gray-100\\/5:hover{border-color:rgba(246,247,248,.05)}.hover\\:ii-border-igem-gray-100\\/10:hover{border-color:rgba(246,247,248,.1)}.hover\\:ii-border-igem-gray-100\\/15:hover{border-color:rgba(246,247,248,.15)}.hover\\:ii-border-igem-gray-100\\/20:hover{border-color:rgba(246,247,248,.2)}.hover\\:ii-border-igem-gray-100\\/25:hover{border-color:rgba(246,247,248,.25)}.hover\\:ii-border-igem-gray-100\\/30:hover{border-color:rgba(246,247,248,.3)}.hover\\:ii-border-igem-gray-100\\/40:hover{border-color:rgba(246,247,248,.4)}.hover\\:ii-border-igem-gray-100\\/50:hover{border-color:rgba(246,247,248,.5)}.hover\\:ii-border-igem-gray-100\\/60:hover{border-color:rgba(246,247,248,.6)}.hover\\:ii-border-igem-gray-100\\/70:hover{border-color:rgba(246,247,248,.7)}.hover\\:ii-border-igem-gray-100\\/75:hover{border-color:rgba(246,247,248,.75)}.hover\\:ii-border-igem-gray-100\\/80:hover{border-color:rgba(246,247,248,.8)}.hover\\:ii-border-igem-gray-100\\/90:hover{border-color:rgba(246,247,248,.9)}.hover\\:ii-border-igem-gray-100\\/95:hover{border-color:rgba(246,247,248,.95)}.hover\\:ii-border-igem-gray-100\\/100:hover{border-color:#f6f7f8}.hover\\:ii-border-igem-gray-200\\/0:hover{border-color:hsla(0,0%,93%,0)}.hover\\:ii-border-igem-gray-200\\/5:hover{border-color:hsla(0,0%,93%,.05)}.hover\\:ii-border-igem-gray-200\\/10:hover{border-color:hsla(0,0%,93%,.1)}.hover\\:ii-border-igem-gray-200\\/15:hover{border-color:hsla(0,0%,93%,.15)}.hover\\:ii-border-igem-gray-200\\/20:hover{border-color:hsla(0,0%,93%,.2)}.hover\\:ii-border-igem-gray-200\\/25:hover{border-color:hsla(0,0%,93%,.25)}.hover\\:ii-border-igem-gray-200\\/30:hover{border-color:hsla(0,0%,93%,.3)}.hover\\:ii-border-igem-gray-200\\/40:hover{border-color:hsla(0,0%,93%,.4)}.hover\\:ii-border-igem-gray-200\\/50:hover{border-color:hsla(0,0%,93%,.5)}.hover\\:ii-border-igem-gray-200\\/60:hover{border-color:hsla(0,0%,93%,.6)}.hover\\:ii-border-igem-gray-200\\/70:hover{border-color:hsla(0,0%,93%,.7)}.hover\\:ii-border-igem-gray-200\\/75:hover{border-color:hsla(0,0%,93%,.75)}.hover\\:ii-border-igem-gray-200\\/80:hover{border-color:hsla(0,0%,93%,.8)}.hover\\:ii-border-igem-gray-200\\/90:hover{border-color:hsla(0,0%,93%,.9)}.hover\\:ii-border-igem-gray-200\\/95:hover{border-color:hsla(0,0%,93%,.95)}.hover\\:ii-border-igem-gray-200\\/100:hover{border-color:#ededed}.hover\\:ii-border-igem-gray-250\\/0:hover{border-color:hsla(0,0%,89%,0)}.hover\\:ii-border-igem-gray-250\\/5:hover{border-color:hsla(0,0%,89%,.05)}.hover\\:ii-border-igem-gray-250\\/10:hover{border-color:hsla(0,0%,89%,.1)}.hover\\:ii-border-igem-gray-250\\/15:hover{border-color:hsla(0,0%,89%,.15)}.hover\\:ii-border-igem-gray-250\\/20:hover{border-color:hsla(0,0%,89%,.2)}.hover\\:ii-border-igem-gray-250\\/25:hover{border-color:hsla(0,0%,89%,.25)}.hover\\:ii-border-igem-gray-250\\/30:hover{border-color:hsla(0,0%,89%,.3)}.hover\\:ii-border-igem-gray-250\\/40:hover{border-color:hsla(0,0%,89%,.4)}.hover\\:ii-border-igem-gray-250\\/50:hover{border-color:hsla(0,0%,89%,.5)}.hover\\:ii-border-igem-gray-250\\/60:hover{border-color:hsla(0,0%,89%,.6)}.hover\\:ii-border-igem-gray-250\\/70:hover{border-color:hsla(0,0%,89%,.7)}.hover\\:ii-border-igem-gray-250\\/75:hover{border-color:hsla(0,0%,89%,.75)}.hover\\:ii-border-igem-gray-250\\/80:hover{border-color:hsla(0,0%,89%,.8)}.hover\\:ii-border-igem-gray-250\\/90:hover{border-color:hsla(0,0%,89%,.9)}.hover\\:ii-border-igem-gray-250\\/95:hover{border-color:hsla(0,0%,89%,.95)}.hover\\:ii-border-igem-gray-250\\/100:hover{border-color:#e4e4e4}.hover\\:ii-border-igem-gray-300\\/0:hover{border-color:hsla(0,0%,80%,0)}.hover\\:ii-border-igem-gray-300\\/5:hover{border-color:hsla(0,0%,80%,.05)}.hover\\:ii-border-igem-gray-300\\/10:hover{border-color:hsla(0,0%,80%,.1)}.hover\\:ii-border-igem-gray-300\\/15:hover{border-color:hsla(0,0%,80%,.15)}.hover\\:ii-border-igem-gray-300\\/20:hover{border-color:hsla(0,0%,80%,.2)}.hover\\:ii-border-igem-gray-300\\/25:hover{border-color:hsla(0,0%,80%,.25)}.hover\\:ii-border-igem-gray-300\\/30:hover{border-color:hsla(0,0%,80%,.3)}.hover\\:ii-border-igem-gray-300\\/40:hover{border-color:hsla(0,0%,80%,.4)}.hover\\:ii-border-igem-gray-300\\/50:hover{border-color:hsla(0,0%,80%,.5)}.hover\\:ii-border-igem-gray-300\\/60:hover{border-color:hsla(0,0%,80%,.6)}.hover\\:ii-border-igem-gray-300\\/70:hover{border-color:hsla(0,0%,80%,.7)}.hover\\:ii-border-igem-gray-300\\/75:hover{border-color:hsla(0,0%,80%,.75)}.hover\\:ii-border-igem-gray-300\\/80:hover{border-color:hsla(0,0%,80%,.8)}.hover\\:ii-border-igem-gray-300\\/90:hover{border-color:hsla(0,0%,80%,.9)}.hover\\:ii-border-igem-gray-300\\/95:hover{border-color:hsla(0,0%,80%,.95)}.hover\\:ii-border-igem-gray-300\\/100:hover{border-color:#ccc}.hover\\:ii-border-igem-gray-350\\/0:hover{border-color:hsla(0,0%,65%,0)}.hover\\:ii-border-igem-gray-350\\/5:hover{border-color:hsla(0,0%,65%,.05)}.hover\\:ii-border-igem-gray-350\\/10:hover{border-color:hsla(0,0%,65%,.1)}.hover\\:ii-border-igem-gray-350\\/15:hover{border-color:hsla(0,0%,65%,.15)}.hover\\:ii-border-igem-gray-350\\/20:hover{border-color:hsla(0,0%,65%,.2)}.hover\\:ii-border-igem-gray-350\\/25:hover{border-color:hsla(0,0%,65%,.25)}.hover\\:ii-border-igem-gray-350\\/30:hover{border-color:hsla(0,0%,65%,.3)}.hover\\:ii-border-igem-gray-350\\/40:hover{border-color:hsla(0,0%,65%,.4)}.hover\\:ii-border-igem-gray-350\\/50:hover{border-color:hsla(0,0%,65%,.5)}.hover\\:ii-border-igem-gray-350\\/60:hover{border-color:hsla(0,0%,65%,.6)}.hover\\:ii-border-igem-gray-350\\/70:hover{border-color:hsla(0,0%,65%,.7)}.hover\\:ii-border-igem-gray-350\\/75:hover{border-color:hsla(0,0%,65%,.75)}.hover\\:ii-border-igem-gray-350\\/80:hover{border-color:hsla(0,0%,65%,.8)}.hover\\:ii-border-igem-gray-350\\/90:hover{border-color:hsla(0,0%,65%,.9)}.hover\\:ii-border-igem-gray-350\\/95:hover{border-color:hsla(0,0%,65%,.95)}.hover\\:ii-border-igem-gray-350\\/100:hover{border-color:#a6a6a6}.hover\\:ii-border-igem-gray-400\\/0:hover{border-color:hsla(0,0%,59%,0)}.hover\\:ii-border-igem-gray-400\\/5:hover{border-color:hsla(0,0%,59%,.05)}.hover\\:ii-border-igem-gray-400\\/10:hover{border-color:hsla(0,0%,59%,.1)}.hover\\:ii-border-igem-gray-400\\/15:hover{border-color:hsla(0,0%,59%,.15)}.hover\\:ii-border-igem-gray-400\\/20:hover{border-color:hsla(0,0%,59%,.2)}.hover\\:ii-border-igem-gray-400\\/25:hover{border-color:hsla(0,0%,59%,.25)}.hover\\:ii-border-igem-gray-400\\/30:hover{border-color:hsla(0,0%,59%,.3)}.hover\\:ii-border-igem-gray-400\\/40:hover{border-color:hsla(0,0%,59%,.4)}.hover\\:ii-border-igem-gray-400\\/50:hover{border-color:hsla(0,0%,59%,.5)}.hover\\:ii-border-igem-gray-400\\/60:hover{border-color:hsla(0,0%,59%,.6)}.hover\\:ii-border-igem-gray-400\\/70:hover{border-color:hsla(0,0%,59%,.7)}.hover\\:ii-border-igem-gray-400\\/75:hover{border-color:hsla(0,0%,59%,.75)}.hover\\:ii-border-igem-gray-400\\/80:hover{border-color:hsla(0,0%,59%,.8)}.hover\\:ii-border-igem-gray-400\\/90:hover{border-color:hsla(0,0%,59%,.9)}.hover\\:ii-border-igem-gray-400\\/95:hover{border-color:hsla(0,0%,59%,.95)}.hover\\:ii-border-igem-gray-400\\/100:hover{border-color:#969696}.hover\\:ii-border-igem-gray-500\\/0:hover{border-color:hsla(0,0%,39%,0)}.hover\\:ii-border-igem-gray-500\\/5:hover{border-color:hsla(0,0%,39%,.05)}.hover\\:ii-border-igem-gray-500\\/10:hover{border-color:hsla(0,0%,39%,.1)}.hover\\:ii-border-igem-gray-500\\/15:hover{border-color:hsla(0,0%,39%,.15)}.hover\\:ii-border-igem-gray-500\\/20:hover{border-color:hsla(0,0%,39%,.2)}.hover\\:ii-border-igem-gray-500\\/25:hover{border-color:hsla(0,0%,39%,.25)}.hover\\:ii-border-igem-gray-500\\/30:hover{border-color:hsla(0,0%,39%,.3)}.hover\\:ii-border-igem-gray-500\\/40:hover{border-color:hsla(0,0%,39%,.4)}.hover\\:ii-border-igem-gray-500\\/50:hover{border-color:hsla(0,0%,39%,.5)}.hover\\:ii-border-igem-gray-500\\/60:hover{border-color:hsla(0,0%,39%,.6)}.hover\\:ii-border-igem-gray-500\\/70:hover{border-color:hsla(0,0%,39%,.7)}.hover\\:ii-border-igem-gray-500\\/75:hover{border-color:hsla(0,0%,39%,.75)}.hover\\:ii-border-igem-gray-500\\/80:hover{border-color:hsla(0,0%,39%,.8)}.hover\\:ii-border-igem-gray-500\\/90:hover{border-color:hsla(0,0%,39%,.9)}.hover\\:ii-border-igem-gray-500\\/95:hover{border-color:hsla(0,0%,39%,.95)}.hover\\:ii-border-igem-gray-500\\/100:hover{border-color:#646464}.hover\\:ii-border-igem-gray-600\\/0:hover{border-color:rgba(51,50,53,0)}.hover\\:ii-border-igem-gray-600\\/5:hover{border-color:rgba(51,50,53,.05)}.hover\\:ii-border-igem-gray-600\\/10:hover{border-color:rgba(51,50,53,.1)}.hover\\:ii-border-igem-gray-600\\/15:hover{border-color:rgba(51,50,53,.15)}.hover\\:ii-border-igem-gray-600\\/20:hover{border-color:rgba(51,50,53,.2)}.hover\\:ii-border-igem-gray-600\\/25:hover{border-color:rgba(51,50,53,.25)}.hover\\:ii-border-igem-gray-600\\/30:hover{border-color:rgba(51,50,53,.3)}.hover\\:ii-border-igem-gray-600\\/40:hover{border-color:rgba(51,50,53,.4)}.hover\\:ii-border-igem-gray-600\\/50:hover{border-color:rgba(51,50,53,.5)}.hover\\:ii-border-igem-gray-600\\/60:hover{border-color:rgba(51,50,53,.6)}.hover\\:ii-border-igem-gray-600\\/70:hover{border-color:rgba(51,50,53,.7)}.hover\\:ii-border-igem-gray-600\\/75:hover{border-color:rgba(51,50,53,.75)}.hover\\:ii-border-igem-gray-600\\/80:hover{border-color:rgba(51,50,53,.8)}.hover\\:ii-border-igem-gray-600\\/90:hover{border-color:rgba(51,50,53,.9)}.hover\\:ii-border-igem-gray-600\\/95:hover{border-color:rgba(51,50,53,.95)}.hover\\:ii-border-igem-gray-600\\/100:hover{border-color:#333235}.hover\\:ii-border-igem-green-100\\/0:hover{border-color:rgba(234,251,245,0)}.hover\\:ii-border-igem-green-100\\/5:hover{border-color:rgba(234,251,245,.05)}.hover\\:ii-border-igem-green-100\\/10:hover{border-color:rgba(234,251,245,.1)}.hover\\:ii-border-igem-green-100\\/15:hover{border-color:rgba(234,251,245,.15)}.hover\\:ii-border-igem-green-100\\/20:hover{border-color:rgba(234,251,245,.2)}.hover\\:ii-border-igem-green-100\\/25:hover{border-color:rgba(234,251,245,.25)}.hover\\:ii-border-igem-green-100\\/30:hover{border-color:rgba(234,251,245,.3)}.hover\\:ii-border-igem-green-100\\/40:hover{border-color:rgba(234,251,245,.4)}.hover\\:ii-border-igem-green-100\\/50:hover{border-color:rgba(234,251,245,.5)}.hover\\:ii-border-igem-green-100\\/60:hover{border-color:rgba(234,251,245,.6)}.hover\\:ii-border-igem-green-100\\/70:hover{border-color:rgba(234,251,245,.7)}.hover\\:ii-border-igem-green-100\\/75:hover{border-color:rgba(234,251,245,.75)}.hover\\:ii-border-igem-green-100\\/80:hover{border-color:rgba(234,251,245,.8)}.hover\\:ii-border-igem-green-100\\/90:hover{border-color:rgba(234,251,245,.9)}.hover\\:ii-border-igem-green-100\\/95:hover{border-color:rgba(234,251,245,.95)}.hover\\:ii-border-igem-green-100\\/100:hover{border-color:#eafbf5}.hover\\:ii-border-igem-green-200\\/0:hover{border-color:rgba(186,233,217,0)}.hover\\:ii-border-igem-green-200\\/5:hover{border-color:rgba(186,233,217,.05)}.hover\\:ii-border-igem-green-200\\/10:hover{border-color:rgba(186,233,217,.1)}.hover\\:ii-border-igem-green-200\\/15:hover{border-color:rgba(186,233,217,.15)}.hover\\:ii-border-igem-green-200\\/20:hover{border-color:rgba(186,233,217,.2)}.hover\\:ii-border-igem-green-200\\/25:hover{border-color:rgba(186,233,217,.25)}.hover\\:ii-border-igem-green-200\\/30:hover{border-color:rgba(186,233,217,.3)}.hover\\:ii-border-igem-green-200\\/40:hover{border-color:rgba(186,233,217,.4)}.hover\\:ii-border-igem-green-200\\/50:hover{border-color:rgba(186,233,217,.5)}.hover\\:ii-border-igem-green-200\\/60:hover{border-color:rgba(186,233,217,.6)}.hover\\:ii-border-igem-green-200\\/70:hover{border-color:rgba(186,233,217,.7)}.hover\\:ii-border-igem-green-200\\/75:hover{border-color:rgba(186,233,217,.75)}.hover\\:ii-border-igem-green-200\\/80:hover{border-color:rgba(186,233,217,.8)}.hover\\:ii-border-igem-green-200\\/90:hover{border-color:rgba(186,233,217,.9)}.hover\\:ii-border-igem-green-200\\/95:hover{border-color:rgba(186,233,217,.95)}.hover\\:ii-border-igem-green-200\\/100:hover{border-color:#bae9d9}.hover\\:ii-border-igem-green-300\\/0:hover{border-color:rgba(154,214,181,0)}.hover\\:ii-border-igem-green-300\\/5:hover{border-color:rgba(154,214,181,.05)}.hover\\:ii-border-igem-green-300\\/10:hover{border-color:rgba(154,214,181,.1)}.hover\\:ii-border-igem-green-300\\/15:hover{border-color:rgba(154,214,181,.15)}.hover\\:ii-border-igem-green-300\\/20:hover{border-color:rgba(154,214,181,.2)}.hover\\:ii-border-igem-green-300\\/25:hover{border-color:rgba(154,214,181,.25)}.hover\\:ii-border-igem-green-300\\/30:hover{border-color:rgba(154,214,181,.3)}.hover\\:ii-border-igem-green-300\\/40:hover{border-color:rgba(154,214,181,.4)}.hover\\:ii-border-igem-green-300\\/50:hover{border-color:rgba(154,214,181,.5)}.hover\\:ii-border-igem-green-300\\/60:hover{border-color:rgba(154,214,181,.6)}.hover\\:ii-border-igem-green-300\\/70:hover{border-color:rgba(154,214,181,.7)}.hover\\:ii-border-igem-green-300\\/75:hover{border-color:rgba(154,214,181,.75)}.hover\\:ii-border-igem-green-300\\/80:hover{border-color:rgba(154,214,181,.8)}.hover\\:ii-border-igem-green-300\\/90:hover{border-color:rgba(154,214,181,.9)}.hover\\:ii-border-igem-green-300\\/95:hover{border-color:rgba(154,214,181,.95)}.hover\\:ii-border-igem-green-300\\/100:hover{border-color:#9ad6b5}.hover\\:ii-border-igem-green-400\\/0:hover{border-color:rgba(97,212,172,0)}.hover\\:ii-border-igem-green-400\\/5:hover{border-color:rgba(97,212,172,.05)}.hover\\:ii-border-igem-green-400\\/10:hover{border-color:rgba(97,212,172,.1)}.hover\\:ii-border-igem-green-400\\/15:hover{border-color:rgba(97,212,172,.15)}.hover\\:ii-border-igem-green-400\\/20:hover{border-color:rgba(97,212,172,.2)}.hover\\:ii-border-igem-green-400\\/25:hover{border-color:rgba(97,212,172,.25)}.hover\\:ii-border-igem-green-400\\/30:hover{border-color:rgba(97,212,172,.3)}.hover\\:ii-border-igem-green-400\\/40:hover{border-color:rgba(97,212,172,.4)}.hover\\:ii-border-igem-green-400\\/50:hover{border-color:rgba(97,212,172,.5)}.hover\\:ii-border-igem-green-400\\/60:hover{border-color:rgba(97,212,172,.6)}.hover\\:ii-border-igem-green-400\\/70:hover{border-color:rgba(97,212,172,.7)}.hover\\:ii-border-igem-green-400\\/75:hover{border-color:rgba(97,212,172,.75)}.hover\\:ii-border-igem-green-400\\/80:hover{border-color:rgba(97,212,172,.8)}.hover\\:ii-border-igem-green-400\\/90:hover{border-color:rgba(97,212,172,.9)}.hover\\:ii-border-igem-green-400\\/95:hover{border-color:rgba(97,212,172,.95)}.hover\\:ii-border-igem-green-400\\/100:hover{border-color:#61d4ac}.hover\\:ii-border-igem-green\\/0:hover{border-color:rgba(8,199,132,0)}.hover\\:ii-border-igem-green\\/5:hover{border-color:rgba(8,199,132,.05)}.hover\\:ii-border-igem-green\\/10:hover{border-color:rgba(8,199,132,.1)}.hover\\:ii-border-igem-green\\/15:hover{border-color:rgba(8,199,132,.15)}.hover\\:ii-border-igem-green\\/20:hover{border-color:rgba(8,199,132,.2)}.hover\\:ii-border-igem-green\\/25:hover{border-color:rgba(8,199,132,.25)}.hover\\:ii-border-igem-green\\/30:hover{border-color:rgba(8,199,132,.3)}.hover\\:ii-border-igem-green\\/40:hover{border-color:rgba(8,199,132,.4)}.hover\\:ii-border-igem-green\\/50:hover{border-color:rgba(8,199,132,.5)}.hover\\:ii-border-igem-green\\/60:hover{border-color:rgba(8,199,132,.6)}.hover\\:ii-border-igem-green\\/70:hover{border-color:rgba(8,199,132,.7)}.hover\\:ii-border-igem-green\\/75:hover{border-color:rgba(8,199,132,.75)}.hover\\:ii-border-igem-green\\/80:hover{border-color:rgba(8,199,132,.8)}.hover\\:ii-border-igem-green\\/90:hover{border-color:rgba(8,199,132,.9)}.hover\\:ii-border-igem-green\\/95:hover{border-color:rgba(8,199,132,.95)}.hover\\:ii-border-igem-green\\/100:hover{border-color:#08c784}.hover\\:ii-border-igem-blue-100\\/0:hover{border-color:rgba(235,247,252,0)}.hover\\:ii-border-igem-blue-100\\/5:hover{border-color:rgba(235,247,252,.05)}.hover\\:ii-border-igem-blue-100\\/10:hover{border-color:rgba(235,247,252,.1)}.hover\\:ii-border-igem-blue-100\\/15:hover{border-color:rgba(235,247,252,.15)}.hover\\:ii-border-igem-blue-100\\/20:hover{border-color:rgba(235,247,252,.2)}.hover\\:ii-border-igem-blue-100\\/25:hover{border-color:rgba(235,247,252,.25)}.hover\\:ii-border-igem-blue-100\\/30:hover{border-color:rgba(235,247,252,.3)}.hover\\:ii-border-igem-blue-100\\/40:hover{border-color:rgba(235,247,252,.4)}.hover\\:ii-border-igem-blue-100\\/50:hover{border-color:rgba(235,247,252,.5)}.hover\\:ii-border-igem-blue-100\\/60:hover{border-color:rgba(235,247,252,.6)}.hover\\:ii-border-igem-blue-100\\/70:hover{border-color:rgba(235,247,252,.7)}.hover\\:ii-border-igem-blue-100\\/75:hover{border-color:rgba(235,247,252,.75)}.hover\\:ii-border-igem-blue-100\\/80:hover{border-color:rgba(235,247,252,.8)}.hover\\:ii-border-igem-blue-100\\/90:hover{border-color:rgba(235,247,252,.9)}.hover\\:ii-border-igem-blue-100\\/95:hover{border-color:rgba(235,247,252,.95)}.hover\\:ii-border-igem-blue-100\\/100:hover{border-color:#ebf7fc}.hover\\:ii-border-igem-blue\\/0:hover{border-color:rgba(1,156,219,0)}.hover\\:ii-border-igem-blue\\/5:hover{border-color:rgba(1,156,219,.05)}.hover\\:ii-border-igem-blue\\/10:hover{border-color:rgba(1,156,219,.1)}.hover\\:ii-border-igem-blue\\/15:hover{border-color:rgba(1,156,219,.15)}.hover\\:ii-border-igem-blue\\/20:hover{border-color:rgba(1,156,219,.2)}.hover\\:ii-border-igem-blue\\/25:hover{border-color:rgba(1,156,219,.25)}.hover\\:ii-border-igem-blue\\/30:hover{border-color:rgba(1,156,219,.3)}.hover\\:ii-border-igem-blue\\/40:hover{border-color:rgba(1,156,219,.4)}.hover\\:ii-border-igem-blue\\/50:hover{border-color:rgba(1,156,219,.5)}.hover\\:ii-border-igem-blue\\/60:hover{border-color:rgba(1,156,219,.6)}.hover\\:ii-border-igem-blue\\/70:hover{border-color:rgba(1,156,219,.7)}.hover\\:ii-border-igem-blue\\/75:hover{border-color:rgba(1,156,219,.75)}.hover\\:ii-border-igem-blue\\/80:hover{border-color:rgba(1,156,219,.8)}.hover\\:ii-border-igem-blue\\/90:hover{border-color:rgba(1,156,219,.9)}.hover\\:ii-border-igem-blue\\/95:hover{border-color:rgba(1,156,219,.95)}.hover\\:ii-border-igem-blue\\/100:hover{border-color:#019cdb}.hover\\:ii-border-igem-red-100\\/0:hover{border-color:rgba(254,235,237,0)}.hover\\:ii-border-igem-red-100\\/5:hover{border-color:rgba(254,235,237,.05)}.hover\\:ii-border-igem-red-100\\/10:hover{border-color:rgba(254,235,237,.1)}.hover\\:ii-border-igem-red-100\\/15:hover{border-color:rgba(254,235,237,.15)}.hover\\:ii-border-igem-red-100\\/20:hover{border-color:rgba(254,235,237,.2)}.hover\\:ii-border-igem-red-100\\/25:hover{border-color:rgba(254,235,237,.25)}.hover\\:ii-border-igem-red-100\\/30:hover{border-color:rgba(254,235,237,.3)}.hover\\:ii-border-igem-red-100\\/40:hover{border-color:rgba(254,235,237,.4)}.hover\\:ii-border-igem-red-100\\/50:hover{border-color:rgba(254,235,237,.5)}.hover\\:ii-border-igem-red-100\\/60:hover{border-color:rgba(254,235,237,.6)}.hover\\:ii-border-igem-red-100\\/70:hover{border-color:rgba(254,235,237,.7)}.hover\\:ii-border-igem-red-100\\/75:hover{border-color:rgba(254,235,237,.75)}.hover\\:ii-border-igem-red-100\\/80:hover{border-color:rgba(254,235,237,.8)}.hover\\:ii-border-igem-red-100\\/90:hover{border-color:rgba(254,235,237,.9)}.hover\\:ii-border-igem-red-100\\/95:hover{border-color:rgba(254,235,237,.95)}.hover\\:ii-border-igem-red-100\\/100:hover{border-color:#feebed}.hover\\:ii-border-igem-red-400\\/0:hover{border-color:rgba(240,110,123,0)}.hover\\:ii-border-igem-red-400\\/5:hover{border-color:rgba(240,110,123,.05)}.hover\\:ii-border-igem-red-400\\/10:hover{border-color:rgba(240,110,123,.1)}.hover\\:ii-border-igem-red-400\\/15:hover{border-color:rgba(240,110,123,.15)}.hover\\:ii-border-igem-red-400\\/20:hover{border-color:rgba(240,110,123,.2)}.hover\\:ii-border-igem-red-400\\/25:hover{border-color:rgba(240,110,123,.25)}.hover\\:ii-border-igem-red-400\\/30:hover{border-color:rgba(240,110,123,.3)}.hover\\:ii-border-igem-red-400\\/40:hover{border-color:rgba(240,110,123,.4)}.hover\\:ii-border-igem-red-400\\/50:hover{border-color:rgba(240,110,123,.5)}.hover\\:ii-border-igem-red-400\\/60:hover{border-color:rgba(240,110,123,.6)}.hover\\:ii-border-igem-red-400\\/70:hover{border-color:rgba(240,110,123,.7)}.hover\\:ii-border-igem-red-400\\/75:hover{border-color:rgba(240,110,123,.75)}.hover\\:ii-border-igem-red-400\\/80:hover{border-color:rgba(240,110,123,.8)}.hover\\:ii-border-igem-red-400\\/90:hover{border-color:rgba(240,110,123,.9)}.hover\\:ii-border-igem-red-400\\/95:hover{border-color:rgba(240,110,123,.95)}.hover\\:ii-border-igem-red-400\\/100:hover{border-color:#f06e7b}.hover\\:ii-border-igem-red\\/0:hover{border-color:rgba(240,52,71,0)}.hover\\:ii-border-igem-red\\/5:hover{border-color:rgba(240,52,71,.05)}.hover\\:ii-border-igem-red\\/10:hover{border-color:rgba(240,52,71,.1)}.hover\\:ii-border-igem-red\\/15:hover{border-color:rgba(240,52,71,.15)}.hover\\:ii-border-igem-red\\/20:hover{border-color:rgba(240,52,71,.2)}.hover\\:ii-border-igem-red\\/25:hover{border-color:rgba(240,52,71,.25)}.hover\\:ii-border-igem-red\\/30:hover{border-color:rgba(240,52,71,.3)}.hover\\:ii-border-igem-red\\/40:hover{border-color:rgba(240,52,71,.4)}.hover\\:ii-border-igem-red\\/50:hover{border-color:rgba(240,52,71,.5)}.hover\\:ii-border-igem-red\\/60:hover{border-color:rgba(240,52,71,.6)}.hover\\:ii-border-igem-red\\/70:hover{border-color:rgba(240,52,71,.7)}.hover\\:ii-border-igem-red\\/75:hover{border-color:rgba(240,52,71,.75)}.hover\\:ii-border-igem-red\\/80:hover{border-color:rgba(240,52,71,.8)}.hover\\:ii-border-igem-red\\/90:hover{border-color:rgba(240,52,71,.9)}.hover\\:ii-border-igem-red\\/95:hover{border-color:rgba(240,52,71,.95)}.hover\\:ii-border-igem-red\\/100:hover{border-color:#f03447}.hover\\:ii-border-igem-orange-100\\/0:hover{border-color:rgba(255,243,236,0)}.hover\\:ii-border-igem-orange-100\\/5:hover{border-color:rgba(255,243,236,.05)}.hover\\:ii-border-igem-orange-100\\/10:hover{border-color:rgba(255,243,236,.1)}.hover\\:ii-border-igem-orange-100\\/15:hover{border-color:rgba(255,243,236,.15)}.hover\\:ii-border-igem-orange-100\\/20:hover{border-color:rgba(255,243,236,.2)}.hover\\:ii-border-igem-orange-100\\/25:hover{border-color:rgba(255,243,236,.25)}.hover\\:ii-border-igem-orange-100\\/30:hover{border-color:rgba(255,243,236,.3)}.hover\\:ii-border-igem-orange-100\\/40:hover{border-color:rgba(255,243,236,.4)}.hover\\:ii-border-igem-orange-100\\/50:hover{border-color:rgba(255,243,236,.5)}.hover\\:ii-border-igem-orange-100\\/60:hover{border-color:rgba(255,243,236,.6)}.hover\\:ii-border-igem-orange-100\\/70:hover{border-color:rgba(255,243,236,.7)}.hover\\:ii-border-igem-orange-100\\/75:hover{border-color:rgba(255,243,236,.75)}.hover\\:ii-border-igem-orange-100\\/80:hover{border-color:rgba(255,243,236,.8)}.hover\\:ii-border-igem-orange-100\\/90:hover{border-color:rgba(255,243,236,.9)}.hover\\:ii-border-igem-orange-100\\/95:hover{border-color:rgba(255,243,236,.95)}.hover\\:ii-border-igem-orange-100\\/100:hover{border-color:#fff3ec}.hover\\:ii-border-igem-orange\\/0:hover{border-color:rgba(255,137,69,0)}.hover\\:ii-border-igem-orange\\/5:hover{border-color:rgba(255,137,69,.05)}.hover\\:ii-border-igem-orange\\/10:hover{border-color:rgba(255,137,69,.1)}.hover\\:ii-border-igem-orange\\/15:hover{border-color:rgba(255,137,69,.15)}.hover\\:ii-border-igem-orange\\/20:hover{border-color:rgba(255,137,69,.2)}.hover\\:ii-border-igem-orange\\/25:hover{border-color:rgba(255,137,69,.25)}.hover\\:ii-border-igem-orange\\/30:hover{border-color:rgba(255,137,69,.3)}.hover\\:ii-border-igem-orange\\/40:hover{border-color:rgba(255,137,69,.4)}.hover\\:ii-border-igem-orange\\/50:hover{border-color:rgba(255,137,69,.5)}.hover\\:ii-border-igem-orange\\/60:hover{border-color:rgba(255,137,69,.6)}.hover\\:ii-border-igem-orange\\/70:hover{border-color:rgba(255,137,69,.7)}.hover\\:ii-border-igem-orange\\/75:hover{border-color:rgba(255,137,69,.75)}.hover\\:ii-border-igem-orange\\/80:hover{border-color:rgba(255,137,69,.8)}.hover\\:ii-border-igem-orange\\/90:hover{border-color:rgba(255,137,69,.9)}.hover\\:ii-border-igem-orange\\/95:hover{border-color:rgba(255,137,69,.95)}.hover\\:ii-border-igem-orange\\/100:hover{border-color:#ff8945}.hover\\:ii-border-igem-yellow-100\\/0:hover{border-color:rgba(255,250,241,0)}.hover\\:ii-border-igem-yellow-100\\/5:hover{border-color:rgba(255,250,241,.05)}.hover\\:ii-border-igem-yellow-100\\/10:hover{border-color:rgba(255,250,241,.1)}.hover\\:ii-border-igem-yellow-100\\/15:hover{border-color:rgba(255,250,241,.15)}.hover\\:ii-border-igem-yellow-100\\/20:hover{border-color:rgba(255,250,241,.2)}.hover\\:ii-border-igem-yellow-100\\/25:hover{border-color:rgba(255,250,241,.25)}.hover\\:ii-border-igem-yellow-100\\/30:hover{border-color:rgba(255,250,241,.3)}.hover\\:ii-border-igem-yellow-100\\/40:hover{border-color:rgba(255,250,241,.4)}.hover\\:ii-border-igem-yellow-100\\/50:hover{border-color:rgba(255,250,241,.5)}.hover\\:ii-border-igem-yellow-100\\/60:hover{border-color:rgba(255,250,241,.6)}.hover\\:ii-border-igem-yellow-100\\/70:hover{border-color:rgba(255,250,241,.7)}.hover\\:ii-border-igem-yellow-100\\/75:hover{border-color:rgba(255,250,241,.75)}.hover\\:ii-border-igem-yellow-100\\/80:hover{border-color:rgba(255,250,241,.8)}.hover\\:ii-border-igem-yellow-100\\/90:hover{border-color:rgba(255,250,241,.9)}.hover\\:ii-border-igem-yellow-100\\/95:hover{border-color:rgba(255,250,241,.95)}.hover\\:ii-border-igem-yellow-100\\/100:hover{border-color:#fffaf1}.hover\\:ii-border-igem-yellow-400\\/0:hover{border-color:hsla(40,96%,72%,0)}.hover\\:ii-border-igem-yellow-400\\/5:hover{border-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-igem-yellow-400\\/10:hover{border-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-igem-yellow-400\\/15:hover{border-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-igem-yellow-400\\/20:hover{border-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-igem-yellow-400\\/25:hover{border-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-igem-yellow-400\\/30:hover{border-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-igem-yellow-400\\/40:hover{border-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-igem-yellow-400\\/50:hover{border-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-igem-yellow-400\\/60:hover{border-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-igem-yellow-400\\/70:hover{border-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-igem-yellow-400\\/75:hover{border-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-igem-yellow-400\\/80:hover{border-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-igem-yellow-400\\/90:hover{border-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-igem-yellow-400\\/95:hover{border-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-igem-yellow-400\\/100:hover{border-color:#fcd075}.hover\\:ii-border-igem-yellow\\/0:hover{border-color:hsla(40,96%,72%,0)}.hover\\:ii-border-igem-yellow\\/5:hover{border-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-igem-yellow\\/10:hover{border-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-igem-yellow\\/15:hover{border-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-igem-yellow\\/20:hover{border-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-igem-yellow\\/25:hover{border-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-igem-yellow\\/30:hover{border-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-igem-yellow\\/40:hover{border-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-igem-yellow\\/50:hover{border-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-igem-yellow\\/60:hover{border-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-igem-yellow\\/70:hover{border-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-igem-yellow\\/75:hover{border-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-igem-yellow\\/80:hover{border-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-igem-yellow\\/90:hover{border-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-igem-yellow\\/95:hover{border-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-igem-yellow\\/100:hover{border-color:#fcd075}.hover\\:ii-border-igem-white\\/0:hover{border-color:hsla(0,0%,100%,0)}.hover\\:ii-border-igem-white\\/5:hover{border-color:hsla(0,0%,100%,.05)}.hover\\:ii-border-igem-white\\/10:hover{border-color:hsla(0,0%,100%,.1)}.hover\\:ii-border-igem-white\\/15:hover{border-color:hsla(0,0%,100%,.15)}.hover\\:ii-border-igem-white\\/20:hover{border-color:hsla(0,0%,100%,.2)}.hover\\:ii-border-igem-white\\/25:hover{border-color:hsla(0,0%,100%,.25)}.hover\\:ii-border-igem-white\\/30:hover{border-color:hsla(0,0%,100%,.3)}.hover\\:ii-border-igem-white\\/40:hover{border-color:hsla(0,0%,100%,.4)}.hover\\:ii-border-igem-white\\/50:hover{border-color:hsla(0,0%,100%,.5)}.hover\\:ii-border-igem-white\\/60:hover{border-color:hsla(0,0%,100%,.6)}.hover\\:ii-border-igem-white\\/70:hover{border-color:hsla(0,0%,100%,.7)}.hover\\:ii-border-igem-white\\/75:hover{border-color:hsla(0,0%,100%,.75)}.hover\\:ii-border-igem-white\\/80:hover{border-color:hsla(0,0%,100%,.8)}.hover\\:ii-border-igem-white\\/90:hover{border-color:hsla(0,0%,100%,.9)}.hover\\:ii-border-igem-white\\/95:hover{border-color:hsla(0,0%,100%,.95)}.hover\\:ii-border-igem-white\\/100:hover{border-color:#fff}.hover\\:ii-border-transparent\\/0:hover{border-color:transparent}.hover\\:ii-border-transparent\\/5:hover{border-color:rgba(0,0,0,.05)}.hover\\:ii-border-transparent\\/10:hover{border-color:rgba(0,0,0,.1)}.hover\\:ii-border-transparent\\/15:hover{border-color:rgba(0,0,0,.15)}.hover\\:ii-border-transparent\\/20:hover{border-color:rgba(0,0,0,.2)}.hover\\:ii-border-transparent\\/25:hover{border-color:rgba(0,0,0,.25)}.hover\\:ii-border-transparent\\/30:hover{border-color:rgba(0,0,0,.3)}.hover\\:ii-border-transparent\\/40:hover{border-color:rgba(0,0,0,.4)}.hover\\:ii-border-transparent\\/50:hover{border-color:rgba(0,0,0,.5)}.hover\\:ii-border-transparent\\/60:hover{border-color:rgba(0,0,0,.6)}.hover\\:ii-border-transparent\\/70:hover{border-color:rgba(0,0,0,.7)}.hover\\:ii-border-transparent\\/75:hover{border-color:rgba(0,0,0,.75)}.hover\\:ii-border-transparent\\/80:hover{border-color:rgba(0,0,0,.8)}.hover\\:ii-border-transparent\\/90:hover{border-color:rgba(0,0,0,.9)}.hover\\:ii-border-transparent\\/95:hover{border-color:rgba(0,0,0,.95)}.hover\\:ii-border-transparent\\/100:hover{border-color:#000}.hover\\:ii-border-x-igem-black:hover{--tw-border-opacity:1;border-left-color:rgba(34,33,36,var(--tw-border-opacity));border-right-color:rgba(34,33,36,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-gray-100:hover{--tw-border-opacity:1;border-left-color:rgba(246,247,248,var(--tw-border-opacity));border-right-color:rgba(246,247,248,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-gray-200:hover{--tw-border-opacity:1;border-left-color:rgba(237,237,237,var(--tw-border-opacity));border-right-color:rgba(237,237,237,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-gray-250:hover{--tw-border-opacity:1;border-left-color:rgba(228,228,228,var(--tw-border-opacity));border-right-color:rgba(228,228,228,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-gray-300:hover{--tw-border-opacity:1;border-left-color:rgba(204,204,204,var(--tw-border-opacity));border-right-color:rgba(204,204,204,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-gray-350:hover{--tw-border-opacity:1;border-left-color:rgba(166,166,166,var(--tw-border-opacity));border-right-color:rgba(166,166,166,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-gray-400:hover{--tw-border-opacity:1;border-left-color:rgba(150,150,150,var(--tw-border-opacity));border-right-color:rgba(150,150,150,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-gray-500:hover{--tw-border-opacity:1;border-left-color:rgba(100,100,100,var(--tw-border-opacity));border-right-color:rgba(100,100,100,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-gray-600:hover{--tw-border-opacity:1;border-left-color:rgba(51,50,53,var(--tw-border-opacity));border-right-color:rgba(51,50,53,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-green-100:hover{--tw-border-opacity:1;border-left-color:rgba(234,251,245,var(--tw-border-opacity));border-right-color:rgba(234,251,245,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-green-200:hover{--tw-border-opacity:1;border-left-color:rgba(186,233,217,var(--tw-border-opacity));border-right-color:rgba(186,233,217,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-green-300:hover{--tw-border-opacity:1;border-left-color:rgba(154,214,181,var(--tw-border-opacity));border-right-color:rgba(154,214,181,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-green-400:hover{--tw-border-opacity:1;border-left-color:rgba(97,212,172,var(--tw-border-opacity));border-right-color:rgba(97,212,172,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-green:hover{--tw-border-opacity:1;border-left-color:rgba(8,199,132,var(--tw-border-opacity));border-right-color:rgba(8,199,132,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-blue-100:hover{--tw-border-opacity:1;border-left-color:rgba(235,247,252,var(--tw-border-opacity));border-right-color:rgba(235,247,252,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-blue:hover{--tw-border-opacity:1;border-left-color:rgba(1,156,219,var(--tw-border-opacity));border-right-color:rgba(1,156,219,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-red-100:hover{--tw-border-opacity:1;border-left-color:rgba(254,235,237,var(--tw-border-opacity));border-right-color:rgba(254,235,237,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-red-400:hover{--tw-border-opacity:1;border-left-color:rgba(240,110,123,var(--tw-border-opacity));border-right-color:rgba(240,110,123,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-red:hover{--tw-border-opacity:1;border-left-color:rgba(240,52,71,var(--tw-border-opacity));border-right-color:rgba(240,52,71,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-orange-100:hover{--tw-border-opacity:1;border-left-color:rgba(255,243,236,var(--tw-border-opacity));border-right-color:rgba(255,243,236,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-orange:hover{--tw-border-opacity:1;border-left-color:rgba(255,137,69,var(--tw-border-opacity));border-right-color:rgba(255,137,69,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-yellow-100:hover{--tw-border-opacity:1;border-left-color:rgba(255,250,241,var(--tw-border-opacity));border-right-color:rgba(255,250,241,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-yellow-400:hover,.hover\\:ii-border-x-igem-yellow:hover{--tw-border-opacity:1;border-left-color:rgba(252,208,117,var(--tw-border-opacity));border-right-color:rgba(252,208,117,var(--tw-border-opacity))}.hover\\:ii-border-x-igem-white:hover{--tw-border-opacity:1;border-left-color:rgba(255,255,255,var(--tw-border-opacity));border-right-color:rgba(255,255,255,var(--tw-border-opacity))}.hover\\:ii-border-x-transparent:hover{border-left-color:transparent;border-right-color:transparent}.hover\\:ii-border-x-igem-black\\/0:hover{border-left-color:rgba(34,33,36,0);border-right-color:rgba(34,33,36,0)}.hover\\:ii-border-x-igem-black\\/5:hover{border-left-color:rgba(34,33,36,.05);border-right-color:rgba(34,33,36,.05)}.hover\\:ii-border-x-igem-black\\/10:hover{border-left-color:rgba(34,33,36,.1);border-right-color:rgba(34,33,36,.1)}.hover\\:ii-border-x-igem-black\\/15:hover{border-left-color:rgba(34,33,36,.15);border-right-color:rgba(34,33,36,.15)}.hover\\:ii-border-x-igem-black\\/20:hover{border-left-color:rgba(34,33,36,.2);border-right-color:rgba(34,33,36,.2)}.hover\\:ii-border-x-igem-black\\/25:hover{border-left-color:rgba(34,33,36,.25);border-right-color:rgba(34,33,36,.25)}.hover\\:ii-border-x-igem-black\\/30:hover{border-left-color:rgba(34,33,36,.3);border-right-color:rgba(34,33,36,.3)}.hover\\:ii-border-x-igem-black\\/40:hover{border-left-color:rgba(34,33,36,.4);border-right-color:rgba(34,33,36,.4)}.hover\\:ii-border-x-igem-black\\/50:hover{border-left-color:rgba(34,33,36,.5);border-right-color:rgba(34,33,36,.5)}.hover\\:ii-border-x-igem-black\\/60:hover{border-left-color:rgba(34,33,36,.6);border-right-color:rgba(34,33,36,.6)}.hover\\:ii-border-x-igem-black\\/70:hover{border-left-color:rgba(34,33,36,.7);border-right-color:rgba(34,33,36,.7)}.hover\\:ii-border-x-igem-black\\/75:hover{border-left-color:rgba(34,33,36,.75);border-right-color:rgba(34,33,36,.75)}.hover\\:ii-border-x-igem-black\\/80:hover{border-left-color:rgba(34,33,36,.8);border-right-color:rgba(34,33,36,.8)}.hover\\:ii-border-x-igem-black\\/90:hover{border-left-color:rgba(34,33,36,.9);border-right-color:rgba(34,33,36,.9)}.hover\\:ii-border-x-igem-black\\/95:hover{border-left-color:rgba(34,33,36,.95);border-right-color:rgba(34,33,36,.95)}.hover\\:ii-border-x-igem-black\\/100:hover{border-left-color:#222124;border-right-color:#222124}.hover\\:ii-border-x-igem-gray-100\\/0:hover{border-left-color:rgba(246,247,248,0);border-right-color:rgba(246,247,248,0)}.hover\\:ii-border-x-igem-gray-100\\/5:hover{border-left-color:rgba(246,247,248,.05);border-right-color:rgba(246,247,248,.05)}.hover\\:ii-border-x-igem-gray-100\\/10:hover{border-left-color:rgba(246,247,248,.1);border-right-color:rgba(246,247,248,.1)}.hover\\:ii-border-x-igem-gray-100\\/15:hover{border-left-color:rgba(246,247,248,.15);border-right-color:rgba(246,247,248,.15)}.hover\\:ii-border-x-igem-gray-100\\/20:hover{border-left-color:rgba(246,247,248,.2);border-right-color:rgba(246,247,248,.2)}.hover\\:ii-border-x-igem-gray-100\\/25:hover{border-left-color:rgba(246,247,248,.25);border-right-color:rgba(246,247,248,.25)}.hover\\:ii-border-x-igem-gray-100\\/30:hover{border-left-color:rgba(246,247,248,.3);border-right-color:rgba(246,247,248,.3)}.hover\\:ii-border-x-igem-gray-100\\/40:hover{border-left-color:rgba(246,247,248,.4);border-right-color:rgba(246,247,248,.4)}.hover\\:ii-border-x-igem-gray-100\\/50:hover{border-left-color:rgba(246,247,248,.5);border-right-color:rgba(246,247,248,.5)}.hover\\:ii-border-x-igem-gray-100\\/60:hover{border-left-color:rgba(246,247,248,.6);border-right-color:rgba(246,247,248,.6)}.hover\\:ii-border-x-igem-gray-100\\/70:hover{border-left-color:rgba(246,247,248,.7);border-right-color:rgba(246,247,248,.7)}.hover\\:ii-border-x-igem-gray-100\\/75:hover{border-left-color:rgba(246,247,248,.75);border-right-color:rgba(246,247,248,.75)}.hover\\:ii-border-x-igem-gray-100\\/80:hover{border-left-color:rgba(246,247,248,.8);border-right-color:rgba(246,247,248,.8)}.hover\\:ii-border-x-igem-gray-100\\/90:hover{border-left-color:rgba(246,247,248,.9);border-right-color:rgba(246,247,248,.9)}.hover\\:ii-border-x-igem-gray-100\\/95:hover{border-left-color:rgba(246,247,248,.95);border-right-color:rgba(246,247,248,.95)}.hover\\:ii-border-x-igem-gray-100\\/100:hover{border-left-color:#f6f7f8;border-right-color:#f6f7f8}.hover\\:ii-border-x-igem-gray-200\\/0:hover{border-left-color:hsla(0,0%,93%,0);border-right-color:hsla(0,0%,93%,0)}.hover\\:ii-border-x-igem-gray-200\\/5:hover{border-left-color:hsla(0,0%,93%,.05);border-right-color:hsla(0,0%,93%,.05)}.hover\\:ii-border-x-igem-gray-200\\/10:hover{border-left-color:hsla(0,0%,93%,.1);border-right-color:hsla(0,0%,93%,.1)}.hover\\:ii-border-x-igem-gray-200\\/15:hover{border-left-color:hsla(0,0%,93%,.15);border-right-color:hsla(0,0%,93%,.15)}.hover\\:ii-border-x-igem-gray-200\\/20:hover{border-left-color:hsla(0,0%,93%,.2);border-right-color:hsla(0,0%,93%,.2)}.hover\\:ii-border-x-igem-gray-200\\/25:hover{border-left-color:hsla(0,0%,93%,.25);border-right-color:hsla(0,0%,93%,.25)}.hover\\:ii-border-x-igem-gray-200\\/30:hover{border-left-color:hsla(0,0%,93%,.3);border-right-color:hsla(0,0%,93%,.3)}.hover\\:ii-border-x-igem-gray-200\\/40:hover{border-left-color:hsla(0,0%,93%,.4);border-right-color:hsla(0,0%,93%,.4)}.hover\\:ii-border-x-igem-gray-200\\/50:hover{border-left-color:hsla(0,0%,93%,.5);border-right-color:hsla(0,0%,93%,.5)}.hover\\:ii-border-x-igem-gray-200\\/60:hover{border-left-color:hsla(0,0%,93%,.6);border-right-color:hsla(0,0%,93%,.6)}.hover\\:ii-border-x-igem-gray-200\\/70:hover{border-left-color:hsla(0,0%,93%,.7);border-right-color:hsla(0,0%,93%,.7)}.hover\\:ii-border-x-igem-gray-200\\/75:hover{border-left-color:hsla(0,0%,93%,.75);border-right-color:hsla(0,0%,93%,.75)}.hover\\:ii-border-x-igem-gray-200\\/80:hover{border-left-color:hsla(0,0%,93%,.8);border-right-color:hsla(0,0%,93%,.8)}.hover\\:ii-border-x-igem-gray-200\\/90:hover{border-left-color:hsla(0,0%,93%,.9);border-right-color:hsla(0,0%,93%,.9)}.hover\\:ii-border-x-igem-gray-200\\/95:hover{border-left-color:hsla(0,0%,93%,.95);border-right-color:hsla(0,0%,93%,.95)}.hover\\:ii-border-x-igem-gray-200\\/100:hover{border-left-color:#ededed;border-right-color:#ededed}.hover\\:ii-border-x-igem-gray-250\\/0:hover{border-left-color:hsla(0,0%,89%,0);border-right-color:hsla(0,0%,89%,0)}.hover\\:ii-border-x-igem-gray-250\\/5:hover{border-left-color:hsla(0,0%,89%,.05);border-right-color:hsla(0,0%,89%,.05)}.hover\\:ii-border-x-igem-gray-250\\/10:hover{border-left-color:hsla(0,0%,89%,.1);border-right-color:hsla(0,0%,89%,.1)}.hover\\:ii-border-x-igem-gray-250\\/15:hover{border-left-color:hsla(0,0%,89%,.15);border-right-color:hsla(0,0%,89%,.15)}.hover\\:ii-border-x-igem-gray-250\\/20:hover{border-left-color:hsla(0,0%,89%,.2);border-right-color:hsla(0,0%,89%,.2)}.hover\\:ii-border-x-igem-gray-250\\/25:hover{border-left-color:hsla(0,0%,89%,.25);border-right-color:hsla(0,0%,89%,.25)}.hover\\:ii-border-x-igem-gray-250\\/30:hover{border-left-color:hsla(0,0%,89%,.3);border-right-color:hsla(0,0%,89%,.3)}.hover\\:ii-border-x-igem-gray-250\\/40:hover{border-left-color:hsla(0,0%,89%,.4);border-right-color:hsla(0,0%,89%,.4)}.hover\\:ii-border-x-igem-gray-250\\/50:hover{border-left-color:hsla(0,0%,89%,.5);border-right-color:hsla(0,0%,89%,.5)}.hover\\:ii-border-x-igem-gray-250\\/60:hover{border-left-color:hsla(0,0%,89%,.6);border-right-color:hsla(0,0%,89%,.6)}.hover\\:ii-border-x-igem-gray-250\\/70:hover{border-left-color:hsla(0,0%,89%,.7);border-right-color:hsla(0,0%,89%,.7)}.hover\\:ii-border-x-igem-gray-250\\/75:hover{border-left-color:hsla(0,0%,89%,.75);border-right-color:hsla(0,0%,89%,.75)}.hover\\:ii-border-x-igem-gray-250\\/80:hover{border-left-color:hsla(0,0%,89%,.8);border-right-color:hsla(0,0%,89%,.8)}.hover\\:ii-border-x-igem-gray-250\\/90:hover{border-left-color:hsla(0,0%,89%,.9);border-right-color:hsla(0,0%,89%,.9)}.hover\\:ii-border-x-igem-gray-250\\/95:hover{border-left-color:hsla(0,0%,89%,.95);border-right-color:hsla(0,0%,89%,.95)}.hover\\:ii-border-x-igem-gray-250\\/100:hover{border-left-color:#e4e4e4;border-right-color:#e4e4e4}.hover\\:ii-border-x-igem-gray-300\\/0:hover{border-left-color:hsla(0,0%,80%,0);border-right-color:hsla(0,0%,80%,0)}.hover\\:ii-border-x-igem-gray-300\\/5:hover{border-left-color:hsla(0,0%,80%,.05);border-right-color:hsla(0,0%,80%,.05)}.hover\\:ii-border-x-igem-gray-300\\/10:hover{border-left-color:hsla(0,0%,80%,.1);border-right-color:hsla(0,0%,80%,.1)}.hover\\:ii-border-x-igem-gray-300\\/15:hover{border-left-color:hsla(0,0%,80%,.15);border-right-color:hsla(0,0%,80%,.15)}.hover\\:ii-border-x-igem-gray-300\\/20:hover{border-left-color:hsla(0,0%,80%,.2);border-right-color:hsla(0,0%,80%,.2)}.hover\\:ii-border-x-igem-gray-300\\/25:hover{border-left-color:hsla(0,0%,80%,.25);border-right-color:hsla(0,0%,80%,.25)}.hover\\:ii-border-x-igem-gray-300\\/30:hover{border-left-color:hsla(0,0%,80%,.3);border-right-color:hsla(0,0%,80%,.3)}.hover\\:ii-border-x-igem-gray-300\\/40:hover{border-left-color:hsla(0,0%,80%,.4);border-right-color:hsla(0,0%,80%,.4)}.hover\\:ii-border-x-igem-gray-300\\/50:hover{border-left-color:hsla(0,0%,80%,.5);border-right-color:hsla(0,0%,80%,.5)}.hover\\:ii-border-x-igem-gray-300\\/60:hover{border-left-color:hsla(0,0%,80%,.6);border-right-color:hsla(0,0%,80%,.6)}.hover\\:ii-border-x-igem-gray-300\\/70:hover{border-left-color:hsla(0,0%,80%,.7);border-right-color:hsla(0,0%,80%,.7)}.hover\\:ii-border-x-igem-gray-300\\/75:hover{border-left-color:hsla(0,0%,80%,.75);border-right-color:hsla(0,0%,80%,.75)}.hover\\:ii-border-x-igem-gray-300\\/80:hover{border-left-color:hsla(0,0%,80%,.8);border-right-color:hsla(0,0%,80%,.8)}.hover\\:ii-border-x-igem-gray-300\\/90:hover{border-left-color:hsla(0,0%,80%,.9);border-right-color:hsla(0,0%,80%,.9)}.hover\\:ii-border-x-igem-gray-300\\/95:hover{border-left-color:hsla(0,0%,80%,.95);border-right-color:hsla(0,0%,80%,.95)}.hover\\:ii-border-x-igem-gray-300\\/100:hover{border-left-color:#ccc;border-right-color:#ccc}.hover\\:ii-border-x-igem-gray-350\\/0:hover{border-left-color:hsla(0,0%,65%,0);border-right-color:hsla(0,0%,65%,0)}.hover\\:ii-border-x-igem-gray-350\\/5:hover{border-left-color:hsla(0,0%,65%,.05);border-right-color:hsla(0,0%,65%,.05)}.hover\\:ii-border-x-igem-gray-350\\/10:hover{border-left-color:hsla(0,0%,65%,.1);border-right-color:hsla(0,0%,65%,.1)}.hover\\:ii-border-x-igem-gray-350\\/15:hover{border-left-color:hsla(0,0%,65%,.15);border-right-color:hsla(0,0%,65%,.15)}.hover\\:ii-border-x-igem-gray-350\\/20:hover{border-left-color:hsla(0,0%,65%,.2);border-right-color:hsla(0,0%,65%,.2)}.hover\\:ii-border-x-igem-gray-350\\/25:hover{border-left-color:hsla(0,0%,65%,.25);border-right-color:hsla(0,0%,65%,.25)}.hover\\:ii-border-x-igem-gray-350\\/30:hover{border-left-color:hsla(0,0%,65%,.3);border-right-color:hsla(0,0%,65%,.3)}.hover\\:ii-border-x-igem-gray-350\\/40:hover{border-left-color:hsla(0,0%,65%,.4);border-right-color:hsla(0,0%,65%,.4)}.hover\\:ii-border-x-igem-gray-350\\/50:hover{border-left-color:hsla(0,0%,65%,.5);border-right-color:hsla(0,0%,65%,.5)}.hover\\:ii-border-x-igem-gray-350\\/60:hover{border-left-color:hsla(0,0%,65%,.6);border-right-color:hsla(0,0%,65%,.6)}.hover\\:ii-border-x-igem-gray-350\\/70:hover{border-left-color:hsla(0,0%,65%,.7);border-right-color:hsla(0,0%,65%,.7)}.hover\\:ii-border-x-igem-gray-350\\/75:hover{border-left-color:hsla(0,0%,65%,.75);border-right-color:hsla(0,0%,65%,.75)}.hover\\:ii-border-x-igem-gray-350\\/80:hover{border-left-color:hsla(0,0%,65%,.8);border-right-color:hsla(0,0%,65%,.8)}.hover\\:ii-border-x-igem-gray-350\\/90:hover{border-left-color:hsla(0,0%,65%,.9);border-right-color:hsla(0,0%,65%,.9)}.hover\\:ii-border-x-igem-gray-350\\/95:hover{border-left-color:hsla(0,0%,65%,.95);border-right-color:hsla(0,0%,65%,.95)}.hover\\:ii-border-x-igem-gray-350\\/100:hover{border-left-color:#a6a6a6;border-right-color:#a6a6a6}.hover\\:ii-border-x-igem-gray-400\\/0:hover{border-left-color:hsla(0,0%,59%,0);border-right-color:hsla(0,0%,59%,0)}.hover\\:ii-border-x-igem-gray-400\\/5:hover{border-left-color:hsla(0,0%,59%,.05);border-right-color:hsla(0,0%,59%,.05)}.hover\\:ii-border-x-igem-gray-400\\/10:hover{border-left-color:hsla(0,0%,59%,.1);border-right-color:hsla(0,0%,59%,.1)}.hover\\:ii-border-x-igem-gray-400\\/15:hover{border-left-color:hsla(0,0%,59%,.15);border-right-color:hsla(0,0%,59%,.15)}.hover\\:ii-border-x-igem-gray-400\\/20:hover{border-left-color:hsla(0,0%,59%,.2);border-right-color:hsla(0,0%,59%,.2)}.hover\\:ii-border-x-igem-gray-400\\/25:hover{border-left-color:hsla(0,0%,59%,.25);border-right-color:hsla(0,0%,59%,.25)}.hover\\:ii-border-x-igem-gray-400\\/30:hover{border-left-color:hsla(0,0%,59%,.3);border-right-color:hsla(0,0%,59%,.3)}.hover\\:ii-border-x-igem-gray-400\\/40:hover{border-left-color:hsla(0,0%,59%,.4);border-right-color:hsla(0,0%,59%,.4)}.hover\\:ii-border-x-igem-gray-400\\/50:hover{border-left-color:hsla(0,0%,59%,.5);border-right-color:hsla(0,0%,59%,.5)}.hover\\:ii-border-x-igem-gray-400\\/60:hover{border-left-color:hsla(0,0%,59%,.6);border-right-color:hsla(0,0%,59%,.6)}.hover\\:ii-border-x-igem-gray-400\\/70:hover{border-left-color:hsla(0,0%,59%,.7);border-right-color:hsla(0,0%,59%,.7)}.hover\\:ii-border-x-igem-gray-400\\/75:hover{border-left-color:hsla(0,0%,59%,.75);border-right-color:hsla(0,0%,59%,.75)}.hover\\:ii-border-x-igem-gray-400\\/80:hover{border-left-color:hsla(0,0%,59%,.8);border-right-color:hsla(0,0%,59%,.8)}.hover\\:ii-border-x-igem-gray-400\\/90:hover{border-left-color:hsla(0,0%,59%,.9);border-right-color:hsla(0,0%,59%,.9)}.hover\\:ii-border-x-igem-gray-400\\/95:hover{border-left-color:hsla(0,0%,59%,.95);border-right-color:hsla(0,0%,59%,.95)}.hover\\:ii-border-x-igem-gray-400\\/100:hover{border-left-color:#969696;border-right-color:#969696}.hover\\:ii-border-x-igem-gray-500\\/0:hover{border-left-color:hsla(0,0%,39%,0);border-right-color:hsla(0,0%,39%,0)}.hover\\:ii-border-x-igem-gray-500\\/5:hover{border-left-color:hsla(0,0%,39%,.05);border-right-color:hsla(0,0%,39%,.05)}.hover\\:ii-border-x-igem-gray-500\\/10:hover{border-left-color:hsla(0,0%,39%,.1);border-right-color:hsla(0,0%,39%,.1)}.hover\\:ii-border-x-igem-gray-500\\/15:hover{border-left-color:hsla(0,0%,39%,.15);border-right-color:hsla(0,0%,39%,.15)}.hover\\:ii-border-x-igem-gray-500\\/20:hover{border-left-color:hsla(0,0%,39%,.2);border-right-color:hsla(0,0%,39%,.2)}.hover\\:ii-border-x-igem-gray-500\\/25:hover{border-left-color:hsla(0,0%,39%,.25);border-right-color:hsla(0,0%,39%,.25)}.hover\\:ii-border-x-igem-gray-500\\/30:hover{border-left-color:hsla(0,0%,39%,.3);border-right-color:hsla(0,0%,39%,.3)}.hover\\:ii-border-x-igem-gray-500\\/40:hover{border-left-color:hsla(0,0%,39%,.4);border-right-color:hsla(0,0%,39%,.4)}.hover\\:ii-border-x-igem-gray-500\\/50:hover{border-left-color:hsla(0,0%,39%,.5);border-right-color:hsla(0,0%,39%,.5)}.hover\\:ii-border-x-igem-gray-500\\/60:hover{border-left-color:hsla(0,0%,39%,.6);border-right-color:hsla(0,0%,39%,.6)}.hover\\:ii-border-x-igem-gray-500\\/70:hover{border-left-color:hsla(0,0%,39%,.7);border-right-color:hsla(0,0%,39%,.7)}.hover\\:ii-border-x-igem-gray-500\\/75:hover{border-left-color:hsla(0,0%,39%,.75);border-right-color:hsla(0,0%,39%,.75)}.hover\\:ii-border-x-igem-gray-500\\/80:hover{border-left-color:hsla(0,0%,39%,.8);border-right-color:hsla(0,0%,39%,.8)}.hover\\:ii-border-x-igem-gray-500\\/90:hover{border-left-color:hsla(0,0%,39%,.9);border-right-color:hsla(0,0%,39%,.9)}.hover\\:ii-border-x-igem-gray-500\\/95:hover{border-left-color:hsla(0,0%,39%,.95);border-right-color:hsla(0,0%,39%,.95)}.hover\\:ii-border-x-igem-gray-500\\/100:hover{border-left-color:#646464;border-right-color:#646464}.hover\\:ii-border-x-igem-gray-600\\/0:hover{border-left-color:rgba(51,50,53,0);border-right-color:rgba(51,50,53,0)}.hover\\:ii-border-x-igem-gray-600\\/5:hover{border-left-color:rgba(51,50,53,.05);border-right-color:rgba(51,50,53,.05)}.hover\\:ii-border-x-igem-gray-600\\/10:hover{border-left-color:rgba(51,50,53,.1);border-right-color:rgba(51,50,53,.1)}.hover\\:ii-border-x-igem-gray-600\\/15:hover{border-left-color:rgba(51,50,53,.15);border-right-color:rgba(51,50,53,.15)}.hover\\:ii-border-x-igem-gray-600\\/20:hover{border-left-color:rgba(51,50,53,.2);border-right-color:rgba(51,50,53,.2)}.hover\\:ii-border-x-igem-gray-600\\/25:hover{border-left-color:rgba(51,50,53,.25);border-right-color:rgba(51,50,53,.25)}.hover\\:ii-border-x-igem-gray-600\\/30:hover{border-left-color:rgba(51,50,53,.3);border-right-color:rgba(51,50,53,.3)}.hover\\:ii-border-x-igem-gray-600\\/40:hover{border-left-color:rgba(51,50,53,.4);border-right-color:rgba(51,50,53,.4)}.hover\\:ii-border-x-igem-gray-600\\/50:hover{border-left-color:rgba(51,50,53,.5);border-right-color:rgba(51,50,53,.5)}.hover\\:ii-border-x-igem-gray-600\\/60:hover{border-left-color:rgba(51,50,53,.6);border-right-color:rgba(51,50,53,.6)}.hover\\:ii-border-x-igem-gray-600\\/70:hover{border-left-color:rgba(51,50,53,.7);border-right-color:rgba(51,50,53,.7)}.hover\\:ii-border-x-igem-gray-600\\/75:hover{border-left-color:rgba(51,50,53,.75);border-right-color:rgba(51,50,53,.75)}.hover\\:ii-border-x-igem-gray-600\\/80:hover{border-left-color:rgba(51,50,53,.8);border-right-color:rgba(51,50,53,.8)}.hover\\:ii-border-x-igem-gray-600\\/90:hover{border-left-color:rgba(51,50,53,.9);border-right-color:rgba(51,50,53,.9)}.hover\\:ii-border-x-igem-gray-600\\/95:hover{border-left-color:rgba(51,50,53,.95);border-right-color:rgba(51,50,53,.95)}.hover\\:ii-border-x-igem-gray-600\\/100:hover{border-left-color:#333235;border-right-color:#333235}.hover\\:ii-border-x-igem-green-100\\/0:hover{border-left-color:rgba(234,251,245,0);border-right-color:rgba(234,251,245,0)}.hover\\:ii-border-x-igem-green-100\\/5:hover{border-left-color:rgba(234,251,245,.05);border-right-color:rgba(234,251,245,.05)}.hover\\:ii-border-x-igem-green-100\\/10:hover{border-left-color:rgba(234,251,245,.1);border-right-color:rgba(234,251,245,.1)}.hover\\:ii-border-x-igem-green-100\\/15:hover{border-left-color:rgba(234,251,245,.15);border-right-color:rgba(234,251,245,.15)}.hover\\:ii-border-x-igem-green-100\\/20:hover{border-left-color:rgba(234,251,245,.2);border-right-color:rgba(234,251,245,.2)}.hover\\:ii-border-x-igem-green-100\\/25:hover{border-left-color:rgba(234,251,245,.25);border-right-color:rgba(234,251,245,.25)}.hover\\:ii-border-x-igem-green-100\\/30:hover{border-left-color:rgba(234,251,245,.3);border-right-color:rgba(234,251,245,.3)}.hover\\:ii-border-x-igem-green-100\\/40:hover{border-left-color:rgba(234,251,245,.4);border-right-color:rgba(234,251,245,.4)}.hover\\:ii-border-x-igem-green-100\\/50:hover{border-left-color:rgba(234,251,245,.5);border-right-color:rgba(234,251,245,.5)}.hover\\:ii-border-x-igem-green-100\\/60:hover{border-left-color:rgba(234,251,245,.6);border-right-color:rgba(234,251,245,.6)}.hover\\:ii-border-x-igem-green-100\\/70:hover{border-left-color:rgba(234,251,245,.7);border-right-color:rgba(234,251,245,.7)}.hover\\:ii-border-x-igem-green-100\\/75:hover{border-left-color:rgba(234,251,245,.75);border-right-color:rgba(234,251,245,.75)}.hover\\:ii-border-x-igem-green-100\\/80:hover{border-left-color:rgba(234,251,245,.8);border-right-color:rgba(234,251,245,.8)}.hover\\:ii-border-x-igem-green-100\\/90:hover{border-left-color:rgba(234,251,245,.9);border-right-color:rgba(234,251,245,.9)}.hover\\:ii-border-x-igem-green-100\\/95:hover{border-left-color:rgba(234,251,245,.95);border-right-color:rgba(234,251,245,.95)}.hover\\:ii-border-x-igem-green-100\\/100:hover{border-left-color:#eafbf5;border-right-color:#eafbf5}.hover\\:ii-border-x-igem-green-200\\/0:hover{border-left-color:rgba(186,233,217,0);border-right-color:rgba(186,233,217,0)}.hover\\:ii-border-x-igem-green-200\\/5:hover{border-left-color:rgba(186,233,217,.05);border-right-color:rgba(186,233,217,.05)}.hover\\:ii-border-x-igem-green-200\\/10:hover{border-left-color:rgba(186,233,217,.1);border-right-color:rgba(186,233,217,.1)}.hover\\:ii-border-x-igem-green-200\\/15:hover{border-left-color:rgba(186,233,217,.15);border-right-color:rgba(186,233,217,.15)}.hover\\:ii-border-x-igem-green-200\\/20:hover{border-left-color:rgba(186,233,217,.2);border-right-color:rgba(186,233,217,.2)}.hover\\:ii-border-x-igem-green-200\\/25:hover{border-left-color:rgba(186,233,217,.25);border-right-color:rgba(186,233,217,.25)}.hover\\:ii-border-x-igem-green-200\\/30:hover{border-left-color:rgba(186,233,217,.3);border-right-color:rgba(186,233,217,.3)}.hover\\:ii-border-x-igem-green-200\\/40:hover{border-left-color:rgba(186,233,217,.4);border-right-color:rgba(186,233,217,.4)}.hover\\:ii-border-x-igem-green-200\\/50:hover{border-left-color:rgba(186,233,217,.5);border-right-color:rgba(186,233,217,.5)}.hover\\:ii-border-x-igem-green-200\\/60:hover{border-left-color:rgba(186,233,217,.6);border-right-color:rgba(186,233,217,.6)}.hover\\:ii-border-x-igem-green-200\\/70:hover{border-left-color:rgba(186,233,217,.7);border-right-color:rgba(186,233,217,.7)}.hover\\:ii-border-x-igem-green-200\\/75:hover{border-left-color:rgba(186,233,217,.75);border-right-color:rgba(186,233,217,.75)}.hover\\:ii-border-x-igem-green-200\\/80:hover{border-left-color:rgba(186,233,217,.8);border-right-color:rgba(186,233,217,.8)}.hover\\:ii-border-x-igem-green-200\\/90:hover{border-left-color:rgba(186,233,217,.9);border-right-color:rgba(186,233,217,.9)}.hover\\:ii-border-x-igem-green-200\\/95:hover{border-left-color:rgba(186,233,217,.95);border-right-color:rgba(186,233,217,.95)}.hover\\:ii-border-x-igem-green-200\\/100:hover{border-left-color:#bae9d9;border-right-color:#bae9d9}.hover\\:ii-border-x-igem-green-300\\/0:hover{border-left-color:rgba(154,214,181,0);border-right-color:rgba(154,214,181,0)}.hover\\:ii-border-x-igem-green-300\\/5:hover{border-left-color:rgba(154,214,181,.05);border-right-color:rgba(154,214,181,.05)}.hover\\:ii-border-x-igem-green-300\\/10:hover{border-left-color:rgba(154,214,181,.1);border-right-color:rgba(154,214,181,.1)}.hover\\:ii-border-x-igem-green-300\\/15:hover{border-left-color:rgba(154,214,181,.15);border-right-color:rgba(154,214,181,.15)}.hover\\:ii-border-x-igem-green-300\\/20:hover{border-left-color:rgba(154,214,181,.2);border-right-color:rgba(154,214,181,.2)}.hover\\:ii-border-x-igem-green-300\\/25:hover{border-left-color:rgba(154,214,181,.25);border-right-color:rgba(154,214,181,.25)}.hover\\:ii-border-x-igem-green-300\\/30:hover{border-left-color:rgba(154,214,181,.3);border-right-color:rgba(154,214,181,.3)}.hover\\:ii-border-x-igem-green-300\\/40:hover{border-left-color:rgba(154,214,181,.4);border-right-color:rgba(154,214,181,.4)}.hover\\:ii-border-x-igem-green-300\\/50:hover{border-left-color:rgba(154,214,181,.5);border-right-color:rgba(154,214,181,.5)}.hover\\:ii-border-x-igem-green-300\\/60:hover{border-left-color:rgba(154,214,181,.6);border-right-color:rgba(154,214,181,.6)}.hover\\:ii-border-x-igem-green-300\\/70:hover{border-left-color:rgba(154,214,181,.7);border-right-color:rgba(154,214,181,.7)}.hover\\:ii-border-x-igem-green-300\\/75:hover{border-left-color:rgba(154,214,181,.75);border-right-color:rgba(154,214,181,.75)}.hover\\:ii-border-x-igem-green-300\\/80:hover{border-left-color:rgba(154,214,181,.8);border-right-color:rgba(154,214,181,.8)}.hover\\:ii-border-x-igem-green-300\\/90:hover{border-left-color:rgba(154,214,181,.9);border-right-color:rgba(154,214,181,.9)}.hover\\:ii-border-x-igem-green-300\\/95:hover{border-left-color:rgba(154,214,181,.95);border-right-color:rgba(154,214,181,.95)}.hover\\:ii-border-x-igem-green-300\\/100:hover{border-left-color:#9ad6b5;border-right-color:#9ad6b5}.hover\\:ii-border-x-igem-green-400\\/0:hover{border-left-color:rgba(97,212,172,0);border-right-color:rgba(97,212,172,0)}.hover\\:ii-border-x-igem-green-400\\/5:hover{border-left-color:rgba(97,212,172,.05);border-right-color:rgba(97,212,172,.05)}.hover\\:ii-border-x-igem-green-400\\/10:hover{border-left-color:rgba(97,212,172,.1);border-right-color:rgba(97,212,172,.1)}.hover\\:ii-border-x-igem-green-400\\/15:hover{border-left-color:rgba(97,212,172,.15);border-right-color:rgba(97,212,172,.15)}.hover\\:ii-border-x-igem-green-400\\/20:hover{border-left-color:rgba(97,212,172,.2);border-right-color:rgba(97,212,172,.2)}.hover\\:ii-border-x-igem-green-400\\/25:hover{border-left-color:rgba(97,212,172,.25);border-right-color:rgba(97,212,172,.25)}.hover\\:ii-border-x-igem-green-400\\/30:hover{border-left-color:rgba(97,212,172,.3);border-right-color:rgba(97,212,172,.3)}.hover\\:ii-border-x-igem-green-400\\/40:hover{border-left-color:rgba(97,212,172,.4);border-right-color:rgba(97,212,172,.4)}.hover\\:ii-border-x-igem-green-400\\/50:hover{border-left-color:rgba(97,212,172,.5);border-right-color:rgba(97,212,172,.5)}.hover\\:ii-border-x-igem-green-400\\/60:hover{border-left-color:rgba(97,212,172,.6);border-right-color:rgba(97,212,172,.6)}.hover\\:ii-border-x-igem-green-400\\/70:hover{border-left-color:rgba(97,212,172,.7);border-right-color:rgba(97,212,172,.7)}.hover\\:ii-border-x-igem-green-400\\/75:hover{border-left-color:rgba(97,212,172,.75);border-right-color:rgba(97,212,172,.75)}.hover\\:ii-border-x-igem-green-400\\/80:hover{border-left-color:rgba(97,212,172,.8);border-right-color:rgba(97,212,172,.8)}.hover\\:ii-border-x-igem-green-400\\/90:hover{border-left-color:rgba(97,212,172,.9);border-right-color:rgba(97,212,172,.9)}.hover\\:ii-border-x-igem-green-400\\/95:hover{border-left-color:rgba(97,212,172,.95);border-right-color:rgba(97,212,172,.95)}.hover\\:ii-border-x-igem-green-400\\/100:hover{border-left-color:#61d4ac;border-right-color:#61d4ac}.hover\\:ii-border-x-igem-green\\/0:hover{border-left-color:rgba(8,199,132,0);border-right-color:rgba(8,199,132,0)}.hover\\:ii-border-x-igem-green\\/5:hover{border-left-color:rgba(8,199,132,.05);border-right-color:rgba(8,199,132,.05)}.hover\\:ii-border-x-igem-green\\/10:hover{border-left-color:rgba(8,199,132,.1);border-right-color:rgba(8,199,132,.1)}.hover\\:ii-border-x-igem-green\\/15:hover{border-left-color:rgba(8,199,132,.15);border-right-color:rgba(8,199,132,.15)}.hover\\:ii-border-x-igem-green\\/20:hover{border-left-color:rgba(8,199,132,.2);border-right-color:rgba(8,199,132,.2)}.hover\\:ii-border-x-igem-green\\/25:hover{border-left-color:rgba(8,199,132,.25);border-right-color:rgba(8,199,132,.25)}.hover\\:ii-border-x-igem-green\\/30:hover{border-left-color:rgba(8,199,132,.3);border-right-color:rgba(8,199,132,.3)}.hover\\:ii-border-x-igem-green\\/40:hover{border-left-color:rgba(8,199,132,.4);border-right-color:rgba(8,199,132,.4)}.hover\\:ii-border-x-igem-green\\/50:hover{border-left-color:rgba(8,199,132,.5);border-right-color:rgba(8,199,132,.5)}.hover\\:ii-border-x-igem-green\\/60:hover{border-left-color:rgba(8,199,132,.6);border-right-color:rgba(8,199,132,.6)}.hover\\:ii-border-x-igem-green\\/70:hover{border-left-color:rgba(8,199,132,.7);border-right-color:rgba(8,199,132,.7)}.hover\\:ii-border-x-igem-green\\/75:hover{border-left-color:rgba(8,199,132,.75);border-right-color:rgba(8,199,132,.75)}.hover\\:ii-border-x-igem-green\\/80:hover{border-left-color:rgba(8,199,132,.8);border-right-color:rgba(8,199,132,.8)}.hover\\:ii-border-x-igem-green\\/90:hover{border-left-color:rgba(8,199,132,.9);border-right-color:rgba(8,199,132,.9)}.hover\\:ii-border-x-igem-green\\/95:hover{border-left-color:rgba(8,199,132,.95);border-right-color:rgba(8,199,132,.95)}.hover\\:ii-border-x-igem-green\\/100:hover{border-left-color:#08c784;border-right-color:#08c784}.hover\\:ii-border-x-igem-blue-100\\/0:hover{border-left-color:rgba(235,247,252,0);border-right-color:rgba(235,247,252,0)}.hover\\:ii-border-x-igem-blue-100\\/5:hover{border-left-color:rgba(235,247,252,.05);border-right-color:rgba(235,247,252,.05)}.hover\\:ii-border-x-igem-blue-100\\/10:hover{border-left-color:rgba(235,247,252,.1);border-right-color:rgba(235,247,252,.1)}.hover\\:ii-border-x-igem-blue-100\\/15:hover{border-left-color:rgba(235,247,252,.15);border-right-color:rgba(235,247,252,.15)}.hover\\:ii-border-x-igem-blue-100\\/20:hover{border-left-color:rgba(235,247,252,.2);border-right-color:rgba(235,247,252,.2)}.hover\\:ii-border-x-igem-blue-100\\/25:hover{border-left-color:rgba(235,247,252,.25);border-right-color:rgba(235,247,252,.25)}.hover\\:ii-border-x-igem-blue-100\\/30:hover{border-left-color:rgba(235,247,252,.3);border-right-color:rgba(235,247,252,.3)}.hover\\:ii-border-x-igem-blue-100\\/40:hover{border-left-color:rgba(235,247,252,.4);border-right-color:rgba(235,247,252,.4)}.hover\\:ii-border-x-igem-blue-100\\/50:hover{border-left-color:rgba(235,247,252,.5);border-right-color:rgba(235,247,252,.5)}.hover\\:ii-border-x-igem-blue-100\\/60:hover{border-left-color:rgba(235,247,252,.6);border-right-color:rgba(235,247,252,.6)}.hover\\:ii-border-x-igem-blue-100\\/70:hover{border-left-color:rgba(235,247,252,.7);border-right-color:rgba(235,247,252,.7)}.hover\\:ii-border-x-igem-blue-100\\/75:hover{border-left-color:rgba(235,247,252,.75);border-right-color:rgba(235,247,252,.75)}.hover\\:ii-border-x-igem-blue-100\\/80:hover{border-left-color:rgba(235,247,252,.8);border-right-color:rgba(235,247,252,.8)}.hover\\:ii-border-x-igem-blue-100\\/90:hover{border-left-color:rgba(235,247,252,.9);border-right-color:rgba(235,247,252,.9)}.hover\\:ii-border-x-igem-blue-100\\/95:hover{border-left-color:rgba(235,247,252,.95);border-right-color:rgba(235,247,252,.95)}.hover\\:ii-border-x-igem-blue-100\\/100:hover{border-left-color:#ebf7fc;border-right-color:#ebf7fc}.hover\\:ii-border-x-igem-blue\\/0:hover{border-left-color:rgba(1,156,219,0);border-right-color:rgba(1,156,219,0)}.hover\\:ii-border-x-igem-blue\\/5:hover{border-left-color:rgba(1,156,219,.05);border-right-color:rgba(1,156,219,.05)}.hover\\:ii-border-x-igem-blue\\/10:hover{border-left-color:rgba(1,156,219,.1);border-right-color:rgba(1,156,219,.1)}.hover\\:ii-border-x-igem-blue\\/15:hover{border-left-color:rgba(1,156,219,.15);border-right-color:rgba(1,156,219,.15)}.hover\\:ii-border-x-igem-blue\\/20:hover{border-left-color:rgba(1,156,219,.2);border-right-color:rgba(1,156,219,.2)}.hover\\:ii-border-x-igem-blue\\/25:hover{border-left-color:rgba(1,156,219,.25);border-right-color:rgba(1,156,219,.25)}.hover\\:ii-border-x-igem-blue\\/30:hover{border-left-color:rgba(1,156,219,.3);border-right-color:rgba(1,156,219,.3)}.hover\\:ii-border-x-igem-blue\\/40:hover{border-left-color:rgba(1,156,219,.4);border-right-color:rgba(1,156,219,.4)}.hover\\:ii-border-x-igem-blue\\/50:hover{border-left-color:rgba(1,156,219,.5);border-right-color:rgba(1,156,219,.5)}.hover\\:ii-border-x-igem-blue\\/60:hover{border-left-color:rgba(1,156,219,.6);border-right-color:rgba(1,156,219,.6)}.hover\\:ii-border-x-igem-blue\\/70:hover{border-left-color:rgba(1,156,219,.7);border-right-color:rgba(1,156,219,.7)}.hover\\:ii-border-x-igem-blue\\/75:hover{border-left-color:rgba(1,156,219,.75);border-right-color:rgba(1,156,219,.75)}.hover\\:ii-border-x-igem-blue\\/80:hover{border-left-color:rgba(1,156,219,.8);border-right-color:rgba(1,156,219,.8)}.hover\\:ii-border-x-igem-blue\\/90:hover{border-left-color:rgba(1,156,219,.9);border-right-color:rgba(1,156,219,.9)}.hover\\:ii-border-x-igem-blue\\/95:hover{border-left-color:rgba(1,156,219,.95);border-right-color:rgba(1,156,219,.95)}.hover\\:ii-border-x-igem-blue\\/100:hover{border-left-color:#019cdb;border-right-color:#019cdb}.hover\\:ii-border-x-igem-red-100\\/0:hover{border-left-color:rgba(254,235,237,0);border-right-color:rgba(254,235,237,0)}.hover\\:ii-border-x-igem-red-100\\/5:hover{border-left-color:rgba(254,235,237,.05);border-right-color:rgba(254,235,237,.05)}.hover\\:ii-border-x-igem-red-100\\/10:hover{border-left-color:rgba(254,235,237,.1);border-right-color:rgba(254,235,237,.1)}.hover\\:ii-border-x-igem-red-100\\/15:hover{border-left-color:rgba(254,235,237,.15);border-right-color:rgba(254,235,237,.15)}.hover\\:ii-border-x-igem-red-100\\/20:hover{border-left-color:rgba(254,235,237,.2);border-right-color:rgba(254,235,237,.2)}.hover\\:ii-border-x-igem-red-100\\/25:hover{border-left-color:rgba(254,235,237,.25);border-right-color:rgba(254,235,237,.25)}.hover\\:ii-border-x-igem-red-100\\/30:hover{border-left-color:rgba(254,235,237,.3);border-right-color:rgba(254,235,237,.3)}.hover\\:ii-border-x-igem-red-100\\/40:hover{border-left-color:rgba(254,235,237,.4);border-right-color:rgba(254,235,237,.4)}.hover\\:ii-border-x-igem-red-100\\/50:hover{border-left-color:rgba(254,235,237,.5);border-right-color:rgba(254,235,237,.5)}.hover\\:ii-border-x-igem-red-100\\/60:hover{border-left-color:rgba(254,235,237,.6);border-right-color:rgba(254,235,237,.6)}.hover\\:ii-border-x-igem-red-100\\/70:hover{border-left-color:rgba(254,235,237,.7);border-right-color:rgba(254,235,237,.7)}.hover\\:ii-border-x-igem-red-100\\/75:hover{border-left-color:rgba(254,235,237,.75);border-right-color:rgba(254,235,237,.75)}.hover\\:ii-border-x-igem-red-100\\/80:hover{border-left-color:rgba(254,235,237,.8);border-right-color:rgba(254,235,237,.8)}.hover\\:ii-border-x-igem-red-100\\/90:hover{border-left-color:rgba(254,235,237,.9);border-right-color:rgba(254,235,237,.9)}.hover\\:ii-border-x-igem-red-100\\/95:hover{border-left-color:rgba(254,235,237,.95);border-right-color:rgba(254,235,237,.95)}.hover\\:ii-border-x-igem-red-100\\/100:hover{border-left-color:#feebed;border-right-color:#feebed}.hover\\:ii-border-x-igem-red-400\\/0:hover{border-left-color:rgba(240,110,123,0);border-right-color:rgba(240,110,123,0)}.hover\\:ii-border-x-igem-red-400\\/5:hover{border-left-color:rgba(240,110,123,.05);border-right-color:rgba(240,110,123,.05)}.hover\\:ii-border-x-igem-red-400\\/10:hover{border-left-color:rgba(240,110,123,.1);border-right-color:rgba(240,110,123,.1)}.hover\\:ii-border-x-igem-red-400\\/15:hover{border-left-color:rgba(240,110,123,.15);border-right-color:rgba(240,110,123,.15)}.hover\\:ii-border-x-igem-red-400\\/20:hover{border-left-color:rgba(240,110,123,.2);border-right-color:rgba(240,110,123,.2)}.hover\\:ii-border-x-igem-red-400\\/25:hover{border-left-color:rgba(240,110,123,.25);border-right-color:rgba(240,110,123,.25)}.hover\\:ii-border-x-igem-red-400\\/30:hover{border-left-color:rgba(240,110,123,.3);border-right-color:rgba(240,110,123,.3)}.hover\\:ii-border-x-igem-red-400\\/40:hover{border-left-color:rgba(240,110,123,.4);border-right-color:rgba(240,110,123,.4)}.hover\\:ii-border-x-igem-red-400\\/50:hover{border-left-color:rgba(240,110,123,.5);border-right-color:rgba(240,110,123,.5)}.hover\\:ii-border-x-igem-red-400\\/60:hover{border-left-color:rgba(240,110,123,.6);border-right-color:rgba(240,110,123,.6)}.hover\\:ii-border-x-igem-red-400\\/70:hover{border-left-color:rgba(240,110,123,.7);border-right-color:rgba(240,110,123,.7)}.hover\\:ii-border-x-igem-red-400\\/75:hover{border-left-color:rgba(240,110,123,.75);border-right-color:rgba(240,110,123,.75)}.hover\\:ii-border-x-igem-red-400\\/80:hover{border-left-color:rgba(240,110,123,.8);border-right-color:rgba(240,110,123,.8)}.hover\\:ii-border-x-igem-red-400\\/90:hover{border-left-color:rgba(240,110,123,.9);border-right-color:rgba(240,110,123,.9)}.hover\\:ii-border-x-igem-red-400\\/95:hover{border-left-color:rgba(240,110,123,.95);border-right-color:rgba(240,110,123,.95)}.hover\\:ii-border-x-igem-red-400\\/100:hover{border-left-color:#f06e7b;border-right-color:#f06e7b}.hover\\:ii-border-x-igem-red\\/0:hover{border-left-color:rgba(240,52,71,0);border-right-color:rgba(240,52,71,0)}.hover\\:ii-border-x-igem-red\\/5:hover{border-left-color:rgba(240,52,71,.05);border-right-color:rgba(240,52,71,.05)}.hover\\:ii-border-x-igem-red\\/10:hover{border-left-color:rgba(240,52,71,.1);border-right-color:rgba(240,52,71,.1)}.hover\\:ii-border-x-igem-red\\/15:hover{border-left-color:rgba(240,52,71,.15);border-right-color:rgba(240,52,71,.15)}.hover\\:ii-border-x-igem-red\\/20:hover{border-left-color:rgba(240,52,71,.2);border-right-color:rgba(240,52,71,.2)}.hover\\:ii-border-x-igem-red\\/25:hover{border-left-color:rgba(240,52,71,.25);border-right-color:rgba(240,52,71,.25)}.hover\\:ii-border-x-igem-red\\/30:hover{border-left-color:rgba(240,52,71,.3);border-right-color:rgba(240,52,71,.3)}.hover\\:ii-border-x-igem-red\\/40:hover{border-left-color:rgba(240,52,71,.4);border-right-color:rgba(240,52,71,.4)}.hover\\:ii-border-x-igem-red\\/50:hover{border-left-color:rgba(240,52,71,.5);border-right-color:rgba(240,52,71,.5)}.hover\\:ii-border-x-igem-red\\/60:hover{border-left-color:rgba(240,52,71,.6);border-right-color:rgba(240,52,71,.6)}.hover\\:ii-border-x-igem-red\\/70:hover{border-left-color:rgba(240,52,71,.7);border-right-color:rgba(240,52,71,.7)}.hover\\:ii-border-x-igem-red\\/75:hover{border-left-color:rgba(240,52,71,.75);border-right-color:rgba(240,52,71,.75)}.hover\\:ii-border-x-igem-red\\/80:hover{border-left-color:rgba(240,52,71,.8);border-right-color:rgba(240,52,71,.8)}.hover\\:ii-border-x-igem-red\\/90:hover{border-left-color:rgba(240,52,71,.9);border-right-color:rgba(240,52,71,.9)}.hover\\:ii-border-x-igem-red\\/95:hover{border-left-color:rgba(240,52,71,.95);border-right-color:rgba(240,52,71,.95)}.hover\\:ii-border-x-igem-red\\/100:hover{border-left-color:#f03447;border-right-color:#f03447}.hover\\:ii-border-x-igem-orange-100\\/0:hover{border-left-color:rgba(255,243,236,0);border-right-color:rgba(255,243,236,0)}.hover\\:ii-border-x-igem-orange-100\\/5:hover{border-left-color:rgba(255,243,236,.05);border-right-color:rgba(255,243,236,.05)}.hover\\:ii-border-x-igem-orange-100\\/10:hover{border-left-color:rgba(255,243,236,.1);border-right-color:rgba(255,243,236,.1)}.hover\\:ii-border-x-igem-orange-100\\/15:hover{border-left-color:rgba(255,243,236,.15);border-right-color:rgba(255,243,236,.15)}.hover\\:ii-border-x-igem-orange-100\\/20:hover{border-left-color:rgba(255,243,236,.2);border-right-color:rgba(255,243,236,.2)}.hover\\:ii-border-x-igem-orange-100\\/25:hover{border-left-color:rgba(255,243,236,.25);border-right-color:rgba(255,243,236,.25)}.hover\\:ii-border-x-igem-orange-100\\/30:hover{border-left-color:rgba(255,243,236,.3);border-right-color:rgba(255,243,236,.3)}.hover\\:ii-border-x-igem-orange-100\\/40:hover{border-left-color:rgba(255,243,236,.4);border-right-color:rgba(255,243,236,.4)}.hover\\:ii-border-x-igem-orange-100\\/50:hover{border-left-color:rgba(255,243,236,.5);border-right-color:rgba(255,243,236,.5)}.hover\\:ii-border-x-igem-orange-100\\/60:hover{border-left-color:rgba(255,243,236,.6);border-right-color:rgba(255,243,236,.6)}.hover\\:ii-border-x-igem-orange-100\\/70:hover{border-left-color:rgba(255,243,236,.7);border-right-color:rgba(255,243,236,.7)}.hover\\:ii-border-x-igem-orange-100\\/75:hover{border-left-color:rgba(255,243,236,.75);border-right-color:rgba(255,243,236,.75)}.hover\\:ii-border-x-igem-orange-100\\/80:hover{border-left-color:rgba(255,243,236,.8);border-right-color:rgba(255,243,236,.8)}.hover\\:ii-border-x-igem-orange-100\\/90:hover{border-left-color:rgba(255,243,236,.9);border-right-color:rgba(255,243,236,.9)}.hover\\:ii-border-x-igem-orange-100\\/95:hover{border-left-color:rgba(255,243,236,.95);border-right-color:rgba(255,243,236,.95)}.hover\\:ii-border-x-igem-orange-100\\/100:hover{border-left-color:#fff3ec;border-right-color:#fff3ec}.hover\\:ii-border-x-igem-orange\\/0:hover{border-left-color:rgba(255,137,69,0);border-right-color:rgba(255,137,69,0)}.hover\\:ii-border-x-igem-orange\\/5:hover{border-left-color:rgba(255,137,69,.05);border-right-color:rgba(255,137,69,.05)}.hover\\:ii-border-x-igem-orange\\/10:hover{border-left-color:rgba(255,137,69,.1);border-right-color:rgba(255,137,69,.1)}.hover\\:ii-border-x-igem-orange\\/15:hover{border-left-color:rgba(255,137,69,.15);border-right-color:rgba(255,137,69,.15)}.hover\\:ii-border-x-igem-orange\\/20:hover{border-left-color:rgba(255,137,69,.2);border-right-color:rgba(255,137,69,.2)}.hover\\:ii-border-x-igem-orange\\/25:hover{border-left-color:rgba(255,137,69,.25);border-right-color:rgba(255,137,69,.25)}.hover\\:ii-border-x-igem-orange\\/30:hover{border-left-color:rgba(255,137,69,.3);border-right-color:rgba(255,137,69,.3)}.hover\\:ii-border-x-igem-orange\\/40:hover{border-left-color:rgba(255,137,69,.4);border-right-color:rgba(255,137,69,.4)}.hover\\:ii-border-x-igem-orange\\/50:hover{border-left-color:rgba(255,137,69,.5);border-right-color:rgba(255,137,69,.5)}.hover\\:ii-border-x-igem-orange\\/60:hover{border-left-color:rgba(255,137,69,.6);border-right-color:rgba(255,137,69,.6)}.hover\\:ii-border-x-igem-orange\\/70:hover{border-left-color:rgba(255,137,69,.7);border-right-color:rgba(255,137,69,.7)}.hover\\:ii-border-x-igem-orange\\/75:hover{border-left-color:rgba(255,137,69,.75);border-right-color:rgba(255,137,69,.75)}.hover\\:ii-border-x-igem-orange\\/80:hover{border-left-color:rgba(255,137,69,.8);border-right-color:rgba(255,137,69,.8)}.hover\\:ii-border-x-igem-orange\\/90:hover{border-left-color:rgba(255,137,69,.9);border-right-color:rgba(255,137,69,.9)}.hover\\:ii-border-x-igem-orange\\/95:hover{border-left-color:rgba(255,137,69,.95);border-right-color:rgba(255,137,69,.95)}.hover\\:ii-border-x-igem-orange\\/100:hover{border-left-color:#ff8945;border-right-color:#ff8945}.hover\\:ii-border-x-igem-yellow-100\\/0:hover{border-left-color:rgba(255,250,241,0);border-right-color:rgba(255,250,241,0)}.hover\\:ii-border-x-igem-yellow-100\\/5:hover{border-left-color:rgba(255,250,241,.05);border-right-color:rgba(255,250,241,.05)}.hover\\:ii-border-x-igem-yellow-100\\/10:hover{border-left-color:rgba(255,250,241,.1);border-right-color:rgba(255,250,241,.1)}.hover\\:ii-border-x-igem-yellow-100\\/15:hover{border-left-color:rgba(255,250,241,.15);border-right-color:rgba(255,250,241,.15)}.hover\\:ii-border-x-igem-yellow-100\\/20:hover{border-left-color:rgba(255,250,241,.2);border-right-color:rgba(255,250,241,.2)}.hover\\:ii-border-x-igem-yellow-100\\/25:hover{border-left-color:rgba(255,250,241,.25);border-right-color:rgba(255,250,241,.25)}.hover\\:ii-border-x-igem-yellow-100\\/30:hover{border-left-color:rgba(255,250,241,.3);border-right-color:rgba(255,250,241,.3)}.hover\\:ii-border-x-igem-yellow-100\\/40:hover{border-left-color:rgba(255,250,241,.4);border-right-color:rgba(255,250,241,.4)}.hover\\:ii-border-x-igem-yellow-100\\/50:hover{border-left-color:rgba(255,250,241,.5);border-right-color:rgba(255,250,241,.5)}.hover\\:ii-border-x-igem-yellow-100\\/60:hover{border-left-color:rgba(255,250,241,.6);border-right-color:rgba(255,250,241,.6)}.hover\\:ii-border-x-igem-yellow-100\\/70:hover{border-left-color:rgba(255,250,241,.7);border-right-color:rgba(255,250,241,.7)}.hover\\:ii-border-x-igem-yellow-100\\/75:hover{border-left-color:rgba(255,250,241,.75);border-right-color:rgba(255,250,241,.75)}.hover\\:ii-border-x-igem-yellow-100\\/80:hover{border-left-color:rgba(255,250,241,.8);border-right-color:rgba(255,250,241,.8)}.hover\\:ii-border-x-igem-yellow-100\\/90:hover{border-left-color:rgba(255,250,241,.9);border-right-color:rgba(255,250,241,.9)}.hover\\:ii-border-x-igem-yellow-100\\/95:hover{border-left-color:rgba(255,250,241,.95);border-right-color:rgba(255,250,241,.95)}.hover\\:ii-border-x-igem-yellow-100\\/100:hover{border-left-color:#fffaf1;border-right-color:#fffaf1}.hover\\:ii-border-x-igem-yellow-400\\/0:hover{border-left-color:hsla(40,96%,72%,0);border-right-color:hsla(40,96%,72%,0)}.hover\\:ii-border-x-igem-yellow-400\\/5:hover{border-left-color:hsla(40,96%,72%,.05);border-right-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-x-igem-yellow-400\\/10:hover{border-left-color:hsla(40,96%,72%,.1);border-right-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-x-igem-yellow-400\\/15:hover{border-left-color:hsla(40,96%,72%,.15);border-right-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-x-igem-yellow-400\\/20:hover{border-left-color:hsla(40,96%,72%,.2);border-right-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-x-igem-yellow-400\\/25:hover{border-left-color:hsla(40,96%,72%,.25);border-right-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-x-igem-yellow-400\\/30:hover{border-left-color:hsla(40,96%,72%,.3);border-right-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-x-igem-yellow-400\\/40:hover{border-left-color:hsla(40,96%,72%,.4);border-right-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-x-igem-yellow-400\\/50:hover{border-left-color:hsla(40,96%,72%,.5);border-right-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-x-igem-yellow-400\\/60:hover{border-left-color:hsla(40,96%,72%,.6);border-right-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-x-igem-yellow-400\\/70:hover{border-left-color:hsla(40,96%,72%,.7);border-right-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-x-igem-yellow-400\\/75:hover{border-left-color:hsla(40,96%,72%,.75);border-right-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-x-igem-yellow-400\\/80:hover{border-left-color:hsla(40,96%,72%,.8);border-right-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-x-igem-yellow-400\\/90:hover{border-left-color:hsla(40,96%,72%,.9);border-right-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-x-igem-yellow-400\\/95:hover{border-left-color:hsla(40,96%,72%,.95);border-right-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-x-igem-yellow-400\\/100:hover{border-left-color:#fcd075;border-right-color:#fcd075}.hover\\:ii-border-x-igem-yellow\\/0:hover{border-left-color:hsla(40,96%,72%,0);border-right-color:hsla(40,96%,72%,0)}.hover\\:ii-border-x-igem-yellow\\/5:hover{border-left-color:hsla(40,96%,72%,.05);border-right-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-x-igem-yellow\\/10:hover{border-left-color:hsla(40,96%,72%,.1);border-right-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-x-igem-yellow\\/15:hover{border-left-color:hsla(40,96%,72%,.15);border-right-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-x-igem-yellow\\/20:hover{border-left-color:hsla(40,96%,72%,.2);border-right-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-x-igem-yellow\\/25:hover{border-left-color:hsla(40,96%,72%,.25);border-right-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-x-igem-yellow\\/30:hover{border-left-color:hsla(40,96%,72%,.3);border-right-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-x-igem-yellow\\/40:hover{border-left-color:hsla(40,96%,72%,.4);border-right-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-x-igem-yellow\\/50:hover{border-left-color:hsla(40,96%,72%,.5);border-right-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-x-igem-yellow\\/60:hover{border-left-color:hsla(40,96%,72%,.6);border-right-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-x-igem-yellow\\/70:hover{border-left-color:hsla(40,96%,72%,.7);border-right-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-x-igem-yellow\\/75:hover{border-left-color:hsla(40,96%,72%,.75);border-right-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-x-igem-yellow\\/80:hover{border-left-color:hsla(40,96%,72%,.8);border-right-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-x-igem-yellow\\/90:hover{border-left-color:hsla(40,96%,72%,.9);border-right-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-x-igem-yellow\\/95:hover{border-left-color:hsla(40,96%,72%,.95);border-right-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-x-igem-yellow\\/100:hover{border-left-color:#fcd075;border-right-color:#fcd075}.hover\\:ii-border-x-igem-white\\/0:hover{border-left-color:hsla(0,0%,100%,0);border-right-color:hsla(0,0%,100%,0)}.hover\\:ii-border-x-igem-white\\/5:hover{border-left-color:hsla(0,0%,100%,.05);border-right-color:hsla(0,0%,100%,.05)}.hover\\:ii-border-x-igem-white\\/10:hover{border-left-color:hsla(0,0%,100%,.1);border-right-color:hsla(0,0%,100%,.1)}.hover\\:ii-border-x-igem-white\\/15:hover{border-left-color:hsla(0,0%,100%,.15);border-right-color:hsla(0,0%,100%,.15)}.hover\\:ii-border-x-igem-white\\/20:hover{border-left-color:hsla(0,0%,100%,.2);border-right-color:hsla(0,0%,100%,.2)}.hover\\:ii-border-x-igem-white\\/25:hover{border-left-color:hsla(0,0%,100%,.25);border-right-color:hsla(0,0%,100%,.25)}.hover\\:ii-border-x-igem-white\\/30:hover{border-left-color:hsla(0,0%,100%,.3);border-right-color:hsla(0,0%,100%,.3)}.hover\\:ii-border-x-igem-white\\/40:hover{border-left-color:hsla(0,0%,100%,.4);border-right-color:hsla(0,0%,100%,.4)}.hover\\:ii-border-x-igem-white\\/50:hover{border-left-color:hsla(0,0%,100%,.5);border-right-color:hsla(0,0%,100%,.5)}.hover\\:ii-border-x-igem-white\\/60:hover{border-left-color:hsla(0,0%,100%,.6);border-right-color:hsla(0,0%,100%,.6)}.hover\\:ii-border-x-igem-white\\/70:hover{border-left-color:hsla(0,0%,100%,.7);border-right-color:hsla(0,0%,100%,.7)}.hover\\:ii-border-x-igem-white\\/75:hover{border-left-color:hsla(0,0%,100%,.75);border-right-color:hsla(0,0%,100%,.75)}.hover\\:ii-border-x-igem-white\\/80:hover{border-left-color:hsla(0,0%,100%,.8);border-right-color:hsla(0,0%,100%,.8)}.hover\\:ii-border-x-igem-white\\/90:hover{border-left-color:hsla(0,0%,100%,.9);border-right-color:hsla(0,0%,100%,.9)}.hover\\:ii-border-x-igem-white\\/95:hover{border-left-color:hsla(0,0%,100%,.95);border-right-color:hsla(0,0%,100%,.95)}.hover\\:ii-border-x-igem-white\\/100:hover{border-left-color:#fff;border-right-color:#fff}.hover\\:ii-border-x-transparent\\/0:hover{border-left-color:transparent;border-right-color:transparent}.hover\\:ii-border-x-transparent\\/5:hover{border-left-color:rgba(0,0,0,.05);border-right-color:rgba(0,0,0,.05)}.hover\\:ii-border-x-transparent\\/10:hover{border-left-color:rgba(0,0,0,.1);border-right-color:rgba(0,0,0,.1)}.hover\\:ii-border-x-transparent\\/15:hover{border-left-color:rgba(0,0,0,.15);border-right-color:rgba(0,0,0,.15)}.hover\\:ii-border-x-transparent\\/20:hover{border-left-color:rgba(0,0,0,.2);border-right-color:rgba(0,0,0,.2)}.hover\\:ii-border-x-transparent\\/25:hover{border-left-color:rgba(0,0,0,.25);border-right-color:rgba(0,0,0,.25)}.hover\\:ii-border-x-transparent\\/30:hover{border-left-color:rgba(0,0,0,.3);border-right-color:rgba(0,0,0,.3)}.hover\\:ii-border-x-transparent\\/40:hover{border-left-color:rgba(0,0,0,.4);border-right-color:rgba(0,0,0,.4)}.hover\\:ii-border-x-transparent\\/50:hover{border-left-color:rgba(0,0,0,.5);border-right-color:rgba(0,0,0,.5)}.hover\\:ii-border-x-transparent\\/60:hover{border-left-color:rgba(0,0,0,.6);border-right-color:rgba(0,0,0,.6)}.hover\\:ii-border-x-transparent\\/70:hover{border-left-color:rgba(0,0,0,.7);border-right-color:rgba(0,0,0,.7)}.hover\\:ii-border-x-transparent\\/75:hover{border-left-color:rgba(0,0,0,.75);border-right-color:rgba(0,0,0,.75)}.hover\\:ii-border-x-transparent\\/80:hover{border-left-color:rgba(0,0,0,.8);border-right-color:rgba(0,0,0,.8)}.hover\\:ii-border-x-transparent\\/90:hover{border-left-color:rgba(0,0,0,.9);border-right-color:rgba(0,0,0,.9)}.hover\\:ii-border-x-transparent\\/95:hover{border-left-color:rgba(0,0,0,.95);border-right-color:rgba(0,0,0,.95)}.hover\\:ii-border-x-transparent\\/100:hover{border-left-color:#000;border-right-color:#000}.hover\\:ii-border-y-igem-black:hover{--tw-border-opacity:1;border-bottom-color:rgba(34,33,36,var(--tw-border-opacity));border-top-color:rgba(34,33,36,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-gray-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(246,247,248,var(--tw-border-opacity));border-top-color:rgba(246,247,248,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-gray-200:hover{--tw-border-opacity:1;border-bottom-color:rgba(237,237,237,var(--tw-border-opacity));border-top-color:rgba(237,237,237,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-gray-250:hover{--tw-border-opacity:1;border-bottom-color:rgba(228,228,228,var(--tw-border-opacity));border-top-color:rgba(228,228,228,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-gray-300:hover{--tw-border-opacity:1;border-bottom-color:rgba(204,204,204,var(--tw-border-opacity));border-top-color:rgba(204,204,204,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-gray-350:hover{--tw-border-opacity:1;border-bottom-color:rgba(166,166,166,var(--tw-border-opacity));border-top-color:rgba(166,166,166,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-gray-400:hover{--tw-border-opacity:1;border-bottom-color:rgba(150,150,150,var(--tw-border-opacity));border-top-color:rgba(150,150,150,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-gray-500:hover{--tw-border-opacity:1;border-bottom-color:rgba(100,100,100,var(--tw-border-opacity));border-top-color:rgba(100,100,100,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-gray-600:hover{--tw-border-opacity:1;border-bottom-color:rgba(51,50,53,var(--tw-border-opacity));border-top-color:rgba(51,50,53,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-green-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(234,251,245,var(--tw-border-opacity));border-top-color:rgba(234,251,245,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-green-200:hover{--tw-border-opacity:1;border-bottom-color:rgba(186,233,217,var(--tw-border-opacity));border-top-color:rgba(186,233,217,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-green-300:hover{--tw-border-opacity:1;border-bottom-color:rgba(154,214,181,var(--tw-border-opacity));border-top-color:rgba(154,214,181,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-green-400:hover{--tw-border-opacity:1;border-bottom-color:rgba(97,212,172,var(--tw-border-opacity));border-top-color:rgba(97,212,172,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-green:hover{--tw-border-opacity:1;border-bottom-color:rgba(8,199,132,var(--tw-border-opacity));border-top-color:rgba(8,199,132,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-blue-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(235,247,252,var(--tw-border-opacity));border-top-color:rgba(235,247,252,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-blue:hover{--tw-border-opacity:1;border-bottom-color:rgba(1,156,219,var(--tw-border-opacity));border-top-color:rgba(1,156,219,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-red-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(254,235,237,var(--tw-border-opacity));border-top-color:rgba(254,235,237,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-red-400:hover{--tw-border-opacity:1;border-bottom-color:rgba(240,110,123,var(--tw-border-opacity));border-top-color:rgba(240,110,123,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-red:hover{--tw-border-opacity:1;border-bottom-color:rgba(240,52,71,var(--tw-border-opacity));border-top-color:rgba(240,52,71,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-orange-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(255,243,236,var(--tw-border-opacity));border-top-color:rgba(255,243,236,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-orange:hover{--tw-border-opacity:1;border-bottom-color:rgba(255,137,69,var(--tw-border-opacity));border-top-color:rgba(255,137,69,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-yellow-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(255,250,241,var(--tw-border-opacity));border-top-color:rgba(255,250,241,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-yellow-400:hover,.hover\\:ii-border-y-igem-yellow:hover{--tw-border-opacity:1;border-bottom-color:rgba(252,208,117,var(--tw-border-opacity));border-top-color:rgba(252,208,117,var(--tw-border-opacity))}.hover\\:ii-border-y-igem-white:hover{--tw-border-opacity:1;border-bottom-color:rgba(255,255,255,var(--tw-border-opacity));border-top-color:rgba(255,255,255,var(--tw-border-opacity))}.hover\\:ii-border-y-transparent:hover{border-bottom-color:transparent;border-top-color:transparent}.hover\\:ii-border-y-igem-black\\/0:hover{border-bottom-color:rgba(34,33,36,0);border-top-color:rgba(34,33,36,0)}.hover\\:ii-border-y-igem-black\\/5:hover{border-bottom-color:rgba(34,33,36,.05);border-top-color:rgba(34,33,36,.05)}.hover\\:ii-border-y-igem-black\\/10:hover{border-bottom-color:rgba(34,33,36,.1);border-top-color:rgba(34,33,36,.1)}.hover\\:ii-border-y-igem-black\\/15:hover{border-bottom-color:rgba(34,33,36,.15);border-top-color:rgba(34,33,36,.15)}.hover\\:ii-border-y-igem-black\\/20:hover{border-bottom-color:rgba(34,33,36,.2);border-top-color:rgba(34,33,36,.2)}.hover\\:ii-border-y-igem-black\\/25:hover{border-bottom-color:rgba(34,33,36,.25);border-top-color:rgba(34,33,36,.25)}.hover\\:ii-border-y-igem-black\\/30:hover{border-bottom-color:rgba(34,33,36,.3);border-top-color:rgba(34,33,36,.3)}.hover\\:ii-border-y-igem-black\\/40:hover{border-bottom-color:rgba(34,33,36,.4);border-top-color:rgba(34,33,36,.4)}.hover\\:ii-border-y-igem-black\\/50:hover{border-bottom-color:rgba(34,33,36,.5);border-top-color:rgba(34,33,36,.5)}.hover\\:ii-border-y-igem-black\\/60:hover{border-bottom-color:rgba(34,33,36,.6);border-top-color:rgba(34,33,36,.6)}.hover\\:ii-border-y-igem-black\\/70:hover{border-bottom-color:rgba(34,33,36,.7);border-top-color:rgba(34,33,36,.7)}.hover\\:ii-border-y-igem-black\\/75:hover{border-bottom-color:rgba(34,33,36,.75);border-top-color:rgba(34,33,36,.75)}.hover\\:ii-border-y-igem-black\\/80:hover{border-bottom-color:rgba(34,33,36,.8);border-top-color:rgba(34,33,36,.8)}.hover\\:ii-border-y-igem-black\\/90:hover{border-bottom-color:rgba(34,33,36,.9);border-top-color:rgba(34,33,36,.9)}.hover\\:ii-border-y-igem-black\\/95:hover{border-bottom-color:rgba(34,33,36,.95);border-top-color:rgba(34,33,36,.95)}.hover\\:ii-border-y-igem-black\\/100:hover{border-bottom-color:#222124;border-top-color:#222124}.hover\\:ii-border-y-igem-gray-100\\/0:hover{border-bottom-color:rgba(246,247,248,0);border-top-color:rgba(246,247,248,0)}.hover\\:ii-border-y-igem-gray-100\\/5:hover{border-bottom-color:rgba(246,247,248,.05);border-top-color:rgba(246,247,248,.05)}.hover\\:ii-border-y-igem-gray-100\\/10:hover{border-bottom-color:rgba(246,247,248,.1);border-top-color:rgba(246,247,248,.1)}.hover\\:ii-border-y-igem-gray-100\\/15:hover{border-bottom-color:rgba(246,247,248,.15);border-top-color:rgba(246,247,248,.15)}.hover\\:ii-border-y-igem-gray-100\\/20:hover{border-bottom-color:rgba(246,247,248,.2);border-top-color:rgba(246,247,248,.2)}.hover\\:ii-border-y-igem-gray-100\\/25:hover{border-bottom-color:rgba(246,247,248,.25);border-top-color:rgba(246,247,248,.25)}.hover\\:ii-border-y-igem-gray-100\\/30:hover{border-bottom-color:rgba(246,247,248,.3);border-top-color:rgba(246,247,248,.3)}.hover\\:ii-border-y-igem-gray-100\\/40:hover{border-bottom-color:rgba(246,247,248,.4);border-top-color:rgba(246,247,248,.4)}.hover\\:ii-border-y-igem-gray-100\\/50:hover{border-bottom-color:rgba(246,247,248,.5);border-top-color:rgba(246,247,248,.5)}.hover\\:ii-border-y-igem-gray-100\\/60:hover{border-bottom-color:rgba(246,247,248,.6);border-top-color:rgba(246,247,248,.6)}.hover\\:ii-border-y-igem-gray-100\\/70:hover{border-bottom-color:rgba(246,247,248,.7);border-top-color:rgba(246,247,248,.7)}.hover\\:ii-border-y-igem-gray-100\\/75:hover{border-bottom-color:rgba(246,247,248,.75);border-top-color:rgba(246,247,248,.75)}.hover\\:ii-border-y-igem-gray-100\\/80:hover{border-bottom-color:rgba(246,247,248,.8);border-top-color:rgba(246,247,248,.8)}.hover\\:ii-border-y-igem-gray-100\\/90:hover{border-bottom-color:rgba(246,247,248,.9);border-top-color:rgba(246,247,248,.9)}.hover\\:ii-border-y-igem-gray-100\\/95:hover{border-bottom-color:rgba(246,247,248,.95);border-top-color:rgba(246,247,248,.95)}.hover\\:ii-border-y-igem-gray-100\\/100:hover{border-bottom-color:#f6f7f8;border-top-color:#f6f7f8}.hover\\:ii-border-y-igem-gray-200\\/0:hover{border-bottom-color:hsla(0,0%,93%,0);border-top-color:hsla(0,0%,93%,0)}.hover\\:ii-border-y-igem-gray-200\\/5:hover{border-bottom-color:hsla(0,0%,93%,.05);border-top-color:hsla(0,0%,93%,.05)}.hover\\:ii-border-y-igem-gray-200\\/10:hover{border-bottom-color:hsla(0,0%,93%,.1);border-top-color:hsla(0,0%,93%,.1)}.hover\\:ii-border-y-igem-gray-200\\/15:hover{border-bottom-color:hsla(0,0%,93%,.15);border-top-color:hsla(0,0%,93%,.15)}.hover\\:ii-border-y-igem-gray-200\\/20:hover{border-bottom-color:hsla(0,0%,93%,.2);border-top-color:hsla(0,0%,93%,.2)}.hover\\:ii-border-y-igem-gray-200\\/25:hover{border-bottom-color:hsla(0,0%,93%,.25);border-top-color:hsla(0,0%,93%,.25)}.hover\\:ii-border-y-igem-gray-200\\/30:hover{border-bottom-color:hsla(0,0%,93%,.3);border-top-color:hsla(0,0%,93%,.3)}.hover\\:ii-border-y-igem-gray-200\\/40:hover{border-bottom-color:hsla(0,0%,93%,.4);border-top-color:hsla(0,0%,93%,.4)}.hover\\:ii-border-y-igem-gray-200\\/50:hover{border-bottom-color:hsla(0,0%,93%,.5);border-top-color:hsla(0,0%,93%,.5)}.hover\\:ii-border-y-igem-gray-200\\/60:hover{border-bottom-color:hsla(0,0%,93%,.6);border-top-color:hsla(0,0%,93%,.6)}.hover\\:ii-border-y-igem-gray-200\\/70:hover{border-bottom-color:hsla(0,0%,93%,.7);border-top-color:hsla(0,0%,93%,.7)}.hover\\:ii-border-y-igem-gray-200\\/75:hover{border-bottom-color:hsla(0,0%,93%,.75);border-top-color:hsla(0,0%,93%,.75)}.hover\\:ii-border-y-igem-gray-200\\/80:hover{border-bottom-color:hsla(0,0%,93%,.8);border-top-color:hsla(0,0%,93%,.8)}.hover\\:ii-border-y-igem-gray-200\\/90:hover{border-bottom-color:hsla(0,0%,93%,.9);border-top-color:hsla(0,0%,93%,.9)}.hover\\:ii-border-y-igem-gray-200\\/95:hover{border-bottom-color:hsla(0,0%,93%,.95);border-top-color:hsla(0,0%,93%,.95)}.hover\\:ii-border-y-igem-gray-200\\/100:hover{border-bottom-color:#ededed;border-top-color:#ededed}.hover\\:ii-border-y-igem-gray-250\\/0:hover{border-bottom-color:hsla(0,0%,89%,0);border-top-color:hsla(0,0%,89%,0)}.hover\\:ii-border-y-igem-gray-250\\/5:hover{border-bottom-color:hsla(0,0%,89%,.05);border-top-color:hsla(0,0%,89%,.05)}.hover\\:ii-border-y-igem-gray-250\\/10:hover{border-bottom-color:hsla(0,0%,89%,.1);border-top-color:hsla(0,0%,89%,.1)}.hover\\:ii-border-y-igem-gray-250\\/15:hover{border-bottom-color:hsla(0,0%,89%,.15);border-top-color:hsla(0,0%,89%,.15)}.hover\\:ii-border-y-igem-gray-250\\/20:hover{border-bottom-color:hsla(0,0%,89%,.2);border-top-color:hsla(0,0%,89%,.2)}.hover\\:ii-border-y-igem-gray-250\\/25:hover{border-bottom-color:hsla(0,0%,89%,.25);border-top-color:hsla(0,0%,89%,.25)}.hover\\:ii-border-y-igem-gray-250\\/30:hover{border-bottom-color:hsla(0,0%,89%,.3);border-top-color:hsla(0,0%,89%,.3)}.hover\\:ii-border-y-igem-gray-250\\/40:hover{border-bottom-color:hsla(0,0%,89%,.4);border-top-color:hsla(0,0%,89%,.4)}.hover\\:ii-border-y-igem-gray-250\\/50:hover{border-bottom-color:hsla(0,0%,89%,.5);border-top-color:hsla(0,0%,89%,.5)}.hover\\:ii-border-y-igem-gray-250\\/60:hover{border-bottom-color:hsla(0,0%,89%,.6);border-top-color:hsla(0,0%,89%,.6)}.hover\\:ii-border-y-igem-gray-250\\/70:hover{border-bottom-color:hsla(0,0%,89%,.7);border-top-color:hsla(0,0%,89%,.7)}.hover\\:ii-border-y-igem-gray-250\\/75:hover{border-bottom-color:hsla(0,0%,89%,.75);border-top-color:hsla(0,0%,89%,.75)}.hover\\:ii-border-y-igem-gray-250\\/80:hover{border-bottom-color:hsla(0,0%,89%,.8);border-top-color:hsla(0,0%,89%,.8)}.hover\\:ii-border-y-igem-gray-250\\/90:hover{border-bottom-color:hsla(0,0%,89%,.9);border-top-color:hsla(0,0%,89%,.9)}.hover\\:ii-border-y-igem-gray-250\\/95:hover{border-bottom-color:hsla(0,0%,89%,.95);border-top-color:hsla(0,0%,89%,.95)}.hover\\:ii-border-y-igem-gray-250\\/100:hover{border-bottom-color:#e4e4e4;border-top-color:#e4e4e4}.hover\\:ii-border-y-igem-gray-300\\/0:hover{border-bottom-color:hsla(0,0%,80%,0);border-top-color:hsla(0,0%,80%,0)}.hover\\:ii-border-y-igem-gray-300\\/5:hover{border-bottom-color:hsla(0,0%,80%,.05);border-top-color:hsla(0,0%,80%,.05)}.hover\\:ii-border-y-igem-gray-300\\/10:hover{border-bottom-color:hsla(0,0%,80%,.1);border-top-color:hsla(0,0%,80%,.1)}.hover\\:ii-border-y-igem-gray-300\\/15:hover{border-bottom-color:hsla(0,0%,80%,.15);border-top-color:hsla(0,0%,80%,.15)}.hover\\:ii-border-y-igem-gray-300\\/20:hover{border-bottom-color:hsla(0,0%,80%,.2);border-top-color:hsla(0,0%,80%,.2)}.hover\\:ii-border-y-igem-gray-300\\/25:hover{border-bottom-color:hsla(0,0%,80%,.25);border-top-color:hsla(0,0%,80%,.25)}.hover\\:ii-border-y-igem-gray-300\\/30:hover{border-bottom-color:hsla(0,0%,80%,.3);border-top-color:hsla(0,0%,80%,.3)}.hover\\:ii-border-y-igem-gray-300\\/40:hover{border-bottom-color:hsla(0,0%,80%,.4);border-top-color:hsla(0,0%,80%,.4)}.hover\\:ii-border-y-igem-gray-300\\/50:hover{border-bottom-color:hsla(0,0%,80%,.5);border-top-color:hsla(0,0%,80%,.5)}.hover\\:ii-border-y-igem-gray-300\\/60:hover{border-bottom-color:hsla(0,0%,80%,.6);border-top-color:hsla(0,0%,80%,.6)}.hover\\:ii-border-y-igem-gray-300\\/70:hover{border-bottom-color:hsla(0,0%,80%,.7);border-top-color:hsla(0,0%,80%,.7)}.hover\\:ii-border-y-igem-gray-300\\/75:hover{border-bottom-color:hsla(0,0%,80%,.75);border-top-color:hsla(0,0%,80%,.75)}.hover\\:ii-border-y-igem-gray-300\\/80:hover{border-bottom-color:hsla(0,0%,80%,.8);border-top-color:hsla(0,0%,80%,.8)}.hover\\:ii-border-y-igem-gray-300\\/90:hover{border-bottom-color:hsla(0,0%,80%,.9);border-top-color:hsla(0,0%,80%,.9)}.hover\\:ii-border-y-igem-gray-300\\/95:hover{border-bottom-color:hsla(0,0%,80%,.95);border-top-color:hsla(0,0%,80%,.95)}.hover\\:ii-border-y-igem-gray-300\\/100:hover{border-bottom-color:#ccc;border-top-color:#ccc}.hover\\:ii-border-y-igem-gray-350\\/0:hover{border-bottom-color:hsla(0,0%,65%,0);border-top-color:hsla(0,0%,65%,0)}.hover\\:ii-border-y-igem-gray-350\\/5:hover{border-bottom-color:hsla(0,0%,65%,.05);border-top-color:hsla(0,0%,65%,.05)}.hover\\:ii-border-y-igem-gray-350\\/10:hover{border-bottom-color:hsla(0,0%,65%,.1);border-top-color:hsla(0,0%,65%,.1)}.hover\\:ii-border-y-igem-gray-350\\/15:hover{border-bottom-color:hsla(0,0%,65%,.15);border-top-color:hsla(0,0%,65%,.15)}.hover\\:ii-border-y-igem-gray-350\\/20:hover{border-bottom-color:hsla(0,0%,65%,.2);border-top-color:hsla(0,0%,65%,.2)}.hover\\:ii-border-y-igem-gray-350\\/25:hover{border-bottom-color:hsla(0,0%,65%,.25);border-top-color:hsla(0,0%,65%,.25)}.hover\\:ii-border-y-igem-gray-350\\/30:hover{border-bottom-color:hsla(0,0%,65%,.3);border-top-color:hsla(0,0%,65%,.3)}.hover\\:ii-border-y-igem-gray-350\\/40:hover{border-bottom-color:hsla(0,0%,65%,.4);border-top-color:hsla(0,0%,65%,.4)}.hover\\:ii-border-y-igem-gray-350\\/50:hover{border-bottom-color:hsla(0,0%,65%,.5);border-top-color:hsla(0,0%,65%,.5)}.hover\\:ii-border-y-igem-gray-350\\/60:hover{border-bottom-color:hsla(0,0%,65%,.6);border-top-color:hsla(0,0%,65%,.6)}.hover\\:ii-border-y-igem-gray-350\\/70:hover{border-bottom-color:hsla(0,0%,65%,.7);border-top-color:hsla(0,0%,65%,.7)}.hover\\:ii-border-y-igem-gray-350\\/75:hover{border-bottom-color:hsla(0,0%,65%,.75);border-top-color:hsla(0,0%,65%,.75)}.hover\\:ii-border-y-igem-gray-350\\/80:hover{border-bottom-color:hsla(0,0%,65%,.8);border-top-color:hsla(0,0%,65%,.8)}.hover\\:ii-border-y-igem-gray-350\\/90:hover{border-bottom-color:hsla(0,0%,65%,.9);border-top-color:hsla(0,0%,65%,.9)}.hover\\:ii-border-y-igem-gray-350\\/95:hover{border-bottom-color:hsla(0,0%,65%,.95);border-top-color:hsla(0,0%,65%,.95)}.hover\\:ii-border-y-igem-gray-350\\/100:hover{border-bottom-color:#a6a6a6;border-top-color:#a6a6a6}.hover\\:ii-border-y-igem-gray-400\\/0:hover{border-bottom-color:hsla(0,0%,59%,0);border-top-color:hsla(0,0%,59%,0)}.hover\\:ii-border-y-igem-gray-400\\/5:hover{border-bottom-color:hsla(0,0%,59%,.05);border-top-color:hsla(0,0%,59%,.05)}.hover\\:ii-border-y-igem-gray-400\\/10:hover{border-bottom-color:hsla(0,0%,59%,.1);border-top-color:hsla(0,0%,59%,.1)}.hover\\:ii-border-y-igem-gray-400\\/15:hover{border-bottom-color:hsla(0,0%,59%,.15);border-top-color:hsla(0,0%,59%,.15)}.hover\\:ii-border-y-igem-gray-400\\/20:hover{border-bottom-color:hsla(0,0%,59%,.2);border-top-color:hsla(0,0%,59%,.2)}.hover\\:ii-border-y-igem-gray-400\\/25:hover{border-bottom-color:hsla(0,0%,59%,.25);border-top-color:hsla(0,0%,59%,.25)}.hover\\:ii-border-y-igem-gray-400\\/30:hover{border-bottom-color:hsla(0,0%,59%,.3);border-top-color:hsla(0,0%,59%,.3)}.hover\\:ii-border-y-igem-gray-400\\/40:hover{border-bottom-color:hsla(0,0%,59%,.4);border-top-color:hsla(0,0%,59%,.4)}.hover\\:ii-border-y-igem-gray-400\\/50:hover{border-bottom-color:hsla(0,0%,59%,.5);border-top-color:hsla(0,0%,59%,.5)}.hover\\:ii-border-y-igem-gray-400\\/60:hover{border-bottom-color:hsla(0,0%,59%,.6);border-top-color:hsla(0,0%,59%,.6)}.hover\\:ii-border-y-igem-gray-400\\/70:hover{border-bottom-color:hsla(0,0%,59%,.7);border-top-color:hsla(0,0%,59%,.7)}.hover\\:ii-border-y-igem-gray-400\\/75:hover{border-bottom-color:hsla(0,0%,59%,.75);border-top-color:hsla(0,0%,59%,.75)}.hover\\:ii-border-y-igem-gray-400\\/80:hover{border-bottom-color:hsla(0,0%,59%,.8);border-top-color:hsla(0,0%,59%,.8)}.hover\\:ii-border-y-igem-gray-400\\/90:hover{border-bottom-color:hsla(0,0%,59%,.9);border-top-color:hsla(0,0%,59%,.9)}.hover\\:ii-border-y-igem-gray-400\\/95:hover{border-bottom-color:hsla(0,0%,59%,.95);border-top-color:hsla(0,0%,59%,.95)}.hover\\:ii-border-y-igem-gray-400\\/100:hover{border-bottom-color:#969696;border-top-color:#969696}.hover\\:ii-border-y-igem-gray-500\\/0:hover{border-bottom-color:hsla(0,0%,39%,0);border-top-color:hsla(0,0%,39%,0)}.hover\\:ii-border-y-igem-gray-500\\/5:hover{border-bottom-color:hsla(0,0%,39%,.05);border-top-color:hsla(0,0%,39%,.05)}.hover\\:ii-border-y-igem-gray-500\\/10:hover{border-bottom-color:hsla(0,0%,39%,.1);border-top-color:hsla(0,0%,39%,.1)}.hover\\:ii-border-y-igem-gray-500\\/15:hover{border-bottom-color:hsla(0,0%,39%,.15);border-top-color:hsla(0,0%,39%,.15)}.hover\\:ii-border-y-igem-gray-500\\/20:hover{border-bottom-color:hsla(0,0%,39%,.2);border-top-color:hsla(0,0%,39%,.2)}.hover\\:ii-border-y-igem-gray-500\\/25:hover{border-bottom-color:hsla(0,0%,39%,.25);border-top-color:hsla(0,0%,39%,.25)}.hover\\:ii-border-y-igem-gray-500\\/30:hover{border-bottom-color:hsla(0,0%,39%,.3);border-top-color:hsla(0,0%,39%,.3)}.hover\\:ii-border-y-igem-gray-500\\/40:hover{border-bottom-color:hsla(0,0%,39%,.4);border-top-color:hsla(0,0%,39%,.4)}.hover\\:ii-border-y-igem-gray-500\\/50:hover{border-bottom-color:hsla(0,0%,39%,.5);border-top-color:hsla(0,0%,39%,.5)}.hover\\:ii-border-y-igem-gray-500\\/60:hover{border-bottom-color:hsla(0,0%,39%,.6);border-top-color:hsla(0,0%,39%,.6)}.hover\\:ii-border-y-igem-gray-500\\/70:hover{border-bottom-color:hsla(0,0%,39%,.7);border-top-color:hsla(0,0%,39%,.7)}.hover\\:ii-border-y-igem-gray-500\\/75:hover{border-bottom-color:hsla(0,0%,39%,.75);border-top-color:hsla(0,0%,39%,.75)}.hover\\:ii-border-y-igem-gray-500\\/80:hover{border-bottom-color:hsla(0,0%,39%,.8);border-top-color:hsla(0,0%,39%,.8)}.hover\\:ii-border-y-igem-gray-500\\/90:hover{border-bottom-color:hsla(0,0%,39%,.9);border-top-color:hsla(0,0%,39%,.9)}.hover\\:ii-border-y-igem-gray-500\\/95:hover{border-bottom-color:hsla(0,0%,39%,.95);border-top-color:hsla(0,0%,39%,.95)}.hover\\:ii-border-y-igem-gray-500\\/100:hover{border-bottom-color:#646464;border-top-color:#646464}.hover\\:ii-border-y-igem-gray-600\\/0:hover{border-bottom-color:rgba(51,50,53,0);border-top-color:rgba(51,50,53,0)}.hover\\:ii-border-y-igem-gray-600\\/5:hover{border-bottom-color:rgba(51,50,53,.05);border-top-color:rgba(51,50,53,.05)}.hover\\:ii-border-y-igem-gray-600\\/10:hover{border-bottom-color:rgba(51,50,53,.1);border-top-color:rgba(51,50,53,.1)}.hover\\:ii-border-y-igem-gray-600\\/15:hover{border-bottom-color:rgba(51,50,53,.15);border-top-color:rgba(51,50,53,.15)}.hover\\:ii-border-y-igem-gray-600\\/20:hover{border-bottom-color:rgba(51,50,53,.2);border-top-color:rgba(51,50,53,.2)}.hover\\:ii-border-y-igem-gray-600\\/25:hover{border-bottom-color:rgba(51,50,53,.25);border-top-color:rgba(51,50,53,.25)}.hover\\:ii-border-y-igem-gray-600\\/30:hover{border-bottom-color:rgba(51,50,53,.3);border-top-color:rgba(51,50,53,.3)}.hover\\:ii-border-y-igem-gray-600\\/40:hover{border-bottom-color:rgba(51,50,53,.4);border-top-color:rgba(51,50,53,.4)}.hover\\:ii-border-y-igem-gray-600\\/50:hover{border-bottom-color:rgba(51,50,53,.5);border-top-color:rgba(51,50,53,.5)}.hover\\:ii-border-y-igem-gray-600\\/60:hover{border-bottom-color:rgba(51,50,53,.6);border-top-color:rgba(51,50,53,.6)}.hover\\:ii-border-y-igem-gray-600\\/70:hover{border-bottom-color:rgba(51,50,53,.7);border-top-color:rgba(51,50,53,.7)}.hover\\:ii-border-y-igem-gray-600\\/75:hover{border-bottom-color:rgba(51,50,53,.75);border-top-color:rgba(51,50,53,.75)}.hover\\:ii-border-y-igem-gray-600\\/80:hover{border-bottom-color:rgba(51,50,53,.8);border-top-color:rgba(51,50,53,.8)}.hover\\:ii-border-y-igem-gray-600\\/90:hover{border-bottom-color:rgba(51,50,53,.9);border-top-color:rgba(51,50,53,.9)}.hover\\:ii-border-y-igem-gray-600\\/95:hover{border-bottom-color:rgba(51,50,53,.95);border-top-color:rgba(51,50,53,.95)}.hover\\:ii-border-y-igem-gray-600\\/100:hover{border-bottom-color:#333235;border-top-color:#333235}.hover\\:ii-border-y-igem-green-100\\/0:hover{border-bottom-color:rgba(234,251,245,0);border-top-color:rgba(234,251,245,0)}.hover\\:ii-border-y-igem-green-100\\/5:hover{border-bottom-color:rgba(234,251,245,.05);border-top-color:rgba(234,251,245,.05)}.hover\\:ii-border-y-igem-green-100\\/10:hover{border-bottom-color:rgba(234,251,245,.1);border-top-color:rgba(234,251,245,.1)}.hover\\:ii-border-y-igem-green-100\\/15:hover{border-bottom-color:rgba(234,251,245,.15);border-top-color:rgba(234,251,245,.15)}.hover\\:ii-border-y-igem-green-100\\/20:hover{border-bottom-color:rgba(234,251,245,.2);border-top-color:rgba(234,251,245,.2)}.hover\\:ii-border-y-igem-green-100\\/25:hover{border-bottom-color:rgba(234,251,245,.25);border-top-color:rgba(234,251,245,.25)}.hover\\:ii-border-y-igem-green-100\\/30:hover{border-bottom-color:rgba(234,251,245,.3);border-top-color:rgba(234,251,245,.3)}.hover\\:ii-border-y-igem-green-100\\/40:hover{border-bottom-color:rgba(234,251,245,.4);border-top-color:rgba(234,251,245,.4)}.hover\\:ii-border-y-igem-green-100\\/50:hover{border-bottom-color:rgba(234,251,245,.5);border-top-color:rgba(234,251,245,.5)}.hover\\:ii-border-y-igem-green-100\\/60:hover{border-bottom-color:rgba(234,251,245,.6);border-top-color:rgba(234,251,245,.6)}.hover\\:ii-border-y-igem-green-100\\/70:hover{border-bottom-color:rgba(234,251,245,.7);border-top-color:rgba(234,251,245,.7)}.hover\\:ii-border-y-igem-green-100\\/75:hover{border-bottom-color:rgba(234,251,245,.75);border-top-color:rgba(234,251,245,.75)}.hover\\:ii-border-y-igem-green-100\\/80:hover{border-bottom-color:rgba(234,251,245,.8);border-top-color:rgba(234,251,245,.8)}.hover\\:ii-border-y-igem-green-100\\/90:hover{border-bottom-color:rgba(234,251,245,.9);border-top-color:rgba(234,251,245,.9)}.hover\\:ii-border-y-igem-green-100\\/95:hover{border-bottom-color:rgba(234,251,245,.95);border-top-color:rgba(234,251,245,.95)}.hover\\:ii-border-y-igem-green-100\\/100:hover{border-bottom-color:#eafbf5;border-top-color:#eafbf5}.hover\\:ii-border-y-igem-green-200\\/0:hover{border-bottom-color:rgba(186,233,217,0);border-top-color:rgba(186,233,217,0)}.hover\\:ii-border-y-igem-green-200\\/5:hover{border-bottom-color:rgba(186,233,217,.05);border-top-color:rgba(186,233,217,.05)}.hover\\:ii-border-y-igem-green-200\\/10:hover{border-bottom-color:rgba(186,233,217,.1);border-top-color:rgba(186,233,217,.1)}.hover\\:ii-border-y-igem-green-200\\/15:hover{border-bottom-color:rgba(186,233,217,.15);border-top-color:rgba(186,233,217,.15)}.hover\\:ii-border-y-igem-green-200\\/20:hover{border-bottom-color:rgba(186,233,217,.2);border-top-color:rgba(186,233,217,.2)}.hover\\:ii-border-y-igem-green-200\\/25:hover{border-bottom-color:rgba(186,233,217,.25);border-top-color:rgba(186,233,217,.25)}.hover\\:ii-border-y-igem-green-200\\/30:hover{border-bottom-color:rgba(186,233,217,.3);border-top-color:rgba(186,233,217,.3)}.hover\\:ii-border-y-igem-green-200\\/40:hover{border-bottom-color:rgba(186,233,217,.4);border-top-color:rgba(186,233,217,.4)}.hover\\:ii-border-y-igem-green-200\\/50:hover{border-bottom-color:rgba(186,233,217,.5);border-top-color:rgba(186,233,217,.5)}.hover\\:ii-border-y-igem-green-200\\/60:hover{border-bottom-color:rgba(186,233,217,.6);border-top-color:rgba(186,233,217,.6)}.hover\\:ii-border-y-igem-green-200\\/70:hover{border-bottom-color:rgba(186,233,217,.7);border-top-color:rgba(186,233,217,.7)}.hover\\:ii-border-y-igem-green-200\\/75:hover{border-bottom-color:rgba(186,233,217,.75);border-top-color:rgba(186,233,217,.75)}.hover\\:ii-border-y-igem-green-200\\/80:hover{border-bottom-color:rgba(186,233,217,.8);border-top-color:rgba(186,233,217,.8)}.hover\\:ii-border-y-igem-green-200\\/90:hover{border-bottom-color:rgba(186,233,217,.9);border-top-color:rgba(186,233,217,.9)}.hover\\:ii-border-y-igem-green-200\\/95:hover{border-bottom-color:rgba(186,233,217,.95);border-top-color:rgba(186,233,217,.95)}.hover\\:ii-border-y-igem-green-200\\/100:hover{border-bottom-color:#bae9d9;border-top-color:#bae9d9}.hover\\:ii-border-y-igem-green-300\\/0:hover{border-bottom-color:rgba(154,214,181,0);border-top-color:rgba(154,214,181,0)}.hover\\:ii-border-y-igem-green-300\\/5:hover{border-bottom-color:rgba(154,214,181,.05);border-top-color:rgba(154,214,181,.05)}.hover\\:ii-border-y-igem-green-300\\/10:hover{border-bottom-color:rgba(154,214,181,.1);border-top-color:rgba(154,214,181,.1)}.hover\\:ii-border-y-igem-green-300\\/15:hover{border-bottom-color:rgba(154,214,181,.15);border-top-color:rgba(154,214,181,.15)}.hover\\:ii-border-y-igem-green-300\\/20:hover{border-bottom-color:rgba(154,214,181,.2);border-top-color:rgba(154,214,181,.2)}.hover\\:ii-border-y-igem-green-300\\/25:hover{border-bottom-color:rgba(154,214,181,.25);border-top-color:rgba(154,214,181,.25)}.hover\\:ii-border-y-igem-green-300\\/30:hover{border-bottom-color:rgba(154,214,181,.3);border-top-color:rgba(154,214,181,.3)}.hover\\:ii-border-y-igem-green-300\\/40:hover{border-bottom-color:rgba(154,214,181,.4);border-top-color:rgba(154,214,181,.4)}.hover\\:ii-border-y-igem-green-300\\/50:hover{border-bottom-color:rgba(154,214,181,.5);border-top-color:rgba(154,214,181,.5)}.hover\\:ii-border-y-igem-green-300\\/60:hover{border-bottom-color:rgba(154,214,181,.6);border-top-color:rgba(154,214,181,.6)}.hover\\:ii-border-y-igem-green-300\\/70:hover{border-bottom-color:rgba(154,214,181,.7);border-top-color:rgba(154,214,181,.7)}.hover\\:ii-border-y-igem-green-300\\/75:hover{border-bottom-color:rgba(154,214,181,.75);border-top-color:rgba(154,214,181,.75)}.hover\\:ii-border-y-igem-green-300\\/80:hover{border-bottom-color:rgba(154,214,181,.8);border-top-color:rgba(154,214,181,.8)}.hover\\:ii-border-y-igem-green-300\\/90:hover{border-bottom-color:rgba(154,214,181,.9);border-top-color:rgba(154,214,181,.9)}.hover\\:ii-border-y-igem-green-300\\/95:hover{border-bottom-color:rgba(154,214,181,.95);border-top-color:rgba(154,214,181,.95)}.hover\\:ii-border-y-igem-green-300\\/100:hover{border-bottom-color:#9ad6b5;border-top-color:#9ad6b5}.hover\\:ii-border-y-igem-green-400\\/0:hover{border-bottom-color:rgba(97,212,172,0);border-top-color:rgba(97,212,172,0)}.hover\\:ii-border-y-igem-green-400\\/5:hover{border-bottom-color:rgba(97,212,172,.05);border-top-color:rgba(97,212,172,.05)}.hover\\:ii-border-y-igem-green-400\\/10:hover{border-bottom-color:rgba(97,212,172,.1);border-top-color:rgba(97,212,172,.1)}.hover\\:ii-border-y-igem-green-400\\/15:hover{border-bottom-color:rgba(97,212,172,.15);border-top-color:rgba(97,212,172,.15)}.hover\\:ii-border-y-igem-green-400\\/20:hover{border-bottom-color:rgba(97,212,172,.2);border-top-color:rgba(97,212,172,.2)}.hover\\:ii-border-y-igem-green-400\\/25:hover{border-bottom-color:rgba(97,212,172,.25);border-top-color:rgba(97,212,172,.25)}.hover\\:ii-border-y-igem-green-400\\/30:hover{border-bottom-color:rgba(97,212,172,.3);border-top-color:rgba(97,212,172,.3)}.hover\\:ii-border-y-igem-green-400\\/40:hover{border-bottom-color:rgba(97,212,172,.4);border-top-color:rgba(97,212,172,.4)}.hover\\:ii-border-y-igem-green-400\\/50:hover{border-bottom-color:rgba(97,212,172,.5);border-top-color:rgba(97,212,172,.5)}.hover\\:ii-border-y-igem-green-400\\/60:hover{border-bottom-color:rgba(97,212,172,.6);border-top-color:rgba(97,212,172,.6)}.hover\\:ii-border-y-igem-green-400\\/70:hover{border-bottom-color:rgba(97,212,172,.7);border-top-color:rgba(97,212,172,.7)}.hover\\:ii-border-y-igem-green-400\\/75:hover{border-bottom-color:rgba(97,212,172,.75);border-top-color:rgba(97,212,172,.75)}.hover\\:ii-border-y-igem-green-400\\/80:hover{border-bottom-color:rgba(97,212,172,.8);border-top-color:rgba(97,212,172,.8)}.hover\\:ii-border-y-igem-green-400\\/90:hover{border-bottom-color:rgba(97,212,172,.9);border-top-color:rgba(97,212,172,.9)}.hover\\:ii-border-y-igem-green-400\\/95:hover{border-bottom-color:rgba(97,212,172,.95);border-top-color:rgba(97,212,172,.95)}.hover\\:ii-border-y-igem-green-400\\/100:hover{border-bottom-color:#61d4ac;border-top-color:#61d4ac}.hover\\:ii-border-y-igem-green\\/0:hover{border-bottom-color:rgba(8,199,132,0);border-top-color:rgba(8,199,132,0)}.hover\\:ii-border-y-igem-green\\/5:hover{border-bottom-color:rgba(8,199,132,.05);border-top-color:rgba(8,199,132,.05)}.hover\\:ii-border-y-igem-green\\/10:hover{border-bottom-color:rgba(8,199,132,.1);border-top-color:rgba(8,199,132,.1)}.hover\\:ii-border-y-igem-green\\/15:hover{border-bottom-color:rgba(8,199,132,.15);border-top-color:rgba(8,199,132,.15)}.hover\\:ii-border-y-igem-green\\/20:hover{border-bottom-color:rgba(8,199,132,.2);border-top-color:rgba(8,199,132,.2)}.hover\\:ii-border-y-igem-green\\/25:hover{border-bottom-color:rgba(8,199,132,.25);border-top-color:rgba(8,199,132,.25)}.hover\\:ii-border-y-igem-green\\/30:hover{border-bottom-color:rgba(8,199,132,.3);border-top-color:rgba(8,199,132,.3)}.hover\\:ii-border-y-igem-green\\/40:hover{border-bottom-color:rgba(8,199,132,.4);border-top-color:rgba(8,199,132,.4)}.hover\\:ii-border-y-igem-green\\/50:hover{border-bottom-color:rgba(8,199,132,.5);border-top-color:rgba(8,199,132,.5)}.hover\\:ii-border-y-igem-green\\/60:hover{border-bottom-color:rgba(8,199,132,.6);border-top-color:rgba(8,199,132,.6)}.hover\\:ii-border-y-igem-green\\/70:hover{border-bottom-color:rgba(8,199,132,.7);border-top-color:rgba(8,199,132,.7)}.hover\\:ii-border-y-igem-green\\/75:hover{border-bottom-color:rgba(8,199,132,.75);border-top-color:rgba(8,199,132,.75)}.hover\\:ii-border-y-igem-green\\/80:hover{border-bottom-color:rgba(8,199,132,.8);border-top-color:rgba(8,199,132,.8)}.hover\\:ii-border-y-igem-green\\/90:hover{border-bottom-color:rgba(8,199,132,.9);border-top-color:rgba(8,199,132,.9)}.hover\\:ii-border-y-igem-green\\/95:hover{border-bottom-color:rgba(8,199,132,.95);border-top-color:rgba(8,199,132,.95)}.hover\\:ii-border-y-igem-green\\/100:hover{border-bottom-color:#08c784;border-top-color:#08c784}.hover\\:ii-border-y-igem-blue-100\\/0:hover{border-bottom-color:rgba(235,247,252,0);border-top-color:rgba(235,247,252,0)}.hover\\:ii-border-y-igem-blue-100\\/5:hover{border-bottom-color:rgba(235,247,252,.05);border-top-color:rgba(235,247,252,.05)}.hover\\:ii-border-y-igem-blue-100\\/10:hover{border-bottom-color:rgba(235,247,252,.1);border-top-color:rgba(235,247,252,.1)}.hover\\:ii-border-y-igem-blue-100\\/15:hover{border-bottom-color:rgba(235,247,252,.15);border-top-color:rgba(235,247,252,.15)}.hover\\:ii-border-y-igem-blue-100\\/20:hover{border-bottom-color:rgba(235,247,252,.2);border-top-color:rgba(235,247,252,.2)}.hover\\:ii-border-y-igem-blue-100\\/25:hover{border-bottom-color:rgba(235,247,252,.25);border-top-color:rgba(235,247,252,.25)}.hover\\:ii-border-y-igem-blue-100\\/30:hover{border-bottom-color:rgba(235,247,252,.3);border-top-color:rgba(235,247,252,.3)}.hover\\:ii-border-y-igem-blue-100\\/40:hover{border-bottom-color:rgba(235,247,252,.4);border-top-color:rgba(235,247,252,.4)}.hover\\:ii-border-y-igem-blue-100\\/50:hover{border-bottom-color:rgba(235,247,252,.5);border-top-color:rgba(235,247,252,.5)}.hover\\:ii-border-y-igem-blue-100\\/60:hover{border-bottom-color:rgba(235,247,252,.6);border-top-color:rgba(235,247,252,.6)}.hover\\:ii-border-y-igem-blue-100\\/70:hover{border-bottom-color:rgba(235,247,252,.7);border-top-color:rgba(235,247,252,.7)}.hover\\:ii-border-y-igem-blue-100\\/75:hover{border-bottom-color:rgba(235,247,252,.75);border-top-color:rgba(235,247,252,.75)}.hover\\:ii-border-y-igem-blue-100\\/80:hover{border-bottom-color:rgba(235,247,252,.8);border-top-color:rgba(235,247,252,.8)}.hover\\:ii-border-y-igem-blue-100\\/90:hover{border-bottom-color:rgba(235,247,252,.9);border-top-color:rgba(235,247,252,.9)}.hover\\:ii-border-y-igem-blue-100\\/95:hover{border-bottom-color:rgba(235,247,252,.95);border-top-color:rgba(235,247,252,.95)}.hover\\:ii-border-y-igem-blue-100\\/100:hover{border-bottom-color:#ebf7fc;border-top-color:#ebf7fc}.hover\\:ii-border-y-igem-blue\\/0:hover{border-bottom-color:rgba(1,156,219,0);border-top-color:rgba(1,156,219,0)}.hover\\:ii-border-y-igem-blue\\/5:hover{border-bottom-color:rgba(1,156,219,.05);border-top-color:rgba(1,156,219,.05)}.hover\\:ii-border-y-igem-blue\\/10:hover{border-bottom-color:rgba(1,156,219,.1);border-top-color:rgba(1,156,219,.1)}.hover\\:ii-border-y-igem-blue\\/15:hover{border-bottom-color:rgba(1,156,219,.15);border-top-color:rgba(1,156,219,.15)}.hover\\:ii-border-y-igem-blue\\/20:hover{border-bottom-color:rgba(1,156,219,.2);border-top-color:rgba(1,156,219,.2)}.hover\\:ii-border-y-igem-blue\\/25:hover{border-bottom-color:rgba(1,156,219,.25);border-top-color:rgba(1,156,219,.25)}.hover\\:ii-border-y-igem-blue\\/30:hover{border-bottom-color:rgba(1,156,219,.3);border-top-color:rgba(1,156,219,.3)}.hover\\:ii-border-y-igem-blue\\/40:hover{border-bottom-color:rgba(1,156,219,.4);border-top-color:rgba(1,156,219,.4)}.hover\\:ii-border-y-igem-blue\\/50:hover{border-bottom-color:rgba(1,156,219,.5);border-top-color:rgba(1,156,219,.5)}.hover\\:ii-border-y-igem-blue\\/60:hover{border-bottom-color:rgba(1,156,219,.6);border-top-color:rgba(1,156,219,.6)}.hover\\:ii-border-y-igem-blue\\/70:hover{border-bottom-color:rgba(1,156,219,.7);border-top-color:rgba(1,156,219,.7)}.hover\\:ii-border-y-igem-blue\\/75:hover{border-bottom-color:rgba(1,156,219,.75);border-top-color:rgba(1,156,219,.75)}.hover\\:ii-border-y-igem-blue\\/80:hover{border-bottom-color:rgba(1,156,219,.8);border-top-color:rgba(1,156,219,.8)}.hover\\:ii-border-y-igem-blue\\/90:hover{border-bottom-color:rgba(1,156,219,.9);border-top-color:rgba(1,156,219,.9)}.hover\\:ii-border-y-igem-blue\\/95:hover{border-bottom-color:rgba(1,156,219,.95);border-top-color:rgba(1,156,219,.95)}.hover\\:ii-border-y-igem-blue\\/100:hover{border-bottom-color:#019cdb;border-top-color:#019cdb}.hover\\:ii-border-y-igem-red-100\\/0:hover{border-bottom-color:rgba(254,235,237,0);border-top-color:rgba(254,235,237,0)}.hover\\:ii-border-y-igem-red-100\\/5:hover{border-bottom-color:rgba(254,235,237,.05);border-top-color:rgba(254,235,237,.05)}.hover\\:ii-border-y-igem-red-100\\/10:hover{border-bottom-color:rgba(254,235,237,.1);border-top-color:rgba(254,235,237,.1)}.hover\\:ii-border-y-igem-red-100\\/15:hover{border-bottom-color:rgba(254,235,237,.15);border-top-color:rgba(254,235,237,.15)}.hover\\:ii-border-y-igem-red-100\\/20:hover{border-bottom-color:rgba(254,235,237,.2);border-top-color:rgba(254,235,237,.2)}.hover\\:ii-border-y-igem-red-100\\/25:hover{border-bottom-color:rgba(254,235,237,.25);border-top-color:rgba(254,235,237,.25)}.hover\\:ii-border-y-igem-red-100\\/30:hover{border-bottom-color:rgba(254,235,237,.3);border-top-color:rgba(254,235,237,.3)}.hover\\:ii-border-y-igem-red-100\\/40:hover{border-bottom-color:rgba(254,235,237,.4);border-top-color:rgba(254,235,237,.4)}.hover\\:ii-border-y-igem-red-100\\/50:hover{border-bottom-color:rgba(254,235,237,.5);border-top-color:rgba(254,235,237,.5)}.hover\\:ii-border-y-igem-red-100\\/60:hover{border-bottom-color:rgba(254,235,237,.6);border-top-color:rgba(254,235,237,.6)}.hover\\:ii-border-y-igem-red-100\\/70:hover{border-bottom-color:rgba(254,235,237,.7);border-top-color:rgba(254,235,237,.7)}.hover\\:ii-border-y-igem-red-100\\/75:hover{border-bottom-color:rgba(254,235,237,.75);border-top-color:rgba(254,235,237,.75)}.hover\\:ii-border-y-igem-red-100\\/80:hover{border-bottom-color:rgba(254,235,237,.8);border-top-color:rgba(254,235,237,.8)}.hover\\:ii-border-y-igem-red-100\\/90:hover{border-bottom-color:rgba(254,235,237,.9);border-top-color:rgba(254,235,237,.9)}.hover\\:ii-border-y-igem-red-100\\/95:hover{border-bottom-color:rgba(254,235,237,.95);border-top-color:rgba(254,235,237,.95)}.hover\\:ii-border-y-igem-red-100\\/100:hover{border-bottom-color:#feebed;border-top-color:#feebed}.hover\\:ii-border-y-igem-red-400\\/0:hover{border-bottom-color:rgba(240,110,123,0);border-top-color:rgba(240,110,123,0)}.hover\\:ii-border-y-igem-red-400\\/5:hover{border-bottom-color:rgba(240,110,123,.05);border-top-color:rgba(240,110,123,.05)}.hover\\:ii-border-y-igem-red-400\\/10:hover{border-bottom-color:rgba(240,110,123,.1);border-top-color:rgba(240,110,123,.1)}.hover\\:ii-border-y-igem-red-400\\/15:hover{border-bottom-color:rgba(240,110,123,.15);border-top-color:rgba(240,110,123,.15)}.hover\\:ii-border-y-igem-red-400\\/20:hover{border-bottom-color:rgba(240,110,123,.2);border-top-color:rgba(240,110,123,.2)}.hover\\:ii-border-y-igem-red-400\\/25:hover{border-bottom-color:rgba(240,110,123,.25);border-top-color:rgba(240,110,123,.25)}.hover\\:ii-border-y-igem-red-400\\/30:hover{border-bottom-color:rgba(240,110,123,.3);border-top-color:rgba(240,110,123,.3)}.hover\\:ii-border-y-igem-red-400\\/40:hover{border-bottom-color:rgba(240,110,123,.4);border-top-color:rgba(240,110,123,.4)}.hover\\:ii-border-y-igem-red-400\\/50:hover{border-bottom-color:rgba(240,110,123,.5);border-top-color:rgba(240,110,123,.5)}.hover\\:ii-border-y-igem-red-400\\/60:hover{border-bottom-color:rgba(240,110,123,.6);border-top-color:rgba(240,110,123,.6)}.hover\\:ii-border-y-igem-red-400\\/70:hover{border-bottom-color:rgba(240,110,123,.7);border-top-color:rgba(240,110,123,.7)}.hover\\:ii-border-y-igem-red-400\\/75:hover{border-bottom-color:rgba(240,110,123,.75);border-top-color:rgba(240,110,123,.75)}.hover\\:ii-border-y-igem-red-400\\/80:hover{border-bottom-color:rgba(240,110,123,.8);border-top-color:rgba(240,110,123,.8)}.hover\\:ii-border-y-igem-red-400\\/90:hover{border-bottom-color:rgba(240,110,123,.9);border-top-color:rgba(240,110,123,.9)}.hover\\:ii-border-y-igem-red-400\\/95:hover{border-bottom-color:rgba(240,110,123,.95);border-top-color:rgba(240,110,123,.95)}.hover\\:ii-border-y-igem-red-400\\/100:hover{border-bottom-color:#f06e7b;border-top-color:#f06e7b}.hover\\:ii-border-y-igem-red\\/0:hover{border-bottom-color:rgba(240,52,71,0);border-top-color:rgba(240,52,71,0)}.hover\\:ii-border-y-igem-red\\/5:hover{border-bottom-color:rgba(240,52,71,.05);border-top-color:rgba(240,52,71,.05)}.hover\\:ii-border-y-igem-red\\/10:hover{border-bottom-color:rgba(240,52,71,.1);border-top-color:rgba(240,52,71,.1)}.hover\\:ii-border-y-igem-red\\/15:hover{border-bottom-color:rgba(240,52,71,.15);border-top-color:rgba(240,52,71,.15)}.hover\\:ii-border-y-igem-red\\/20:hover{border-bottom-color:rgba(240,52,71,.2);border-top-color:rgba(240,52,71,.2)}.hover\\:ii-border-y-igem-red\\/25:hover{border-bottom-color:rgba(240,52,71,.25);border-top-color:rgba(240,52,71,.25)}.hover\\:ii-border-y-igem-red\\/30:hover{border-bottom-color:rgba(240,52,71,.3);border-top-color:rgba(240,52,71,.3)}.hover\\:ii-border-y-igem-red\\/40:hover{border-bottom-color:rgba(240,52,71,.4);border-top-color:rgba(240,52,71,.4)}.hover\\:ii-border-y-igem-red\\/50:hover{border-bottom-color:rgba(240,52,71,.5);border-top-color:rgba(240,52,71,.5)}.hover\\:ii-border-y-igem-red\\/60:hover{border-bottom-color:rgba(240,52,71,.6);border-top-color:rgba(240,52,71,.6)}.hover\\:ii-border-y-igem-red\\/70:hover{border-bottom-color:rgba(240,52,71,.7);border-top-color:rgba(240,52,71,.7)}.hover\\:ii-border-y-igem-red\\/75:hover{border-bottom-color:rgba(240,52,71,.75);border-top-color:rgba(240,52,71,.75)}.hover\\:ii-border-y-igem-red\\/80:hover{border-bottom-color:rgba(240,52,71,.8);border-top-color:rgba(240,52,71,.8)}.hover\\:ii-border-y-igem-red\\/90:hover{border-bottom-color:rgba(240,52,71,.9);border-top-color:rgba(240,52,71,.9)}.hover\\:ii-border-y-igem-red\\/95:hover{border-bottom-color:rgba(240,52,71,.95);border-top-color:rgba(240,52,71,.95)}.hover\\:ii-border-y-igem-red\\/100:hover{border-bottom-color:#f03447;border-top-color:#f03447}.hover\\:ii-border-y-igem-orange-100\\/0:hover{border-bottom-color:rgba(255,243,236,0);border-top-color:rgba(255,243,236,0)}.hover\\:ii-border-y-igem-orange-100\\/5:hover{border-bottom-color:rgba(255,243,236,.05);border-top-color:rgba(255,243,236,.05)}.hover\\:ii-border-y-igem-orange-100\\/10:hover{border-bottom-color:rgba(255,243,236,.1);border-top-color:rgba(255,243,236,.1)}.hover\\:ii-border-y-igem-orange-100\\/15:hover{border-bottom-color:rgba(255,243,236,.15);border-top-color:rgba(255,243,236,.15)}.hover\\:ii-border-y-igem-orange-100\\/20:hover{border-bottom-color:rgba(255,243,236,.2);border-top-color:rgba(255,243,236,.2)}.hover\\:ii-border-y-igem-orange-100\\/25:hover{border-bottom-color:rgba(255,243,236,.25);border-top-color:rgba(255,243,236,.25)}.hover\\:ii-border-y-igem-orange-100\\/30:hover{border-bottom-color:rgba(255,243,236,.3);border-top-color:rgba(255,243,236,.3)}.hover\\:ii-border-y-igem-orange-100\\/40:hover{border-bottom-color:rgba(255,243,236,.4);border-top-color:rgba(255,243,236,.4)}.hover\\:ii-border-y-igem-orange-100\\/50:hover{border-bottom-color:rgba(255,243,236,.5);border-top-color:rgba(255,243,236,.5)}.hover\\:ii-border-y-igem-orange-100\\/60:hover{border-bottom-color:rgba(255,243,236,.6);border-top-color:rgba(255,243,236,.6)}.hover\\:ii-border-y-igem-orange-100\\/70:hover{border-bottom-color:rgba(255,243,236,.7);border-top-color:rgba(255,243,236,.7)}.hover\\:ii-border-y-igem-orange-100\\/75:hover{border-bottom-color:rgba(255,243,236,.75);border-top-color:rgba(255,243,236,.75)}.hover\\:ii-border-y-igem-orange-100\\/80:hover{border-bottom-color:rgba(255,243,236,.8);border-top-color:rgba(255,243,236,.8)}.hover\\:ii-border-y-igem-orange-100\\/90:hover{border-bottom-color:rgba(255,243,236,.9);border-top-color:rgba(255,243,236,.9)}.hover\\:ii-border-y-igem-orange-100\\/95:hover{border-bottom-color:rgba(255,243,236,.95);border-top-color:rgba(255,243,236,.95)}.hover\\:ii-border-y-igem-orange-100\\/100:hover{border-bottom-color:#fff3ec;border-top-color:#fff3ec}.hover\\:ii-border-y-igem-orange\\/0:hover{border-bottom-color:rgba(255,137,69,0);border-top-color:rgba(255,137,69,0)}.hover\\:ii-border-y-igem-orange\\/5:hover{border-bottom-color:rgba(255,137,69,.05);border-top-color:rgba(255,137,69,.05)}.hover\\:ii-border-y-igem-orange\\/10:hover{border-bottom-color:rgba(255,137,69,.1);border-top-color:rgba(255,137,69,.1)}.hover\\:ii-border-y-igem-orange\\/15:hover{border-bottom-color:rgba(255,137,69,.15);border-top-color:rgba(255,137,69,.15)}.hover\\:ii-border-y-igem-orange\\/20:hover{border-bottom-color:rgba(255,137,69,.2);border-top-color:rgba(255,137,69,.2)}.hover\\:ii-border-y-igem-orange\\/25:hover{border-bottom-color:rgba(255,137,69,.25);border-top-color:rgba(255,137,69,.25)}.hover\\:ii-border-y-igem-orange\\/30:hover{border-bottom-color:rgba(255,137,69,.3);border-top-color:rgba(255,137,69,.3)}.hover\\:ii-border-y-igem-orange\\/40:hover{border-bottom-color:rgba(255,137,69,.4);border-top-color:rgba(255,137,69,.4)}.hover\\:ii-border-y-igem-orange\\/50:hover{border-bottom-color:rgba(255,137,69,.5);border-top-color:rgba(255,137,69,.5)}.hover\\:ii-border-y-igem-orange\\/60:hover{border-bottom-color:rgba(255,137,69,.6);border-top-color:rgba(255,137,69,.6)}.hover\\:ii-border-y-igem-orange\\/70:hover{border-bottom-color:rgba(255,137,69,.7);border-top-color:rgba(255,137,69,.7)}.hover\\:ii-border-y-igem-orange\\/75:hover{border-bottom-color:rgba(255,137,69,.75);border-top-color:rgba(255,137,69,.75)}.hover\\:ii-border-y-igem-orange\\/80:hover{border-bottom-color:rgba(255,137,69,.8);border-top-color:rgba(255,137,69,.8)}.hover\\:ii-border-y-igem-orange\\/90:hover{border-bottom-color:rgba(255,137,69,.9);border-top-color:rgba(255,137,69,.9)}.hover\\:ii-border-y-igem-orange\\/95:hover{border-bottom-color:rgba(255,137,69,.95);border-top-color:rgba(255,137,69,.95)}.hover\\:ii-border-y-igem-orange\\/100:hover{border-bottom-color:#ff8945;border-top-color:#ff8945}.hover\\:ii-border-y-igem-yellow-100\\/0:hover{border-bottom-color:rgba(255,250,241,0);border-top-color:rgba(255,250,241,0)}.hover\\:ii-border-y-igem-yellow-100\\/5:hover{border-bottom-color:rgba(255,250,241,.05);border-top-color:rgba(255,250,241,.05)}.hover\\:ii-border-y-igem-yellow-100\\/10:hover{border-bottom-color:rgba(255,250,241,.1);border-top-color:rgba(255,250,241,.1)}.hover\\:ii-border-y-igem-yellow-100\\/15:hover{border-bottom-color:rgba(255,250,241,.15);border-top-color:rgba(255,250,241,.15)}.hover\\:ii-border-y-igem-yellow-100\\/20:hover{border-bottom-color:rgba(255,250,241,.2);border-top-color:rgba(255,250,241,.2)}.hover\\:ii-border-y-igem-yellow-100\\/25:hover{border-bottom-color:rgba(255,250,241,.25);border-top-color:rgba(255,250,241,.25)}.hover\\:ii-border-y-igem-yellow-100\\/30:hover{border-bottom-color:rgba(255,250,241,.3);border-top-color:rgba(255,250,241,.3)}.hover\\:ii-border-y-igem-yellow-100\\/40:hover{border-bottom-color:rgba(255,250,241,.4);border-top-color:rgba(255,250,241,.4)}.hover\\:ii-border-y-igem-yellow-100\\/50:hover{border-bottom-color:rgba(255,250,241,.5);border-top-color:rgba(255,250,241,.5)}.hover\\:ii-border-y-igem-yellow-100\\/60:hover{border-bottom-color:rgba(255,250,241,.6);border-top-color:rgba(255,250,241,.6)}.hover\\:ii-border-y-igem-yellow-100\\/70:hover{border-bottom-color:rgba(255,250,241,.7);border-top-color:rgba(255,250,241,.7)}.hover\\:ii-border-y-igem-yellow-100\\/75:hover{border-bottom-color:rgba(255,250,241,.75);border-top-color:rgba(255,250,241,.75)}.hover\\:ii-border-y-igem-yellow-100\\/80:hover{border-bottom-color:rgba(255,250,241,.8);border-top-color:rgba(255,250,241,.8)}.hover\\:ii-border-y-igem-yellow-100\\/90:hover{border-bottom-color:rgba(255,250,241,.9);border-top-color:rgba(255,250,241,.9)}.hover\\:ii-border-y-igem-yellow-100\\/95:hover{border-bottom-color:rgba(255,250,241,.95);border-top-color:rgba(255,250,241,.95)}.hover\\:ii-border-y-igem-yellow-100\\/100:hover{border-bottom-color:#fffaf1;border-top-color:#fffaf1}.hover\\:ii-border-y-igem-yellow-400\\/0:hover{border-bottom-color:hsla(40,96%,72%,0);border-top-color:hsla(40,96%,72%,0)}.hover\\:ii-border-y-igem-yellow-400\\/5:hover{border-bottom-color:hsla(40,96%,72%,.05);border-top-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-y-igem-yellow-400\\/10:hover{border-bottom-color:hsla(40,96%,72%,.1);border-top-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-y-igem-yellow-400\\/15:hover{border-bottom-color:hsla(40,96%,72%,.15);border-top-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-y-igem-yellow-400\\/20:hover{border-bottom-color:hsla(40,96%,72%,.2);border-top-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-y-igem-yellow-400\\/25:hover{border-bottom-color:hsla(40,96%,72%,.25);border-top-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-y-igem-yellow-400\\/30:hover{border-bottom-color:hsla(40,96%,72%,.3);border-top-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-y-igem-yellow-400\\/40:hover{border-bottom-color:hsla(40,96%,72%,.4);border-top-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-y-igem-yellow-400\\/50:hover{border-bottom-color:hsla(40,96%,72%,.5);border-top-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-y-igem-yellow-400\\/60:hover{border-bottom-color:hsla(40,96%,72%,.6);border-top-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-y-igem-yellow-400\\/70:hover{border-bottom-color:hsla(40,96%,72%,.7);border-top-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-y-igem-yellow-400\\/75:hover{border-bottom-color:hsla(40,96%,72%,.75);border-top-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-y-igem-yellow-400\\/80:hover{border-bottom-color:hsla(40,96%,72%,.8);border-top-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-y-igem-yellow-400\\/90:hover{border-bottom-color:hsla(40,96%,72%,.9);border-top-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-y-igem-yellow-400\\/95:hover{border-bottom-color:hsla(40,96%,72%,.95);border-top-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-y-igem-yellow-400\\/100:hover{border-bottom-color:#fcd075;border-top-color:#fcd075}.hover\\:ii-border-y-igem-yellow\\/0:hover{border-bottom-color:hsla(40,96%,72%,0);border-top-color:hsla(40,96%,72%,0)}.hover\\:ii-border-y-igem-yellow\\/5:hover{border-bottom-color:hsla(40,96%,72%,.05);border-top-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-y-igem-yellow\\/10:hover{border-bottom-color:hsla(40,96%,72%,.1);border-top-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-y-igem-yellow\\/15:hover{border-bottom-color:hsla(40,96%,72%,.15);border-top-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-y-igem-yellow\\/20:hover{border-bottom-color:hsla(40,96%,72%,.2);border-top-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-y-igem-yellow\\/25:hover{border-bottom-color:hsla(40,96%,72%,.25);border-top-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-y-igem-yellow\\/30:hover{border-bottom-color:hsla(40,96%,72%,.3);border-top-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-y-igem-yellow\\/40:hover{border-bottom-color:hsla(40,96%,72%,.4);border-top-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-y-igem-yellow\\/50:hover{border-bottom-color:hsla(40,96%,72%,.5);border-top-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-y-igem-yellow\\/60:hover{border-bottom-color:hsla(40,96%,72%,.6);border-top-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-y-igem-yellow\\/70:hover{border-bottom-color:hsla(40,96%,72%,.7);border-top-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-y-igem-yellow\\/75:hover{border-bottom-color:hsla(40,96%,72%,.75);border-top-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-y-igem-yellow\\/80:hover{border-bottom-color:hsla(40,96%,72%,.8);border-top-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-y-igem-yellow\\/90:hover{border-bottom-color:hsla(40,96%,72%,.9);border-top-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-y-igem-yellow\\/95:hover{border-bottom-color:hsla(40,96%,72%,.95);border-top-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-y-igem-yellow\\/100:hover{border-bottom-color:#fcd075;border-top-color:#fcd075}.hover\\:ii-border-y-igem-white\\/0:hover{border-bottom-color:hsla(0,0%,100%,0);border-top-color:hsla(0,0%,100%,0)}.hover\\:ii-border-y-igem-white\\/5:hover{border-bottom-color:hsla(0,0%,100%,.05);border-top-color:hsla(0,0%,100%,.05)}.hover\\:ii-border-y-igem-white\\/10:hover{border-bottom-color:hsla(0,0%,100%,.1);border-top-color:hsla(0,0%,100%,.1)}.hover\\:ii-border-y-igem-white\\/15:hover{border-bottom-color:hsla(0,0%,100%,.15);border-top-color:hsla(0,0%,100%,.15)}.hover\\:ii-border-y-igem-white\\/20:hover{border-bottom-color:hsla(0,0%,100%,.2);border-top-color:hsla(0,0%,100%,.2)}.hover\\:ii-border-y-igem-white\\/25:hover{border-bottom-color:hsla(0,0%,100%,.25);border-top-color:hsla(0,0%,100%,.25)}.hover\\:ii-border-y-igem-white\\/30:hover{border-bottom-color:hsla(0,0%,100%,.3);border-top-color:hsla(0,0%,100%,.3)}.hover\\:ii-border-y-igem-white\\/40:hover{border-bottom-color:hsla(0,0%,100%,.4);border-top-color:hsla(0,0%,100%,.4)}.hover\\:ii-border-y-igem-white\\/50:hover{border-bottom-color:hsla(0,0%,100%,.5);border-top-color:hsla(0,0%,100%,.5)}.hover\\:ii-border-y-igem-white\\/60:hover{border-bottom-color:hsla(0,0%,100%,.6);border-top-color:hsla(0,0%,100%,.6)}.hover\\:ii-border-y-igem-white\\/70:hover{border-bottom-color:hsla(0,0%,100%,.7);border-top-color:hsla(0,0%,100%,.7)}.hover\\:ii-border-y-igem-white\\/75:hover{border-bottom-color:hsla(0,0%,100%,.75);border-top-color:hsla(0,0%,100%,.75)}.hover\\:ii-border-y-igem-white\\/80:hover{border-bottom-color:hsla(0,0%,100%,.8);border-top-color:hsla(0,0%,100%,.8)}.hover\\:ii-border-y-igem-white\\/90:hover{border-bottom-color:hsla(0,0%,100%,.9);border-top-color:hsla(0,0%,100%,.9)}.hover\\:ii-border-y-igem-white\\/95:hover{border-bottom-color:hsla(0,0%,100%,.95);border-top-color:hsla(0,0%,100%,.95)}.hover\\:ii-border-y-igem-white\\/100:hover{border-bottom-color:#fff;border-top-color:#fff}.hover\\:ii-border-y-transparent\\/0:hover{border-bottom-color:transparent;border-top-color:transparent}.hover\\:ii-border-y-transparent\\/5:hover{border-bottom-color:rgba(0,0,0,.05);border-top-color:rgba(0,0,0,.05)}.hover\\:ii-border-y-transparent\\/10:hover{border-bottom-color:rgba(0,0,0,.1);border-top-color:rgba(0,0,0,.1)}.hover\\:ii-border-y-transparent\\/15:hover{border-bottom-color:rgba(0,0,0,.15);border-top-color:rgba(0,0,0,.15)}.hover\\:ii-border-y-transparent\\/20:hover{border-bottom-color:rgba(0,0,0,.2);border-top-color:rgba(0,0,0,.2)}.hover\\:ii-border-y-transparent\\/25:hover{border-bottom-color:rgba(0,0,0,.25);border-top-color:rgba(0,0,0,.25)}.hover\\:ii-border-y-transparent\\/30:hover{border-bottom-color:rgba(0,0,0,.3);border-top-color:rgba(0,0,0,.3)}.hover\\:ii-border-y-transparent\\/40:hover{border-bottom-color:rgba(0,0,0,.4);border-top-color:rgba(0,0,0,.4)}.hover\\:ii-border-y-transparent\\/50:hover{border-bottom-color:rgba(0,0,0,.5);border-top-color:rgba(0,0,0,.5)}.hover\\:ii-border-y-transparent\\/60:hover{border-bottom-color:rgba(0,0,0,.6);border-top-color:rgba(0,0,0,.6)}.hover\\:ii-border-y-transparent\\/70:hover{border-bottom-color:rgba(0,0,0,.7);border-top-color:rgba(0,0,0,.7)}.hover\\:ii-border-y-transparent\\/75:hover{border-bottom-color:rgba(0,0,0,.75);border-top-color:rgba(0,0,0,.75)}.hover\\:ii-border-y-transparent\\/80:hover{border-bottom-color:rgba(0,0,0,.8);border-top-color:rgba(0,0,0,.8)}.hover\\:ii-border-y-transparent\\/90:hover{border-bottom-color:rgba(0,0,0,.9);border-top-color:rgba(0,0,0,.9)}.hover\\:ii-border-y-transparent\\/95:hover{border-bottom-color:rgba(0,0,0,.95);border-top-color:rgba(0,0,0,.95)}.hover\\:ii-border-y-transparent\\/100:hover{border-bottom-color:#000;border-top-color:#000}.hover\\:ii-border-t-igem-black:hover{--tw-border-opacity:1;border-top-color:rgba(34,33,36,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-gray-100:hover{--tw-border-opacity:1;border-top-color:rgba(246,247,248,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-gray-200:hover{--tw-border-opacity:1;border-top-color:rgba(237,237,237,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-gray-250:hover{--tw-border-opacity:1;border-top-color:rgba(228,228,228,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-gray-300:hover{--tw-border-opacity:1;border-top-color:rgba(204,204,204,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-gray-350:hover{--tw-border-opacity:1;border-top-color:rgba(166,166,166,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-gray-400:hover{--tw-border-opacity:1;border-top-color:rgba(150,150,150,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-gray-500:hover{--tw-border-opacity:1;border-top-color:rgba(100,100,100,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-gray-600:hover{--tw-border-opacity:1;border-top-color:rgba(51,50,53,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-green-100:hover{--tw-border-opacity:1;border-top-color:rgba(234,251,245,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-green-200:hover{--tw-border-opacity:1;border-top-color:rgba(186,233,217,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-green-300:hover{--tw-border-opacity:1;border-top-color:rgba(154,214,181,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-green-400:hover{--tw-border-opacity:1;border-top-color:rgba(97,212,172,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-green:hover{--tw-border-opacity:1;border-top-color:rgba(8,199,132,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-blue-100:hover{--tw-border-opacity:1;border-top-color:rgba(235,247,252,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-blue:hover{--tw-border-opacity:1;border-top-color:rgba(1,156,219,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-red-100:hover{--tw-border-opacity:1;border-top-color:rgba(254,235,237,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-red-400:hover{--tw-border-opacity:1;border-top-color:rgba(240,110,123,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-red:hover{--tw-border-opacity:1;border-top-color:rgba(240,52,71,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-orange-100:hover{--tw-border-opacity:1;border-top-color:rgba(255,243,236,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-orange:hover{--tw-border-opacity:1;border-top-color:rgba(255,137,69,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-yellow-100:hover{--tw-border-opacity:1;border-top-color:rgba(255,250,241,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-yellow-400:hover,.hover\\:ii-border-t-igem-yellow:hover{--tw-border-opacity:1;border-top-color:rgba(252,208,117,var(--tw-border-opacity))}.hover\\:ii-border-t-igem-white:hover{--tw-border-opacity:1;border-top-color:rgba(255,255,255,var(--tw-border-opacity))}.hover\\:ii-border-t-transparent:hover{border-top-color:transparent}.hover\\:ii-border-t-igem-black\\/0:hover{border-top-color:rgba(34,33,36,0)}.hover\\:ii-border-t-igem-black\\/5:hover{border-top-color:rgba(34,33,36,.05)}.hover\\:ii-border-t-igem-black\\/10:hover{border-top-color:rgba(34,33,36,.1)}.hover\\:ii-border-t-igem-black\\/15:hover{border-top-color:rgba(34,33,36,.15)}.hover\\:ii-border-t-igem-black\\/20:hover{border-top-color:rgba(34,33,36,.2)}.hover\\:ii-border-t-igem-black\\/25:hover{border-top-color:rgba(34,33,36,.25)}.hover\\:ii-border-t-igem-black\\/30:hover{border-top-color:rgba(34,33,36,.3)}.hover\\:ii-border-t-igem-black\\/40:hover{border-top-color:rgba(34,33,36,.4)}.hover\\:ii-border-t-igem-black\\/50:hover{border-top-color:rgba(34,33,36,.5)}.hover\\:ii-border-t-igem-black\\/60:hover{border-top-color:rgba(34,33,36,.6)}.hover\\:ii-border-t-igem-black\\/70:hover{border-top-color:rgba(34,33,36,.7)}.hover\\:ii-border-t-igem-black\\/75:hover{border-top-color:rgba(34,33,36,.75)}.hover\\:ii-border-t-igem-black\\/80:hover{border-top-color:rgba(34,33,36,.8)}.hover\\:ii-border-t-igem-black\\/90:hover{border-top-color:rgba(34,33,36,.9)}.hover\\:ii-border-t-igem-black\\/95:hover{border-top-color:rgba(34,33,36,.95)}.hover\\:ii-border-t-igem-black\\/100:hover{border-top-color:#222124}.hover\\:ii-border-t-igem-gray-100\\/0:hover{border-top-color:rgba(246,247,248,0)}.hover\\:ii-border-t-igem-gray-100\\/5:hover{border-top-color:rgba(246,247,248,.05)}.hover\\:ii-border-t-igem-gray-100\\/10:hover{border-top-color:rgba(246,247,248,.1)}.hover\\:ii-border-t-igem-gray-100\\/15:hover{border-top-color:rgba(246,247,248,.15)}.hover\\:ii-border-t-igem-gray-100\\/20:hover{border-top-color:rgba(246,247,248,.2)}.hover\\:ii-border-t-igem-gray-100\\/25:hover{border-top-color:rgba(246,247,248,.25)}.hover\\:ii-border-t-igem-gray-100\\/30:hover{border-top-color:rgba(246,247,248,.3)}.hover\\:ii-border-t-igem-gray-100\\/40:hover{border-top-color:rgba(246,247,248,.4)}.hover\\:ii-border-t-igem-gray-100\\/50:hover{border-top-color:rgba(246,247,248,.5)}.hover\\:ii-border-t-igem-gray-100\\/60:hover{border-top-color:rgba(246,247,248,.6)}.hover\\:ii-border-t-igem-gray-100\\/70:hover{border-top-color:rgba(246,247,248,.7)}.hover\\:ii-border-t-igem-gray-100\\/75:hover{border-top-color:rgba(246,247,248,.75)}.hover\\:ii-border-t-igem-gray-100\\/80:hover{border-top-color:rgba(246,247,248,.8)}.hover\\:ii-border-t-igem-gray-100\\/90:hover{border-top-color:rgba(246,247,248,.9)}.hover\\:ii-border-t-igem-gray-100\\/95:hover{border-top-color:rgba(246,247,248,.95)}.hover\\:ii-border-t-igem-gray-100\\/100:hover{border-top-color:#f6f7f8}.hover\\:ii-border-t-igem-gray-200\\/0:hover{border-top-color:hsla(0,0%,93%,0)}.hover\\:ii-border-t-igem-gray-200\\/5:hover{border-top-color:hsla(0,0%,93%,.05)}.hover\\:ii-border-t-igem-gray-200\\/10:hover{border-top-color:hsla(0,0%,93%,.1)}.hover\\:ii-border-t-igem-gray-200\\/15:hover{border-top-color:hsla(0,0%,93%,.15)}.hover\\:ii-border-t-igem-gray-200\\/20:hover{border-top-color:hsla(0,0%,93%,.2)}.hover\\:ii-border-t-igem-gray-200\\/25:hover{border-top-color:hsla(0,0%,93%,.25)}.hover\\:ii-border-t-igem-gray-200\\/30:hover{border-top-color:hsla(0,0%,93%,.3)}.hover\\:ii-border-t-igem-gray-200\\/40:hover{border-top-color:hsla(0,0%,93%,.4)}.hover\\:ii-border-t-igem-gray-200\\/50:hover{border-top-color:hsla(0,0%,93%,.5)}.hover\\:ii-border-t-igem-gray-200\\/60:hover{border-top-color:hsla(0,0%,93%,.6)}.hover\\:ii-border-t-igem-gray-200\\/70:hover{border-top-color:hsla(0,0%,93%,.7)}.hover\\:ii-border-t-igem-gray-200\\/75:hover{border-top-color:hsla(0,0%,93%,.75)}.hover\\:ii-border-t-igem-gray-200\\/80:hover{border-top-color:hsla(0,0%,93%,.8)}.hover\\:ii-border-t-igem-gray-200\\/90:hover{border-top-color:hsla(0,0%,93%,.9)}.hover\\:ii-border-t-igem-gray-200\\/95:hover{border-top-color:hsla(0,0%,93%,.95)}.hover\\:ii-border-t-igem-gray-200\\/100:hover{border-top-color:#ededed}.hover\\:ii-border-t-igem-gray-250\\/0:hover{border-top-color:hsla(0,0%,89%,0)}.hover\\:ii-border-t-igem-gray-250\\/5:hover{border-top-color:hsla(0,0%,89%,.05)}.hover\\:ii-border-t-igem-gray-250\\/10:hover{border-top-color:hsla(0,0%,89%,.1)}.hover\\:ii-border-t-igem-gray-250\\/15:hover{border-top-color:hsla(0,0%,89%,.15)}.hover\\:ii-border-t-igem-gray-250\\/20:hover{border-top-color:hsla(0,0%,89%,.2)}.hover\\:ii-border-t-igem-gray-250\\/25:hover{border-top-color:hsla(0,0%,89%,.25)}.hover\\:ii-border-t-igem-gray-250\\/30:hover{border-top-color:hsla(0,0%,89%,.3)}.hover\\:ii-border-t-igem-gray-250\\/40:hover{border-top-color:hsla(0,0%,89%,.4)}.hover\\:ii-border-t-igem-gray-250\\/50:hover{border-top-color:hsla(0,0%,89%,.5)}.hover\\:ii-border-t-igem-gray-250\\/60:hover{border-top-color:hsla(0,0%,89%,.6)}.hover\\:ii-border-t-igem-gray-250\\/70:hover{border-top-color:hsla(0,0%,89%,.7)}.hover\\:ii-border-t-igem-gray-250\\/75:hover{border-top-color:hsla(0,0%,89%,.75)}.hover\\:ii-border-t-igem-gray-250\\/80:hover{border-top-color:hsla(0,0%,89%,.8)}.hover\\:ii-border-t-igem-gray-250\\/90:hover{border-top-color:hsla(0,0%,89%,.9)}.hover\\:ii-border-t-igem-gray-250\\/95:hover{border-top-color:hsla(0,0%,89%,.95)}.hover\\:ii-border-t-igem-gray-250\\/100:hover{border-top-color:#e4e4e4}.hover\\:ii-border-t-igem-gray-300\\/0:hover{border-top-color:hsla(0,0%,80%,0)}.hover\\:ii-border-t-igem-gray-300\\/5:hover{border-top-color:hsla(0,0%,80%,.05)}.hover\\:ii-border-t-igem-gray-300\\/10:hover{border-top-color:hsla(0,0%,80%,.1)}.hover\\:ii-border-t-igem-gray-300\\/15:hover{border-top-color:hsla(0,0%,80%,.15)}.hover\\:ii-border-t-igem-gray-300\\/20:hover{border-top-color:hsla(0,0%,80%,.2)}.hover\\:ii-border-t-igem-gray-300\\/25:hover{border-top-color:hsla(0,0%,80%,.25)}.hover\\:ii-border-t-igem-gray-300\\/30:hover{border-top-color:hsla(0,0%,80%,.3)}.hover\\:ii-border-t-igem-gray-300\\/40:hover{border-top-color:hsla(0,0%,80%,.4)}.hover\\:ii-border-t-igem-gray-300\\/50:hover{border-top-color:hsla(0,0%,80%,.5)}.hover\\:ii-border-t-igem-gray-300\\/60:hover{border-top-color:hsla(0,0%,80%,.6)}.hover\\:ii-border-t-igem-gray-300\\/70:hover{border-top-color:hsla(0,0%,80%,.7)}.hover\\:ii-border-t-igem-gray-300\\/75:hover{border-top-color:hsla(0,0%,80%,.75)}.hover\\:ii-border-t-igem-gray-300\\/80:hover{border-top-color:hsla(0,0%,80%,.8)}.hover\\:ii-border-t-igem-gray-300\\/90:hover{border-top-color:hsla(0,0%,80%,.9)}.hover\\:ii-border-t-igem-gray-300\\/95:hover{border-top-color:hsla(0,0%,80%,.95)}.hover\\:ii-border-t-igem-gray-300\\/100:hover{border-top-color:#ccc}.hover\\:ii-border-t-igem-gray-350\\/0:hover{border-top-color:hsla(0,0%,65%,0)}.hover\\:ii-border-t-igem-gray-350\\/5:hover{border-top-color:hsla(0,0%,65%,.05)}.hover\\:ii-border-t-igem-gray-350\\/10:hover{border-top-color:hsla(0,0%,65%,.1)}.hover\\:ii-border-t-igem-gray-350\\/15:hover{border-top-color:hsla(0,0%,65%,.15)}.hover\\:ii-border-t-igem-gray-350\\/20:hover{border-top-color:hsla(0,0%,65%,.2)}.hover\\:ii-border-t-igem-gray-350\\/25:hover{border-top-color:hsla(0,0%,65%,.25)}.hover\\:ii-border-t-igem-gray-350\\/30:hover{border-top-color:hsla(0,0%,65%,.3)}.hover\\:ii-border-t-igem-gray-350\\/40:hover{border-top-color:hsla(0,0%,65%,.4)}.hover\\:ii-border-t-igem-gray-350\\/50:hover{border-top-color:hsla(0,0%,65%,.5)}.hover\\:ii-border-t-igem-gray-350\\/60:hover{border-top-color:hsla(0,0%,65%,.6)}.hover\\:ii-border-t-igem-gray-350\\/70:hover{border-top-color:hsla(0,0%,65%,.7)}.hover\\:ii-border-t-igem-gray-350\\/75:hover{border-top-color:hsla(0,0%,65%,.75)}.hover\\:ii-border-t-igem-gray-350\\/80:hover{border-top-color:hsla(0,0%,65%,.8)}.hover\\:ii-border-t-igem-gray-350\\/90:hover{border-top-color:hsla(0,0%,65%,.9)}.hover\\:ii-border-t-igem-gray-350\\/95:hover{border-top-color:hsla(0,0%,65%,.95)}.hover\\:ii-border-t-igem-gray-350\\/100:hover{border-top-color:#a6a6a6}.hover\\:ii-border-t-igem-gray-400\\/0:hover{border-top-color:hsla(0,0%,59%,0)}.hover\\:ii-border-t-igem-gray-400\\/5:hover{border-top-color:hsla(0,0%,59%,.05)}.hover\\:ii-border-t-igem-gray-400\\/10:hover{border-top-color:hsla(0,0%,59%,.1)}.hover\\:ii-border-t-igem-gray-400\\/15:hover{border-top-color:hsla(0,0%,59%,.15)}.hover\\:ii-border-t-igem-gray-400\\/20:hover{border-top-color:hsla(0,0%,59%,.2)}.hover\\:ii-border-t-igem-gray-400\\/25:hover{border-top-color:hsla(0,0%,59%,.25)}.hover\\:ii-border-t-igem-gray-400\\/30:hover{border-top-color:hsla(0,0%,59%,.3)}.hover\\:ii-border-t-igem-gray-400\\/40:hover{border-top-color:hsla(0,0%,59%,.4)}.hover\\:ii-border-t-igem-gray-400\\/50:hover{border-top-color:hsla(0,0%,59%,.5)}.hover\\:ii-border-t-igem-gray-400\\/60:hover{border-top-color:hsla(0,0%,59%,.6)}.hover\\:ii-border-t-igem-gray-400\\/70:hover{border-top-color:hsla(0,0%,59%,.7)}.hover\\:ii-border-t-igem-gray-400\\/75:hover{border-top-color:hsla(0,0%,59%,.75)}.hover\\:ii-border-t-igem-gray-400\\/80:hover{border-top-color:hsla(0,0%,59%,.8)}.hover\\:ii-border-t-igem-gray-400\\/90:hover{border-top-color:hsla(0,0%,59%,.9)}.hover\\:ii-border-t-igem-gray-400\\/95:hover{border-top-color:hsla(0,0%,59%,.95)}.hover\\:ii-border-t-igem-gray-400\\/100:hover{border-top-color:#969696}.hover\\:ii-border-t-igem-gray-500\\/0:hover{border-top-color:hsla(0,0%,39%,0)}.hover\\:ii-border-t-igem-gray-500\\/5:hover{border-top-color:hsla(0,0%,39%,.05)}.hover\\:ii-border-t-igem-gray-500\\/10:hover{border-top-color:hsla(0,0%,39%,.1)}.hover\\:ii-border-t-igem-gray-500\\/15:hover{border-top-color:hsla(0,0%,39%,.15)}.hover\\:ii-border-t-igem-gray-500\\/20:hover{border-top-color:hsla(0,0%,39%,.2)}.hover\\:ii-border-t-igem-gray-500\\/25:hover{border-top-color:hsla(0,0%,39%,.25)}.hover\\:ii-border-t-igem-gray-500\\/30:hover{border-top-color:hsla(0,0%,39%,.3)}.hover\\:ii-border-t-igem-gray-500\\/40:hover{border-top-color:hsla(0,0%,39%,.4)}.hover\\:ii-border-t-igem-gray-500\\/50:hover{border-top-color:hsla(0,0%,39%,.5)}.hover\\:ii-border-t-igem-gray-500\\/60:hover{border-top-color:hsla(0,0%,39%,.6)}.hover\\:ii-border-t-igem-gray-500\\/70:hover{border-top-color:hsla(0,0%,39%,.7)}.hover\\:ii-border-t-igem-gray-500\\/75:hover{border-top-color:hsla(0,0%,39%,.75)}.hover\\:ii-border-t-igem-gray-500\\/80:hover{border-top-color:hsla(0,0%,39%,.8)}.hover\\:ii-border-t-igem-gray-500\\/90:hover{border-top-color:hsla(0,0%,39%,.9)}.hover\\:ii-border-t-igem-gray-500\\/95:hover{border-top-color:hsla(0,0%,39%,.95)}.hover\\:ii-border-t-igem-gray-500\\/100:hover{border-top-color:#646464}.hover\\:ii-border-t-igem-gray-600\\/0:hover{border-top-color:rgba(51,50,53,0)}.hover\\:ii-border-t-igem-gray-600\\/5:hover{border-top-color:rgba(51,50,53,.05)}.hover\\:ii-border-t-igem-gray-600\\/10:hover{border-top-color:rgba(51,50,53,.1)}.hover\\:ii-border-t-igem-gray-600\\/15:hover{border-top-color:rgba(51,50,53,.15)}.hover\\:ii-border-t-igem-gray-600\\/20:hover{border-top-color:rgba(51,50,53,.2)}.hover\\:ii-border-t-igem-gray-600\\/25:hover{border-top-color:rgba(51,50,53,.25)}.hover\\:ii-border-t-igem-gray-600\\/30:hover{border-top-color:rgba(51,50,53,.3)}.hover\\:ii-border-t-igem-gray-600\\/40:hover{border-top-color:rgba(51,50,53,.4)}.hover\\:ii-border-t-igem-gray-600\\/50:hover{border-top-color:rgba(51,50,53,.5)}.hover\\:ii-border-t-igem-gray-600\\/60:hover{border-top-color:rgba(51,50,53,.6)}.hover\\:ii-border-t-igem-gray-600\\/70:hover{border-top-color:rgba(51,50,53,.7)}.hover\\:ii-border-t-igem-gray-600\\/75:hover{border-top-color:rgba(51,50,53,.75)}.hover\\:ii-border-t-igem-gray-600\\/80:hover{border-top-color:rgba(51,50,53,.8)}.hover\\:ii-border-t-igem-gray-600\\/90:hover{border-top-color:rgba(51,50,53,.9)}.hover\\:ii-border-t-igem-gray-600\\/95:hover{border-top-color:rgba(51,50,53,.95)}.hover\\:ii-border-t-igem-gray-600\\/100:hover{border-top-color:#333235}.hover\\:ii-border-t-igem-green-100\\/0:hover{border-top-color:rgba(234,251,245,0)}.hover\\:ii-border-t-igem-green-100\\/5:hover{border-top-color:rgba(234,251,245,.05)}.hover\\:ii-border-t-igem-green-100\\/10:hover{border-top-color:rgba(234,251,245,.1)}.hover\\:ii-border-t-igem-green-100\\/15:hover{border-top-color:rgba(234,251,245,.15)}.hover\\:ii-border-t-igem-green-100\\/20:hover{border-top-color:rgba(234,251,245,.2)}.hover\\:ii-border-t-igem-green-100\\/25:hover{border-top-color:rgba(234,251,245,.25)}.hover\\:ii-border-t-igem-green-100\\/30:hover{border-top-color:rgba(234,251,245,.3)}.hover\\:ii-border-t-igem-green-100\\/40:hover{border-top-color:rgba(234,251,245,.4)}.hover\\:ii-border-t-igem-green-100\\/50:hover{border-top-color:rgba(234,251,245,.5)}.hover\\:ii-border-t-igem-green-100\\/60:hover{border-top-color:rgba(234,251,245,.6)}.hover\\:ii-border-t-igem-green-100\\/70:hover{border-top-color:rgba(234,251,245,.7)}.hover\\:ii-border-t-igem-green-100\\/75:hover{border-top-color:rgba(234,251,245,.75)}.hover\\:ii-border-t-igem-green-100\\/80:hover{border-top-color:rgba(234,251,245,.8)}.hover\\:ii-border-t-igem-green-100\\/90:hover{border-top-color:rgba(234,251,245,.9)}.hover\\:ii-border-t-igem-green-100\\/95:hover{border-top-color:rgba(234,251,245,.95)}.hover\\:ii-border-t-igem-green-100\\/100:hover{border-top-color:#eafbf5}.hover\\:ii-border-t-igem-green-200\\/0:hover{border-top-color:rgba(186,233,217,0)}.hover\\:ii-border-t-igem-green-200\\/5:hover{border-top-color:rgba(186,233,217,.05)}.hover\\:ii-border-t-igem-green-200\\/10:hover{border-top-color:rgba(186,233,217,.1)}.hover\\:ii-border-t-igem-green-200\\/15:hover{border-top-color:rgba(186,233,217,.15)}.hover\\:ii-border-t-igem-green-200\\/20:hover{border-top-color:rgba(186,233,217,.2)}.hover\\:ii-border-t-igem-green-200\\/25:hover{border-top-color:rgba(186,233,217,.25)}.hover\\:ii-border-t-igem-green-200\\/30:hover{border-top-color:rgba(186,233,217,.3)}.hover\\:ii-border-t-igem-green-200\\/40:hover{border-top-color:rgba(186,233,217,.4)}.hover\\:ii-border-t-igem-green-200\\/50:hover{border-top-color:rgba(186,233,217,.5)}.hover\\:ii-border-t-igem-green-200\\/60:hover{border-top-color:rgba(186,233,217,.6)}.hover\\:ii-border-t-igem-green-200\\/70:hover{border-top-color:rgba(186,233,217,.7)}.hover\\:ii-border-t-igem-green-200\\/75:hover{border-top-color:rgba(186,233,217,.75)}.hover\\:ii-border-t-igem-green-200\\/80:hover{border-top-color:rgba(186,233,217,.8)}.hover\\:ii-border-t-igem-green-200\\/90:hover{border-top-color:rgba(186,233,217,.9)}.hover\\:ii-border-t-igem-green-200\\/95:hover{border-top-color:rgba(186,233,217,.95)}.hover\\:ii-border-t-igem-green-200\\/100:hover{border-top-color:#bae9d9}.hover\\:ii-border-t-igem-green-300\\/0:hover{border-top-color:rgba(154,214,181,0)}.hover\\:ii-border-t-igem-green-300\\/5:hover{border-top-color:rgba(154,214,181,.05)}.hover\\:ii-border-t-igem-green-300\\/10:hover{border-top-color:rgba(154,214,181,.1)}.hover\\:ii-border-t-igem-green-300\\/15:hover{border-top-color:rgba(154,214,181,.15)}.hover\\:ii-border-t-igem-green-300\\/20:hover{border-top-color:rgba(154,214,181,.2)}.hover\\:ii-border-t-igem-green-300\\/25:hover{border-top-color:rgba(154,214,181,.25)}.hover\\:ii-border-t-igem-green-300\\/30:hover{border-top-color:rgba(154,214,181,.3)}.hover\\:ii-border-t-igem-green-300\\/40:hover{border-top-color:rgba(154,214,181,.4)}.hover\\:ii-border-t-igem-green-300\\/50:hover{border-top-color:rgba(154,214,181,.5)}.hover\\:ii-border-t-igem-green-300\\/60:hover{border-top-color:rgba(154,214,181,.6)}.hover\\:ii-border-t-igem-green-300\\/70:hover{border-top-color:rgba(154,214,181,.7)}.hover\\:ii-border-t-igem-green-300\\/75:hover{border-top-color:rgba(154,214,181,.75)}.hover\\:ii-border-t-igem-green-300\\/80:hover{border-top-color:rgba(154,214,181,.8)}.hover\\:ii-border-t-igem-green-300\\/90:hover{border-top-color:rgba(154,214,181,.9)}.hover\\:ii-border-t-igem-green-300\\/95:hover{border-top-color:rgba(154,214,181,.95)}.hover\\:ii-border-t-igem-green-300\\/100:hover{border-top-color:#9ad6b5}.hover\\:ii-border-t-igem-green-400\\/0:hover{border-top-color:rgba(97,212,172,0)}.hover\\:ii-border-t-igem-green-400\\/5:hover{border-top-color:rgba(97,212,172,.05)}.hover\\:ii-border-t-igem-green-400\\/10:hover{border-top-color:rgba(97,212,172,.1)}.hover\\:ii-border-t-igem-green-400\\/15:hover{border-top-color:rgba(97,212,172,.15)}.hover\\:ii-border-t-igem-green-400\\/20:hover{border-top-color:rgba(97,212,172,.2)}.hover\\:ii-border-t-igem-green-400\\/25:hover{border-top-color:rgba(97,212,172,.25)}.hover\\:ii-border-t-igem-green-400\\/30:hover{border-top-color:rgba(97,212,172,.3)}.hover\\:ii-border-t-igem-green-400\\/40:hover{border-top-color:rgba(97,212,172,.4)}.hover\\:ii-border-t-igem-green-400\\/50:hover{border-top-color:rgba(97,212,172,.5)}.hover\\:ii-border-t-igem-green-400\\/60:hover{border-top-color:rgba(97,212,172,.6)}.hover\\:ii-border-t-igem-green-400\\/70:hover{border-top-color:rgba(97,212,172,.7)}.hover\\:ii-border-t-igem-green-400\\/75:hover{border-top-color:rgba(97,212,172,.75)}.hover\\:ii-border-t-igem-green-400\\/80:hover{border-top-color:rgba(97,212,172,.8)}.hover\\:ii-border-t-igem-green-400\\/90:hover{border-top-color:rgba(97,212,172,.9)}.hover\\:ii-border-t-igem-green-400\\/95:hover{border-top-color:rgba(97,212,172,.95)}.hover\\:ii-border-t-igem-green-400\\/100:hover{border-top-color:#61d4ac}.hover\\:ii-border-t-igem-green\\/0:hover{border-top-color:rgba(8,199,132,0)}.hover\\:ii-border-t-igem-green\\/5:hover{border-top-color:rgba(8,199,132,.05)}.hover\\:ii-border-t-igem-green\\/10:hover{border-top-color:rgba(8,199,132,.1)}.hover\\:ii-border-t-igem-green\\/15:hover{border-top-color:rgba(8,199,132,.15)}.hover\\:ii-border-t-igem-green\\/20:hover{border-top-color:rgba(8,199,132,.2)}.hover\\:ii-border-t-igem-green\\/25:hover{border-top-color:rgba(8,199,132,.25)}.hover\\:ii-border-t-igem-green\\/30:hover{border-top-color:rgba(8,199,132,.3)}.hover\\:ii-border-t-igem-green\\/40:hover{border-top-color:rgba(8,199,132,.4)}.hover\\:ii-border-t-igem-green\\/50:hover{border-top-color:rgba(8,199,132,.5)}.hover\\:ii-border-t-igem-green\\/60:hover{border-top-color:rgba(8,199,132,.6)}.hover\\:ii-border-t-igem-green\\/70:hover{border-top-color:rgba(8,199,132,.7)}.hover\\:ii-border-t-igem-green\\/75:hover{border-top-color:rgba(8,199,132,.75)}.hover\\:ii-border-t-igem-green\\/80:hover{border-top-color:rgba(8,199,132,.8)}.hover\\:ii-border-t-igem-green\\/90:hover{border-top-color:rgba(8,199,132,.9)}.hover\\:ii-border-t-igem-green\\/95:hover{border-top-color:rgba(8,199,132,.95)}.hover\\:ii-border-t-igem-green\\/100:hover{border-top-color:#08c784}.hover\\:ii-border-t-igem-blue-100\\/0:hover{border-top-color:rgba(235,247,252,0)}.hover\\:ii-border-t-igem-blue-100\\/5:hover{border-top-color:rgba(235,247,252,.05)}.hover\\:ii-border-t-igem-blue-100\\/10:hover{border-top-color:rgba(235,247,252,.1)}.hover\\:ii-border-t-igem-blue-100\\/15:hover{border-top-color:rgba(235,247,252,.15)}.hover\\:ii-border-t-igem-blue-100\\/20:hover{border-top-color:rgba(235,247,252,.2)}.hover\\:ii-border-t-igem-blue-100\\/25:hover{border-top-color:rgba(235,247,252,.25)}.hover\\:ii-border-t-igem-blue-100\\/30:hover{border-top-color:rgba(235,247,252,.3)}.hover\\:ii-border-t-igem-blue-100\\/40:hover{border-top-color:rgba(235,247,252,.4)}.hover\\:ii-border-t-igem-blue-100\\/50:hover{border-top-color:rgba(235,247,252,.5)}.hover\\:ii-border-t-igem-blue-100\\/60:hover{border-top-color:rgba(235,247,252,.6)}.hover\\:ii-border-t-igem-blue-100\\/70:hover{border-top-color:rgba(235,247,252,.7)}.hover\\:ii-border-t-igem-blue-100\\/75:hover{border-top-color:rgba(235,247,252,.75)}.hover\\:ii-border-t-igem-blue-100\\/80:hover{border-top-color:rgba(235,247,252,.8)}.hover\\:ii-border-t-igem-blue-100\\/90:hover{border-top-color:rgba(235,247,252,.9)}.hover\\:ii-border-t-igem-blue-100\\/95:hover{border-top-color:rgba(235,247,252,.95)}.hover\\:ii-border-t-igem-blue-100\\/100:hover{border-top-color:#ebf7fc}.hover\\:ii-border-t-igem-blue\\/0:hover{border-top-color:rgba(1,156,219,0)}.hover\\:ii-border-t-igem-blue\\/5:hover{border-top-color:rgba(1,156,219,.05)}.hover\\:ii-border-t-igem-blue\\/10:hover{border-top-color:rgba(1,156,219,.1)}.hover\\:ii-border-t-igem-blue\\/15:hover{border-top-color:rgba(1,156,219,.15)}.hover\\:ii-border-t-igem-blue\\/20:hover{border-top-color:rgba(1,156,219,.2)}.hover\\:ii-border-t-igem-blue\\/25:hover{border-top-color:rgba(1,156,219,.25)}.hover\\:ii-border-t-igem-blue\\/30:hover{border-top-color:rgba(1,156,219,.3)}.hover\\:ii-border-t-igem-blue\\/40:hover{border-top-color:rgba(1,156,219,.4)}.hover\\:ii-border-t-igem-blue\\/50:hover{border-top-color:rgba(1,156,219,.5)}.hover\\:ii-border-t-igem-blue\\/60:hover{border-top-color:rgba(1,156,219,.6)}.hover\\:ii-border-t-igem-blue\\/70:hover{border-top-color:rgba(1,156,219,.7)}.hover\\:ii-border-t-igem-blue\\/75:hover{border-top-color:rgba(1,156,219,.75)}.hover\\:ii-border-t-igem-blue\\/80:hover{border-top-color:rgba(1,156,219,.8)}.hover\\:ii-border-t-igem-blue\\/90:hover{border-top-color:rgba(1,156,219,.9)}.hover\\:ii-border-t-igem-blue\\/95:hover{border-top-color:rgba(1,156,219,.95)}.hover\\:ii-border-t-igem-blue\\/100:hover{border-top-color:#019cdb}.hover\\:ii-border-t-igem-red-100\\/0:hover{border-top-color:rgba(254,235,237,0)}.hover\\:ii-border-t-igem-red-100\\/5:hover{border-top-color:rgba(254,235,237,.05)}.hover\\:ii-border-t-igem-red-100\\/10:hover{border-top-color:rgba(254,235,237,.1)}.hover\\:ii-border-t-igem-red-100\\/15:hover{border-top-color:rgba(254,235,237,.15)}.hover\\:ii-border-t-igem-red-100\\/20:hover{border-top-color:rgba(254,235,237,.2)}.hover\\:ii-border-t-igem-red-100\\/25:hover{border-top-color:rgba(254,235,237,.25)}.hover\\:ii-border-t-igem-red-100\\/30:hover{border-top-color:rgba(254,235,237,.3)}.hover\\:ii-border-t-igem-red-100\\/40:hover{border-top-color:rgba(254,235,237,.4)}.hover\\:ii-border-t-igem-red-100\\/50:hover{border-top-color:rgba(254,235,237,.5)}.hover\\:ii-border-t-igem-red-100\\/60:hover{border-top-color:rgba(254,235,237,.6)}.hover\\:ii-border-t-igem-red-100\\/70:hover{border-top-color:rgba(254,235,237,.7)}.hover\\:ii-border-t-igem-red-100\\/75:hover{border-top-color:rgba(254,235,237,.75)}.hover\\:ii-border-t-igem-red-100\\/80:hover{border-top-color:rgba(254,235,237,.8)}.hover\\:ii-border-t-igem-red-100\\/90:hover{border-top-color:rgba(254,235,237,.9)}.hover\\:ii-border-t-igem-red-100\\/95:hover{border-top-color:rgba(254,235,237,.95)}.hover\\:ii-border-t-igem-red-100\\/100:hover{border-top-color:#feebed}.hover\\:ii-border-t-igem-red-400\\/0:hover{border-top-color:rgba(240,110,123,0)}.hover\\:ii-border-t-igem-red-400\\/5:hover{border-top-color:rgba(240,110,123,.05)}.hover\\:ii-border-t-igem-red-400\\/10:hover{border-top-color:rgba(240,110,123,.1)}.hover\\:ii-border-t-igem-red-400\\/15:hover{border-top-color:rgba(240,110,123,.15)}.hover\\:ii-border-t-igem-red-400\\/20:hover{border-top-color:rgba(240,110,123,.2)}.hover\\:ii-border-t-igem-red-400\\/25:hover{border-top-color:rgba(240,110,123,.25)}.hover\\:ii-border-t-igem-red-400\\/30:hover{border-top-color:rgba(240,110,123,.3)}.hover\\:ii-border-t-igem-red-400\\/40:hover{border-top-color:rgba(240,110,123,.4)}.hover\\:ii-border-t-igem-red-400\\/50:hover{border-top-color:rgba(240,110,123,.5)}.hover\\:ii-border-t-igem-red-400\\/60:hover{border-top-color:rgba(240,110,123,.6)}.hover\\:ii-border-t-igem-red-400\\/70:hover{border-top-color:rgba(240,110,123,.7)}.hover\\:ii-border-t-igem-red-400\\/75:hover{border-top-color:rgba(240,110,123,.75)}.hover\\:ii-border-t-igem-red-400\\/80:hover{border-top-color:rgba(240,110,123,.8)}.hover\\:ii-border-t-igem-red-400\\/90:hover{border-top-color:rgba(240,110,123,.9)}.hover\\:ii-border-t-igem-red-400\\/95:hover{border-top-color:rgba(240,110,123,.95)}.hover\\:ii-border-t-igem-red-400\\/100:hover{border-top-color:#f06e7b}.hover\\:ii-border-t-igem-red\\/0:hover{border-top-color:rgba(240,52,71,0)}.hover\\:ii-border-t-igem-red\\/5:hover{border-top-color:rgba(240,52,71,.05)}.hover\\:ii-border-t-igem-red\\/10:hover{border-top-color:rgba(240,52,71,.1)}.hover\\:ii-border-t-igem-red\\/15:hover{border-top-color:rgba(240,52,71,.15)}.hover\\:ii-border-t-igem-red\\/20:hover{border-top-color:rgba(240,52,71,.2)}.hover\\:ii-border-t-igem-red\\/25:hover{border-top-color:rgba(240,52,71,.25)}.hover\\:ii-border-t-igem-red\\/30:hover{border-top-color:rgba(240,52,71,.3)}.hover\\:ii-border-t-igem-red\\/40:hover{border-top-color:rgba(240,52,71,.4)}.hover\\:ii-border-t-igem-red\\/50:hover{border-top-color:rgba(240,52,71,.5)}.hover\\:ii-border-t-igem-red\\/60:hover{border-top-color:rgba(240,52,71,.6)}.hover\\:ii-border-t-igem-red\\/70:hover{border-top-color:rgba(240,52,71,.7)}.hover\\:ii-border-t-igem-red\\/75:hover{border-top-color:rgba(240,52,71,.75)}.hover\\:ii-border-t-igem-red\\/80:hover{border-top-color:rgba(240,52,71,.8)}.hover\\:ii-border-t-igem-red\\/90:hover{border-top-color:rgba(240,52,71,.9)}.hover\\:ii-border-t-igem-red\\/95:hover{border-top-color:rgba(240,52,71,.95)}.hover\\:ii-border-t-igem-red\\/100:hover{border-top-color:#f03447}.hover\\:ii-border-t-igem-orange-100\\/0:hover{border-top-color:rgba(255,243,236,0)}.hover\\:ii-border-t-igem-orange-100\\/5:hover{border-top-color:rgba(255,243,236,.05)}.hover\\:ii-border-t-igem-orange-100\\/10:hover{border-top-color:rgba(255,243,236,.1)}.hover\\:ii-border-t-igem-orange-100\\/15:hover{border-top-color:rgba(255,243,236,.15)}.hover\\:ii-border-t-igem-orange-100\\/20:hover{border-top-color:rgba(255,243,236,.2)}.hover\\:ii-border-t-igem-orange-100\\/25:hover{border-top-color:rgba(255,243,236,.25)}.hover\\:ii-border-t-igem-orange-100\\/30:hover{border-top-color:rgba(255,243,236,.3)}.hover\\:ii-border-t-igem-orange-100\\/40:hover{border-top-color:rgba(255,243,236,.4)}.hover\\:ii-border-t-igem-orange-100\\/50:hover{border-top-color:rgba(255,243,236,.5)}.hover\\:ii-border-t-igem-orange-100\\/60:hover{border-top-color:rgba(255,243,236,.6)}.hover\\:ii-border-t-igem-orange-100\\/70:hover{border-top-color:rgba(255,243,236,.7)}.hover\\:ii-border-t-igem-orange-100\\/75:hover{border-top-color:rgba(255,243,236,.75)}.hover\\:ii-border-t-igem-orange-100\\/80:hover{border-top-color:rgba(255,243,236,.8)}.hover\\:ii-border-t-igem-orange-100\\/90:hover{border-top-color:rgba(255,243,236,.9)}.hover\\:ii-border-t-igem-orange-100\\/95:hover{border-top-color:rgba(255,243,236,.95)}.hover\\:ii-border-t-igem-orange-100\\/100:hover{border-top-color:#fff3ec}.hover\\:ii-border-t-igem-orange\\/0:hover{border-top-color:rgba(255,137,69,0)}.hover\\:ii-border-t-igem-orange\\/5:hover{border-top-color:rgba(255,137,69,.05)}.hover\\:ii-border-t-igem-orange\\/10:hover{border-top-color:rgba(255,137,69,.1)}.hover\\:ii-border-t-igem-orange\\/15:hover{border-top-color:rgba(255,137,69,.15)}.hover\\:ii-border-t-igem-orange\\/20:hover{border-top-color:rgba(255,137,69,.2)}.hover\\:ii-border-t-igem-orange\\/25:hover{border-top-color:rgba(255,137,69,.25)}.hover\\:ii-border-t-igem-orange\\/30:hover{border-top-color:rgba(255,137,69,.3)}.hover\\:ii-border-t-igem-orange\\/40:hover{border-top-color:rgba(255,137,69,.4)}.hover\\:ii-border-t-igem-orange\\/50:hover{border-top-color:rgba(255,137,69,.5)}.hover\\:ii-border-t-igem-orange\\/60:hover{border-top-color:rgba(255,137,69,.6)}.hover\\:ii-border-t-igem-orange\\/70:hover{border-top-color:rgba(255,137,69,.7)}.hover\\:ii-border-t-igem-orange\\/75:hover{border-top-color:rgba(255,137,69,.75)}.hover\\:ii-border-t-igem-orange\\/80:hover{border-top-color:rgba(255,137,69,.8)}.hover\\:ii-border-t-igem-orange\\/90:hover{border-top-color:rgba(255,137,69,.9)}.hover\\:ii-border-t-igem-orange\\/95:hover{border-top-color:rgba(255,137,69,.95)}.hover\\:ii-border-t-igem-orange\\/100:hover{border-top-color:#ff8945}.hover\\:ii-border-t-igem-yellow-100\\/0:hover{border-top-color:rgba(255,250,241,0)}.hover\\:ii-border-t-igem-yellow-100\\/5:hover{border-top-color:rgba(255,250,241,.05)}.hover\\:ii-border-t-igem-yellow-100\\/10:hover{border-top-color:rgba(255,250,241,.1)}.hover\\:ii-border-t-igem-yellow-100\\/15:hover{border-top-color:rgba(255,250,241,.15)}.hover\\:ii-border-t-igem-yellow-100\\/20:hover{border-top-color:rgba(255,250,241,.2)}.hover\\:ii-border-t-igem-yellow-100\\/25:hover{border-top-color:rgba(255,250,241,.25)}.hover\\:ii-border-t-igem-yellow-100\\/30:hover{border-top-color:rgba(255,250,241,.3)}.hover\\:ii-border-t-igem-yellow-100\\/40:hover{border-top-color:rgba(255,250,241,.4)}.hover\\:ii-border-t-igem-yellow-100\\/50:hover{border-top-color:rgba(255,250,241,.5)}.hover\\:ii-border-t-igem-yellow-100\\/60:hover{border-top-color:rgba(255,250,241,.6)}.hover\\:ii-border-t-igem-yellow-100\\/70:hover{border-top-color:rgba(255,250,241,.7)}.hover\\:ii-border-t-igem-yellow-100\\/75:hover{border-top-color:rgba(255,250,241,.75)}.hover\\:ii-border-t-igem-yellow-100\\/80:hover{border-top-color:rgba(255,250,241,.8)}.hover\\:ii-border-t-igem-yellow-100\\/90:hover{border-top-color:rgba(255,250,241,.9)}.hover\\:ii-border-t-igem-yellow-100\\/95:hover{border-top-color:rgba(255,250,241,.95)}.hover\\:ii-border-t-igem-yellow-100\\/100:hover{border-top-color:#fffaf1}.hover\\:ii-border-t-igem-yellow-400\\/0:hover{border-top-color:hsla(40,96%,72%,0)}.hover\\:ii-border-t-igem-yellow-400\\/5:hover{border-top-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-t-igem-yellow-400\\/10:hover{border-top-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-t-igem-yellow-400\\/15:hover{border-top-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-t-igem-yellow-400\\/20:hover{border-top-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-t-igem-yellow-400\\/25:hover{border-top-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-t-igem-yellow-400\\/30:hover{border-top-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-t-igem-yellow-400\\/40:hover{border-top-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-t-igem-yellow-400\\/50:hover{border-top-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-t-igem-yellow-400\\/60:hover{border-top-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-t-igem-yellow-400\\/70:hover{border-top-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-t-igem-yellow-400\\/75:hover{border-top-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-t-igem-yellow-400\\/80:hover{border-top-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-t-igem-yellow-400\\/90:hover{border-top-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-t-igem-yellow-400\\/95:hover{border-top-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-t-igem-yellow-400\\/100:hover{border-top-color:#fcd075}.hover\\:ii-border-t-igem-yellow\\/0:hover{border-top-color:hsla(40,96%,72%,0)}.hover\\:ii-border-t-igem-yellow\\/5:hover{border-top-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-t-igem-yellow\\/10:hover{border-top-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-t-igem-yellow\\/15:hover{border-top-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-t-igem-yellow\\/20:hover{border-top-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-t-igem-yellow\\/25:hover{border-top-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-t-igem-yellow\\/30:hover{border-top-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-t-igem-yellow\\/40:hover{border-top-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-t-igem-yellow\\/50:hover{border-top-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-t-igem-yellow\\/60:hover{border-top-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-t-igem-yellow\\/70:hover{border-top-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-t-igem-yellow\\/75:hover{border-top-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-t-igem-yellow\\/80:hover{border-top-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-t-igem-yellow\\/90:hover{border-top-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-t-igem-yellow\\/95:hover{border-top-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-t-igem-yellow\\/100:hover{border-top-color:#fcd075}.hover\\:ii-border-t-igem-white\\/0:hover{border-top-color:hsla(0,0%,100%,0)}.hover\\:ii-border-t-igem-white\\/5:hover{border-top-color:hsla(0,0%,100%,.05)}.hover\\:ii-border-t-igem-white\\/10:hover{border-top-color:hsla(0,0%,100%,.1)}.hover\\:ii-border-t-igem-white\\/15:hover{border-top-color:hsla(0,0%,100%,.15)}.hover\\:ii-border-t-igem-white\\/20:hover{border-top-color:hsla(0,0%,100%,.2)}.hover\\:ii-border-t-igem-white\\/25:hover{border-top-color:hsla(0,0%,100%,.25)}.hover\\:ii-border-t-igem-white\\/30:hover{border-top-color:hsla(0,0%,100%,.3)}.hover\\:ii-border-t-igem-white\\/40:hover{border-top-color:hsla(0,0%,100%,.4)}.hover\\:ii-border-t-igem-white\\/50:hover{border-top-color:hsla(0,0%,100%,.5)}.hover\\:ii-border-t-igem-white\\/60:hover{border-top-color:hsla(0,0%,100%,.6)}.hover\\:ii-border-t-igem-white\\/70:hover{border-top-color:hsla(0,0%,100%,.7)}.hover\\:ii-border-t-igem-white\\/75:hover{border-top-color:hsla(0,0%,100%,.75)}.hover\\:ii-border-t-igem-white\\/80:hover{border-top-color:hsla(0,0%,100%,.8)}.hover\\:ii-border-t-igem-white\\/90:hover{border-top-color:hsla(0,0%,100%,.9)}.hover\\:ii-border-t-igem-white\\/95:hover{border-top-color:hsla(0,0%,100%,.95)}.hover\\:ii-border-t-igem-white\\/100:hover{border-top-color:#fff}.hover\\:ii-border-t-transparent\\/0:hover{border-top-color:transparent}.hover\\:ii-border-t-transparent\\/5:hover{border-top-color:rgba(0,0,0,.05)}.hover\\:ii-border-t-transparent\\/10:hover{border-top-color:rgba(0,0,0,.1)}.hover\\:ii-border-t-transparent\\/15:hover{border-top-color:rgba(0,0,0,.15)}.hover\\:ii-border-t-transparent\\/20:hover{border-top-color:rgba(0,0,0,.2)}.hover\\:ii-border-t-transparent\\/25:hover{border-top-color:rgba(0,0,0,.25)}.hover\\:ii-border-t-transparent\\/30:hover{border-top-color:rgba(0,0,0,.3)}.hover\\:ii-border-t-transparent\\/40:hover{border-top-color:rgba(0,0,0,.4)}.hover\\:ii-border-t-transparent\\/50:hover{border-top-color:rgba(0,0,0,.5)}.hover\\:ii-border-t-transparent\\/60:hover{border-top-color:rgba(0,0,0,.6)}.hover\\:ii-border-t-transparent\\/70:hover{border-top-color:rgba(0,0,0,.7)}.hover\\:ii-border-t-transparent\\/75:hover{border-top-color:rgba(0,0,0,.75)}.hover\\:ii-border-t-transparent\\/80:hover{border-top-color:rgba(0,0,0,.8)}.hover\\:ii-border-t-transparent\\/90:hover{border-top-color:rgba(0,0,0,.9)}.hover\\:ii-border-t-transparent\\/95:hover{border-top-color:rgba(0,0,0,.95)}.hover\\:ii-border-t-transparent\\/100:hover{border-top-color:#000}.hover\\:ii-border-r-igem-black:hover{--tw-border-opacity:1;border-right-color:rgba(34,33,36,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-gray-100:hover{--tw-border-opacity:1;border-right-color:rgba(246,247,248,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-gray-200:hover{--tw-border-opacity:1;border-right-color:rgba(237,237,237,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-gray-250:hover{--tw-border-opacity:1;border-right-color:rgba(228,228,228,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-gray-300:hover{--tw-border-opacity:1;border-right-color:rgba(204,204,204,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-gray-350:hover{--tw-border-opacity:1;border-right-color:rgba(166,166,166,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-gray-400:hover{--tw-border-opacity:1;border-right-color:rgba(150,150,150,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-gray-500:hover{--tw-border-opacity:1;border-right-color:rgba(100,100,100,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-gray-600:hover{--tw-border-opacity:1;border-right-color:rgba(51,50,53,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-green-100:hover{--tw-border-opacity:1;border-right-color:rgba(234,251,245,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-green-200:hover{--tw-border-opacity:1;border-right-color:rgba(186,233,217,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-green-300:hover{--tw-border-opacity:1;border-right-color:rgba(154,214,181,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-green-400:hover{--tw-border-opacity:1;border-right-color:rgba(97,212,172,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-green:hover{--tw-border-opacity:1;border-right-color:rgba(8,199,132,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-blue-100:hover{--tw-border-opacity:1;border-right-color:rgba(235,247,252,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-blue:hover{--tw-border-opacity:1;border-right-color:rgba(1,156,219,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-red-100:hover{--tw-border-opacity:1;border-right-color:rgba(254,235,237,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-red-400:hover{--tw-border-opacity:1;border-right-color:rgba(240,110,123,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-red:hover{--tw-border-opacity:1;border-right-color:rgba(240,52,71,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-orange-100:hover{--tw-border-opacity:1;border-right-color:rgba(255,243,236,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-orange:hover{--tw-border-opacity:1;border-right-color:rgba(255,137,69,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-yellow-100:hover{--tw-border-opacity:1;border-right-color:rgba(255,250,241,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-yellow-400:hover,.hover\\:ii-border-r-igem-yellow:hover{--tw-border-opacity:1;border-right-color:rgba(252,208,117,var(--tw-border-opacity))}.hover\\:ii-border-r-igem-white:hover{--tw-border-opacity:1;border-right-color:rgba(255,255,255,var(--tw-border-opacity))}.hover\\:ii-border-r-transparent:hover{border-right-color:transparent}.hover\\:ii-border-r-igem-black\\/0:hover{border-right-color:rgba(34,33,36,0)}.hover\\:ii-border-r-igem-black\\/5:hover{border-right-color:rgba(34,33,36,.05)}.hover\\:ii-border-r-igem-black\\/10:hover{border-right-color:rgba(34,33,36,.1)}.hover\\:ii-border-r-igem-black\\/15:hover{border-right-color:rgba(34,33,36,.15)}.hover\\:ii-border-r-igem-black\\/20:hover{border-right-color:rgba(34,33,36,.2)}.hover\\:ii-border-r-igem-black\\/25:hover{border-right-color:rgba(34,33,36,.25)}.hover\\:ii-border-r-igem-black\\/30:hover{border-right-color:rgba(34,33,36,.3)}.hover\\:ii-border-r-igem-black\\/40:hover{border-right-color:rgba(34,33,36,.4)}.hover\\:ii-border-r-igem-black\\/50:hover{border-right-color:rgba(34,33,36,.5)}.hover\\:ii-border-r-igem-black\\/60:hover{border-right-color:rgba(34,33,36,.6)}.hover\\:ii-border-r-igem-black\\/70:hover{border-right-color:rgba(34,33,36,.7)}.hover\\:ii-border-r-igem-black\\/75:hover{border-right-color:rgba(34,33,36,.75)}.hover\\:ii-border-r-igem-black\\/80:hover{border-right-color:rgba(34,33,36,.8)}.hover\\:ii-border-r-igem-black\\/90:hover{border-right-color:rgba(34,33,36,.9)}.hover\\:ii-border-r-igem-black\\/95:hover{border-right-color:rgba(34,33,36,.95)}.hover\\:ii-border-r-igem-black\\/100:hover{border-right-color:#222124}.hover\\:ii-border-r-igem-gray-100\\/0:hover{border-right-color:rgba(246,247,248,0)}.hover\\:ii-border-r-igem-gray-100\\/5:hover{border-right-color:rgba(246,247,248,.05)}.hover\\:ii-border-r-igem-gray-100\\/10:hover{border-right-color:rgba(246,247,248,.1)}.hover\\:ii-border-r-igem-gray-100\\/15:hover{border-right-color:rgba(246,247,248,.15)}.hover\\:ii-border-r-igem-gray-100\\/20:hover{border-right-color:rgba(246,247,248,.2)}.hover\\:ii-border-r-igem-gray-100\\/25:hover{border-right-color:rgba(246,247,248,.25)}.hover\\:ii-border-r-igem-gray-100\\/30:hover{border-right-color:rgba(246,247,248,.3)}.hover\\:ii-border-r-igem-gray-100\\/40:hover{border-right-color:rgba(246,247,248,.4)}.hover\\:ii-border-r-igem-gray-100\\/50:hover{border-right-color:rgba(246,247,248,.5)}.hover\\:ii-border-r-igem-gray-100\\/60:hover{border-right-color:rgba(246,247,248,.6)}.hover\\:ii-border-r-igem-gray-100\\/70:hover{border-right-color:rgba(246,247,248,.7)}.hover\\:ii-border-r-igem-gray-100\\/75:hover{border-right-color:rgba(246,247,248,.75)}.hover\\:ii-border-r-igem-gray-100\\/80:hover{border-right-color:rgba(246,247,248,.8)}.hover\\:ii-border-r-igem-gray-100\\/90:hover{border-right-color:rgba(246,247,248,.9)}.hover\\:ii-border-r-igem-gray-100\\/95:hover{border-right-color:rgba(246,247,248,.95)}.hover\\:ii-border-r-igem-gray-100\\/100:hover{border-right-color:#f6f7f8}.hover\\:ii-border-r-igem-gray-200\\/0:hover{border-right-color:hsla(0,0%,93%,0)}.hover\\:ii-border-r-igem-gray-200\\/5:hover{border-right-color:hsla(0,0%,93%,.05)}.hover\\:ii-border-r-igem-gray-200\\/10:hover{border-right-color:hsla(0,0%,93%,.1)}.hover\\:ii-border-r-igem-gray-200\\/15:hover{border-right-color:hsla(0,0%,93%,.15)}.hover\\:ii-border-r-igem-gray-200\\/20:hover{border-right-color:hsla(0,0%,93%,.2)}.hover\\:ii-border-r-igem-gray-200\\/25:hover{border-right-color:hsla(0,0%,93%,.25)}.hover\\:ii-border-r-igem-gray-200\\/30:hover{border-right-color:hsla(0,0%,93%,.3)}.hover\\:ii-border-r-igem-gray-200\\/40:hover{border-right-color:hsla(0,0%,93%,.4)}.hover\\:ii-border-r-igem-gray-200\\/50:hover{border-right-color:hsla(0,0%,93%,.5)}.hover\\:ii-border-r-igem-gray-200\\/60:hover{border-right-color:hsla(0,0%,93%,.6)}.hover\\:ii-border-r-igem-gray-200\\/70:hover{border-right-color:hsla(0,0%,93%,.7)}.hover\\:ii-border-r-igem-gray-200\\/75:hover{border-right-color:hsla(0,0%,93%,.75)}.hover\\:ii-border-r-igem-gray-200\\/80:hover{border-right-color:hsla(0,0%,93%,.8)}.hover\\:ii-border-r-igem-gray-200\\/90:hover{border-right-color:hsla(0,0%,93%,.9)}.hover\\:ii-border-r-igem-gray-200\\/95:hover{border-right-color:hsla(0,0%,93%,.95)}.hover\\:ii-border-r-igem-gray-200\\/100:hover{border-right-color:#ededed}.hover\\:ii-border-r-igem-gray-250\\/0:hover{border-right-color:hsla(0,0%,89%,0)}.hover\\:ii-border-r-igem-gray-250\\/5:hover{border-right-color:hsla(0,0%,89%,.05)}.hover\\:ii-border-r-igem-gray-250\\/10:hover{border-right-color:hsla(0,0%,89%,.1)}.hover\\:ii-border-r-igem-gray-250\\/15:hover{border-right-color:hsla(0,0%,89%,.15)}.hover\\:ii-border-r-igem-gray-250\\/20:hover{border-right-color:hsla(0,0%,89%,.2)}.hover\\:ii-border-r-igem-gray-250\\/25:hover{border-right-color:hsla(0,0%,89%,.25)}.hover\\:ii-border-r-igem-gray-250\\/30:hover{border-right-color:hsla(0,0%,89%,.3)}.hover\\:ii-border-r-igem-gray-250\\/40:hover{border-right-color:hsla(0,0%,89%,.4)}.hover\\:ii-border-r-igem-gray-250\\/50:hover{border-right-color:hsla(0,0%,89%,.5)}.hover\\:ii-border-r-igem-gray-250\\/60:hover{border-right-color:hsla(0,0%,89%,.6)}.hover\\:ii-border-r-igem-gray-250\\/70:hover{border-right-color:hsla(0,0%,89%,.7)}.hover\\:ii-border-r-igem-gray-250\\/75:hover{border-right-color:hsla(0,0%,89%,.75)}.hover\\:ii-border-r-igem-gray-250\\/80:hover{border-right-color:hsla(0,0%,89%,.8)}.hover\\:ii-border-r-igem-gray-250\\/90:hover{border-right-color:hsla(0,0%,89%,.9)}.hover\\:ii-border-r-igem-gray-250\\/95:hover{border-right-color:hsla(0,0%,89%,.95)}.hover\\:ii-border-r-igem-gray-250\\/100:hover{border-right-color:#e4e4e4}.hover\\:ii-border-r-igem-gray-300\\/0:hover{border-right-color:hsla(0,0%,80%,0)}.hover\\:ii-border-r-igem-gray-300\\/5:hover{border-right-color:hsla(0,0%,80%,.05)}.hover\\:ii-border-r-igem-gray-300\\/10:hover{border-right-color:hsla(0,0%,80%,.1)}.hover\\:ii-border-r-igem-gray-300\\/15:hover{border-right-color:hsla(0,0%,80%,.15)}.hover\\:ii-border-r-igem-gray-300\\/20:hover{border-right-color:hsla(0,0%,80%,.2)}.hover\\:ii-border-r-igem-gray-300\\/25:hover{border-right-color:hsla(0,0%,80%,.25)}.hover\\:ii-border-r-igem-gray-300\\/30:hover{border-right-color:hsla(0,0%,80%,.3)}.hover\\:ii-border-r-igem-gray-300\\/40:hover{border-right-color:hsla(0,0%,80%,.4)}.hover\\:ii-border-r-igem-gray-300\\/50:hover{border-right-color:hsla(0,0%,80%,.5)}.hover\\:ii-border-r-igem-gray-300\\/60:hover{border-right-color:hsla(0,0%,80%,.6)}.hover\\:ii-border-r-igem-gray-300\\/70:hover{border-right-color:hsla(0,0%,80%,.7)}.hover\\:ii-border-r-igem-gray-300\\/75:hover{border-right-color:hsla(0,0%,80%,.75)}.hover\\:ii-border-r-igem-gray-300\\/80:hover{border-right-color:hsla(0,0%,80%,.8)}.hover\\:ii-border-r-igem-gray-300\\/90:hover{border-right-color:hsla(0,0%,80%,.9)}.hover\\:ii-border-r-igem-gray-300\\/95:hover{border-right-color:hsla(0,0%,80%,.95)}.hover\\:ii-border-r-igem-gray-300\\/100:hover{border-right-color:#ccc}.hover\\:ii-border-r-igem-gray-350\\/0:hover{border-right-color:hsla(0,0%,65%,0)}.hover\\:ii-border-r-igem-gray-350\\/5:hover{border-right-color:hsla(0,0%,65%,.05)}.hover\\:ii-border-r-igem-gray-350\\/10:hover{border-right-color:hsla(0,0%,65%,.1)}.hover\\:ii-border-r-igem-gray-350\\/15:hover{border-right-color:hsla(0,0%,65%,.15)}.hover\\:ii-border-r-igem-gray-350\\/20:hover{border-right-color:hsla(0,0%,65%,.2)}.hover\\:ii-border-r-igem-gray-350\\/25:hover{border-right-color:hsla(0,0%,65%,.25)}.hover\\:ii-border-r-igem-gray-350\\/30:hover{border-right-color:hsla(0,0%,65%,.3)}.hover\\:ii-border-r-igem-gray-350\\/40:hover{border-right-color:hsla(0,0%,65%,.4)}.hover\\:ii-border-r-igem-gray-350\\/50:hover{border-right-color:hsla(0,0%,65%,.5)}.hover\\:ii-border-r-igem-gray-350\\/60:hover{border-right-color:hsla(0,0%,65%,.6)}.hover\\:ii-border-r-igem-gray-350\\/70:hover{border-right-color:hsla(0,0%,65%,.7)}.hover\\:ii-border-r-igem-gray-350\\/75:hover{border-right-color:hsla(0,0%,65%,.75)}.hover\\:ii-border-r-igem-gray-350\\/80:hover{border-right-color:hsla(0,0%,65%,.8)}.hover\\:ii-border-r-igem-gray-350\\/90:hover{border-right-color:hsla(0,0%,65%,.9)}.hover\\:ii-border-r-igem-gray-350\\/95:hover{border-right-color:hsla(0,0%,65%,.95)}.hover\\:ii-border-r-igem-gray-350\\/100:hover{border-right-color:#a6a6a6}.hover\\:ii-border-r-igem-gray-400\\/0:hover{border-right-color:hsla(0,0%,59%,0)}.hover\\:ii-border-r-igem-gray-400\\/5:hover{border-right-color:hsla(0,0%,59%,.05)}.hover\\:ii-border-r-igem-gray-400\\/10:hover{border-right-color:hsla(0,0%,59%,.1)}.hover\\:ii-border-r-igem-gray-400\\/15:hover{border-right-color:hsla(0,0%,59%,.15)}.hover\\:ii-border-r-igem-gray-400\\/20:hover{border-right-color:hsla(0,0%,59%,.2)}.hover\\:ii-border-r-igem-gray-400\\/25:hover{border-right-color:hsla(0,0%,59%,.25)}.hover\\:ii-border-r-igem-gray-400\\/30:hover{border-right-color:hsla(0,0%,59%,.3)}.hover\\:ii-border-r-igem-gray-400\\/40:hover{border-right-color:hsla(0,0%,59%,.4)}.hover\\:ii-border-r-igem-gray-400\\/50:hover{border-right-color:hsla(0,0%,59%,.5)}.hover\\:ii-border-r-igem-gray-400\\/60:hover{border-right-color:hsla(0,0%,59%,.6)}.hover\\:ii-border-r-igem-gray-400\\/70:hover{border-right-color:hsla(0,0%,59%,.7)}.hover\\:ii-border-r-igem-gray-400\\/75:hover{border-right-color:hsla(0,0%,59%,.75)}.hover\\:ii-border-r-igem-gray-400\\/80:hover{border-right-color:hsla(0,0%,59%,.8)}.hover\\:ii-border-r-igem-gray-400\\/90:hover{border-right-color:hsla(0,0%,59%,.9)}.hover\\:ii-border-r-igem-gray-400\\/95:hover{border-right-color:hsla(0,0%,59%,.95)}.hover\\:ii-border-r-igem-gray-400\\/100:hover{border-right-color:#969696}.hover\\:ii-border-r-igem-gray-500\\/0:hover{border-right-color:hsla(0,0%,39%,0)}.hover\\:ii-border-r-igem-gray-500\\/5:hover{border-right-color:hsla(0,0%,39%,.05)}.hover\\:ii-border-r-igem-gray-500\\/10:hover{border-right-color:hsla(0,0%,39%,.1)}.hover\\:ii-border-r-igem-gray-500\\/15:hover{border-right-color:hsla(0,0%,39%,.15)}.hover\\:ii-border-r-igem-gray-500\\/20:hover{border-right-color:hsla(0,0%,39%,.2)}.hover\\:ii-border-r-igem-gray-500\\/25:hover{border-right-color:hsla(0,0%,39%,.25)}.hover\\:ii-border-r-igem-gray-500\\/30:hover{border-right-color:hsla(0,0%,39%,.3)}.hover\\:ii-border-r-igem-gray-500\\/40:hover{border-right-color:hsla(0,0%,39%,.4)}.hover\\:ii-border-r-igem-gray-500\\/50:hover{border-right-color:hsla(0,0%,39%,.5)}.hover\\:ii-border-r-igem-gray-500\\/60:hover{border-right-color:hsla(0,0%,39%,.6)}.hover\\:ii-border-r-igem-gray-500\\/70:hover{border-right-color:hsla(0,0%,39%,.7)}.hover\\:ii-border-r-igem-gray-500\\/75:hover{border-right-color:hsla(0,0%,39%,.75)}.hover\\:ii-border-r-igem-gray-500\\/80:hover{border-right-color:hsla(0,0%,39%,.8)}.hover\\:ii-border-r-igem-gray-500\\/90:hover{border-right-color:hsla(0,0%,39%,.9)}.hover\\:ii-border-r-igem-gray-500\\/95:hover{border-right-color:hsla(0,0%,39%,.95)}.hover\\:ii-border-r-igem-gray-500\\/100:hover{border-right-color:#646464}.hover\\:ii-border-r-igem-gray-600\\/0:hover{border-right-color:rgba(51,50,53,0)}.hover\\:ii-border-r-igem-gray-600\\/5:hover{border-right-color:rgba(51,50,53,.05)}.hover\\:ii-border-r-igem-gray-600\\/10:hover{border-right-color:rgba(51,50,53,.1)}.hover\\:ii-border-r-igem-gray-600\\/15:hover{border-right-color:rgba(51,50,53,.15)}.hover\\:ii-border-r-igem-gray-600\\/20:hover{border-right-color:rgba(51,50,53,.2)}.hover\\:ii-border-r-igem-gray-600\\/25:hover{border-right-color:rgba(51,50,53,.25)}.hover\\:ii-border-r-igem-gray-600\\/30:hover{border-right-color:rgba(51,50,53,.3)}.hover\\:ii-border-r-igem-gray-600\\/40:hover{border-right-color:rgba(51,50,53,.4)}.hover\\:ii-border-r-igem-gray-600\\/50:hover{border-right-color:rgba(51,50,53,.5)}.hover\\:ii-border-r-igem-gray-600\\/60:hover{border-right-color:rgba(51,50,53,.6)}.hover\\:ii-border-r-igem-gray-600\\/70:hover{border-right-color:rgba(51,50,53,.7)}.hover\\:ii-border-r-igem-gray-600\\/75:hover{border-right-color:rgba(51,50,53,.75)}.hover\\:ii-border-r-igem-gray-600\\/80:hover{border-right-color:rgba(51,50,53,.8)}.hover\\:ii-border-r-igem-gray-600\\/90:hover{border-right-color:rgba(51,50,53,.9)}.hover\\:ii-border-r-igem-gray-600\\/95:hover{border-right-color:rgba(51,50,53,.95)}.hover\\:ii-border-r-igem-gray-600\\/100:hover{border-right-color:#333235}.hover\\:ii-border-r-igem-green-100\\/0:hover{border-right-color:rgba(234,251,245,0)}.hover\\:ii-border-r-igem-green-100\\/5:hover{border-right-color:rgba(234,251,245,.05)}.hover\\:ii-border-r-igem-green-100\\/10:hover{border-right-color:rgba(234,251,245,.1)}.hover\\:ii-border-r-igem-green-100\\/15:hover{border-right-color:rgba(234,251,245,.15)}.hover\\:ii-border-r-igem-green-100\\/20:hover{border-right-color:rgba(234,251,245,.2)}.hover\\:ii-border-r-igem-green-100\\/25:hover{border-right-color:rgba(234,251,245,.25)}.hover\\:ii-border-r-igem-green-100\\/30:hover{border-right-color:rgba(234,251,245,.3)}.hover\\:ii-border-r-igem-green-100\\/40:hover{border-right-color:rgba(234,251,245,.4)}.hover\\:ii-border-r-igem-green-100\\/50:hover{border-right-color:rgba(234,251,245,.5)}.hover\\:ii-border-r-igem-green-100\\/60:hover{border-right-color:rgba(234,251,245,.6)}.hover\\:ii-border-r-igem-green-100\\/70:hover{border-right-color:rgba(234,251,245,.7)}.hover\\:ii-border-r-igem-green-100\\/75:hover{border-right-color:rgba(234,251,245,.75)}.hover\\:ii-border-r-igem-green-100\\/80:hover{border-right-color:rgba(234,251,245,.8)}.hover\\:ii-border-r-igem-green-100\\/90:hover{border-right-color:rgba(234,251,245,.9)}.hover\\:ii-border-r-igem-green-100\\/95:hover{border-right-color:rgba(234,251,245,.95)}.hover\\:ii-border-r-igem-green-100\\/100:hover{border-right-color:#eafbf5}.hover\\:ii-border-r-igem-green-200\\/0:hover{border-right-color:rgba(186,233,217,0)}.hover\\:ii-border-r-igem-green-200\\/5:hover{border-right-color:rgba(186,233,217,.05)}.hover\\:ii-border-r-igem-green-200\\/10:hover{border-right-color:rgba(186,233,217,.1)}.hover\\:ii-border-r-igem-green-200\\/15:hover{border-right-color:rgba(186,233,217,.15)}.hover\\:ii-border-r-igem-green-200\\/20:hover{border-right-color:rgba(186,233,217,.2)}.hover\\:ii-border-r-igem-green-200\\/25:hover{border-right-color:rgba(186,233,217,.25)}.hover\\:ii-border-r-igem-green-200\\/30:hover{border-right-color:rgba(186,233,217,.3)}.hover\\:ii-border-r-igem-green-200\\/40:hover{border-right-color:rgba(186,233,217,.4)}.hover\\:ii-border-r-igem-green-200\\/50:hover{border-right-color:rgba(186,233,217,.5)}.hover\\:ii-border-r-igem-green-200\\/60:hover{border-right-color:rgba(186,233,217,.6)}.hover\\:ii-border-r-igem-green-200\\/70:hover{border-right-color:rgba(186,233,217,.7)}.hover\\:ii-border-r-igem-green-200\\/75:hover{border-right-color:rgba(186,233,217,.75)}.hover\\:ii-border-r-igem-green-200\\/80:hover{border-right-color:rgba(186,233,217,.8)}.hover\\:ii-border-r-igem-green-200\\/90:hover{border-right-color:rgba(186,233,217,.9)}.hover\\:ii-border-r-igem-green-200\\/95:hover{border-right-color:rgba(186,233,217,.95)}.hover\\:ii-border-r-igem-green-200\\/100:hover{border-right-color:#bae9d9}.hover\\:ii-border-r-igem-green-300\\/0:hover{border-right-color:rgba(154,214,181,0)}.hover\\:ii-border-r-igem-green-300\\/5:hover{border-right-color:rgba(154,214,181,.05)}.hover\\:ii-border-r-igem-green-300\\/10:hover{border-right-color:rgba(154,214,181,.1)}.hover\\:ii-border-r-igem-green-300\\/15:hover{border-right-color:rgba(154,214,181,.15)}.hover\\:ii-border-r-igem-green-300\\/20:hover{border-right-color:rgba(154,214,181,.2)}.hover\\:ii-border-r-igem-green-300\\/25:hover{border-right-color:rgba(154,214,181,.25)}.hover\\:ii-border-r-igem-green-300\\/30:hover{border-right-color:rgba(154,214,181,.3)}.hover\\:ii-border-r-igem-green-300\\/40:hover{border-right-color:rgba(154,214,181,.4)}.hover\\:ii-border-r-igem-green-300\\/50:hover{border-right-color:rgba(154,214,181,.5)}.hover\\:ii-border-r-igem-green-300\\/60:hover{border-right-color:rgba(154,214,181,.6)}.hover\\:ii-border-r-igem-green-300\\/70:hover{border-right-color:rgba(154,214,181,.7)}.hover\\:ii-border-r-igem-green-300\\/75:hover{border-right-color:rgba(154,214,181,.75)}.hover\\:ii-border-r-igem-green-300\\/80:hover{border-right-color:rgba(154,214,181,.8)}.hover\\:ii-border-r-igem-green-300\\/90:hover{border-right-color:rgba(154,214,181,.9)}.hover\\:ii-border-r-igem-green-300\\/95:hover{border-right-color:rgba(154,214,181,.95)}.hover\\:ii-border-r-igem-green-300\\/100:hover{border-right-color:#9ad6b5}.hover\\:ii-border-r-igem-green-400\\/0:hover{border-right-color:rgba(97,212,172,0)}.hover\\:ii-border-r-igem-green-400\\/5:hover{border-right-color:rgba(97,212,172,.05)}.hover\\:ii-border-r-igem-green-400\\/10:hover{border-right-color:rgba(97,212,172,.1)}.hover\\:ii-border-r-igem-green-400\\/15:hover{border-right-color:rgba(97,212,172,.15)}.hover\\:ii-border-r-igem-green-400\\/20:hover{border-right-color:rgba(97,212,172,.2)}.hover\\:ii-border-r-igem-green-400\\/25:hover{border-right-color:rgba(97,212,172,.25)}.hover\\:ii-border-r-igem-green-400\\/30:hover{border-right-color:rgba(97,212,172,.3)}.hover\\:ii-border-r-igem-green-400\\/40:hover{border-right-color:rgba(97,212,172,.4)}.hover\\:ii-border-r-igem-green-400\\/50:hover{border-right-color:rgba(97,212,172,.5)}.hover\\:ii-border-r-igem-green-400\\/60:hover{border-right-color:rgba(97,212,172,.6)}.hover\\:ii-border-r-igem-green-400\\/70:hover{border-right-color:rgba(97,212,172,.7)}.hover\\:ii-border-r-igem-green-400\\/75:hover{border-right-color:rgba(97,212,172,.75)}.hover\\:ii-border-r-igem-green-400\\/80:hover{border-right-color:rgba(97,212,172,.8)}.hover\\:ii-border-r-igem-green-400\\/90:hover{border-right-color:rgba(97,212,172,.9)}.hover\\:ii-border-r-igem-green-400\\/95:hover{border-right-color:rgba(97,212,172,.95)}.hover\\:ii-border-r-igem-green-400\\/100:hover{border-right-color:#61d4ac}.hover\\:ii-border-r-igem-green\\/0:hover{border-right-color:rgba(8,199,132,0)}.hover\\:ii-border-r-igem-green\\/5:hover{border-right-color:rgba(8,199,132,.05)}.hover\\:ii-border-r-igem-green\\/10:hover{border-right-color:rgba(8,199,132,.1)}.hover\\:ii-border-r-igem-green\\/15:hover{border-right-color:rgba(8,199,132,.15)}.hover\\:ii-border-r-igem-green\\/20:hover{border-right-color:rgba(8,199,132,.2)}.hover\\:ii-border-r-igem-green\\/25:hover{border-right-color:rgba(8,199,132,.25)}.hover\\:ii-border-r-igem-green\\/30:hover{border-right-color:rgba(8,199,132,.3)}.hover\\:ii-border-r-igem-green\\/40:hover{border-right-color:rgba(8,199,132,.4)}.hover\\:ii-border-r-igem-green\\/50:hover{border-right-color:rgba(8,199,132,.5)}.hover\\:ii-border-r-igem-green\\/60:hover{border-right-color:rgba(8,199,132,.6)}.hover\\:ii-border-r-igem-green\\/70:hover{border-right-color:rgba(8,199,132,.7)}.hover\\:ii-border-r-igem-green\\/75:hover{border-right-color:rgba(8,199,132,.75)}.hover\\:ii-border-r-igem-green\\/80:hover{border-right-color:rgba(8,199,132,.8)}.hover\\:ii-border-r-igem-green\\/90:hover{border-right-color:rgba(8,199,132,.9)}.hover\\:ii-border-r-igem-green\\/95:hover{border-right-color:rgba(8,199,132,.95)}.hover\\:ii-border-r-igem-green\\/100:hover{border-right-color:#08c784}.hover\\:ii-border-r-igem-blue-100\\/0:hover{border-right-color:rgba(235,247,252,0)}.hover\\:ii-border-r-igem-blue-100\\/5:hover{border-right-color:rgba(235,247,252,.05)}.hover\\:ii-border-r-igem-blue-100\\/10:hover{border-right-color:rgba(235,247,252,.1)}.hover\\:ii-border-r-igem-blue-100\\/15:hover{border-right-color:rgba(235,247,252,.15)}.hover\\:ii-border-r-igem-blue-100\\/20:hover{border-right-color:rgba(235,247,252,.2)}.hover\\:ii-border-r-igem-blue-100\\/25:hover{border-right-color:rgba(235,247,252,.25)}.hover\\:ii-border-r-igem-blue-100\\/30:hover{border-right-color:rgba(235,247,252,.3)}.hover\\:ii-border-r-igem-blue-100\\/40:hover{border-right-color:rgba(235,247,252,.4)}.hover\\:ii-border-r-igem-blue-100\\/50:hover{border-right-color:rgba(235,247,252,.5)}.hover\\:ii-border-r-igem-blue-100\\/60:hover{border-right-color:rgba(235,247,252,.6)}.hover\\:ii-border-r-igem-blue-100\\/70:hover{border-right-color:rgba(235,247,252,.7)}.hover\\:ii-border-r-igem-blue-100\\/75:hover{border-right-color:rgba(235,247,252,.75)}.hover\\:ii-border-r-igem-blue-100\\/80:hover{border-right-color:rgba(235,247,252,.8)}.hover\\:ii-border-r-igem-blue-100\\/90:hover{border-right-color:rgba(235,247,252,.9)}.hover\\:ii-border-r-igem-blue-100\\/95:hover{border-right-color:rgba(235,247,252,.95)}.hover\\:ii-border-r-igem-blue-100\\/100:hover{border-right-color:#ebf7fc}.hover\\:ii-border-r-igem-blue\\/0:hover{border-right-color:rgba(1,156,219,0)}.hover\\:ii-border-r-igem-blue\\/5:hover{border-right-color:rgba(1,156,219,.05)}.hover\\:ii-border-r-igem-blue\\/10:hover{border-right-color:rgba(1,156,219,.1)}.hover\\:ii-border-r-igem-blue\\/15:hover{border-right-color:rgba(1,156,219,.15)}.hover\\:ii-border-r-igem-blue\\/20:hover{border-right-color:rgba(1,156,219,.2)}.hover\\:ii-border-r-igem-blue\\/25:hover{border-right-color:rgba(1,156,219,.25)}.hover\\:ii-border-r-igem-blue\\/30:hover{border-right-color:rgba(1,156,219,.3)}.hover\\:ii-border-r-igem-blue\\/40:hover{border-right-color:rgba(1,156,219,.4)}.hover\\:ii-border-r-igem-blue\\/50:hover{border-right-color:rgba(1,156,219,.5)}.hover\\:ii-border-r-igem-blue\\/60:hover{border-right-color:rgba(1,156,219,.6)}.hover\\:ii-border-r-igem-blue\\/70:hover{border-right-color:rgba(1,156,219,.7)}.hover\\:ii-border-r-igem-blue\\/75:hover{border-right-color:rgba(1,156,219,.75)}.hover\\:ii-border-r-igem-blue\\/80:hover{border-right-color:rgba(1,156,219,.8)}.hover\\:ii-border-r-igem-blue\\/90:hover{border-right-color:rgba(1,156,219,.9)}.hover\\:ii-border-r-igem-blue\\/95:hover{border-right-color:rgba(1,156,219,.95)}.hover\\:ii-border-r-igem-blue\\/100:hover{border-right-color:#019cdb}.hover\\:ii-border-r-igem-red-100\\/0:hover{border-right-color:rgba(254,235,237,0)}.hover\\:ii-border-r-igem-red-100\\/5:hover{border-right-color:rgba(254,235,237,.05)}.hover\\:ii-border-r-igem-red-100\\/10:hover{border-right-color:rgba(254,235,237,.1)}.hover\\:ii-border-r-igem-red-100\\/15:hover{border-right-color:rgba(254,235,237,.15)}.hover\\:ii-border-r-igem-red-100\\/20:hover{border-right-color:rgba(254,235,237,.2)}.hover\\:ii-border-r-igem-red-100\\/25:hover{border-right-color:rgba(254,235,237,.25)}.hover\\:ii-border-r-igem-red-100\\/30:hover{border-right-color:rgba(254,235,237,.3)}.hover\\:ii-border-r-igem-red-100\\/40:hover{border-right-color:rgba(254,235,237,.4)}.hover\\:ii-border-r-igem-red-100\\/50:hover{border-right-color:rgba(254,235,237,.5)}.hover\\:ii-border-r-igem-red-100\\/60:hover{border-right-color:rgba(254,235,237,.6)}.hover\\:ii-border-r-igem-red-100\\/70:hover{border-right-color:rgba(254,235,237,.7)}.hover\\:ii-border-r-igem-red-100\\/75:hover{border-right-color:rgba(254,235,237,.75)}.hover\\:ii-border-r-igem-red-100\\/80:hover{border-right-color:rgba(254,235,237,.8)}.hover\\:ii-border-r-igem-red-100\\/90:hover{border-right-color:rgba(254,235,237,.9)}.hover\\:ii-border-r-igem-red-100\\/95:hover{border-right-color:rgba(254,235,237,.95)}.hover\\:ii-border-r-igem-red-100\\/100:hover{border-right-color:#feebed}.hover\\:ii-border-r-igem-red-400\\/0:hover{border-right-color:rgba(240,110,123,0)}.hover\\:ii-border-r-igem-red-400\\/5:hover{border-right-color:rgba(240,110,123,.05)}.hover\\:ii-border-r-igem-red-400\\/10:hover{border-right-color:rgba(240,110,123,.1)}.hover\\:ii-border-r-igem-red-400\\/15:hover{border-right-color:rgba(240,110,123,.15)}.hover\\:ii-border-r-igem-red-400\\/20:hover{border-right-color:rgba(240,110,123,.2)}.hover\\:ii-border-r-igem-red-400\\/25:hover{border-right-color:rgba(240,110,123,.25)}.hover\\:ii-border-r-igem-red-400\\/30:hover{border-right-color:rgba(240,110,123,.3)}.hover\\:ii-border-r-igem-red-400\\/40:hover{border-right-color:rgba(240,110,123,.4)}.hover\\:ii-border-r-igem-red-400\\/50:hover{border-right-color:rgba(240,110,123,.5)}.hover\\:ii-border-r-igem-red-400\\/60:hover{border-right-color:rgba(240,110,123,.6)}.hover\\:ii-border-r-igem-red-400\\/70:hover{border-right-color:rgba(240,110,123,.7)}.hover\\:ii-border-r-igem-red-400\\/75:hover{border-right-color:rgba(240,110,123,.75)}.hover\\:ii-border-r-igem-red-400\\/80:hover{border-right-color:rgba(240,110,123,.8)}.hover\\:ii-border-r-igem-red-400\\/90:hover{border-right-color:rgba(240,110,123,.9)}.hover\\:ii-border-r-igem-red-400\\/95:hover{border-right-color:rgba(240,110,123,.95)}.hover\\:ii-border-r-igem-red-400\\/100:hover{border-right-color:#f06e7b}.hover\\:ii-border-r-igem-red\\/0:hover{border-right-color:rgba(240,52,71,0)}.hover\\:ii-border-r-igem-red\\/5:hover{border-right-color:rgba(240,52,71,.05)}.hover\\:ii-border-r-igem-red\\/10:hover{border-right-color:rgba(240,52,71,.1)}.hover\\:ii-border-r-igem-red\\/15:hover{border-right-color:rgba(240,52,71,.15)}.hover\\:ii-border-r-igem-red\\/20:hover{border-right-color:rgba(240,52,71,.2)}.hover\\:ii-border-r-igem-red\\/25:hover{border-right-color:rgba(240,52,71,.25)}.hover\\:ii-border-r-igem-red\\/30:hover{border-right-color:rgba(240,52,71,.3)}.hover\\:ii-border-r-igem-red\\/40:hover{border-right-color:rgba(240,52,71,.4)}.hover\\:ii-border-r-igem-red\\/50:hover{border-right-color:rgba(240,52,71,.5)}.hover\\:ii-border-r-igem-red\\/60:hover{border-right-color:rgba(240,52,71,.6)}.hover\\:ii-border-r-igem-red\\/70:hover{border-right-color:rgba(240,52,71,.7)}.hover\\:ii-border-r-igem-red\\/75:hover{border-right-color:rgba(240,52,71,.75)}.hover\\:ii-border-r-igem-red\\/80:hover{border-right-color:rgba(240,52,71,.8)}.hover\\:ii-border-r-igem-red\\/90:hover{border-right-color:rgba(240,52,71,.9)}.hover\\:ii-border-r-igem-red\\/95:hover{border-right-color:rgba(240,52,71,.95)}.hover\\:ii-border-r-igem-red\\/100:hover{border-right-color:#f03447}.hover\\:ii-border-r-igem-orange-100\\/0:hover{border-right-color:rgba(255,243,236,0)}.hover\\:ii-border-r-igem-orange-100\\/5:hover{border-right-color:rgba(255,243,236,.05)}.hover\\:ii-border-r-igem-orange-100\\/10:hover{border-right-color:rgba(255,243,236,.1)}.hover\\:ii-border-r-igem-orange-100\\/15:hover{border-right-color:rgba(255,243,236,.15)}.hover\\:ii-border-r-igem-orange-100\\/20:hover{border-right-color:rgba(255,243,236,.2)}.hover\\:ii-border-r-igem-orange-100\\/25:hover{border-right-color:rgba(255,243,236,.25)}.hover\\:ii-border-r-igem-orange-100\\/30:hover{border-right-color:rgba(255,243,236,.3)}.hover\\:ii-border-r-igem-orange-100\\/40:hover{border-right-color:rgba(255,243,236,.4)}.hover\\:ii-border-r-igem-orange-100\\/50:hover{border-right-color:rgba(255,243,236,.5)}.hover\\:ii-border-r-igem-orange-100\\/60:hover{border-right-color:rgba(255,243,236,.6)}.hover\\:ii-border-r-igem-orange-100\\/70:hover{border-right-color:rgba(255,243,236,.7)}.hover\\:ii-border-r-igem-orange-100\\/75:hover{border-right-color:rgba(255,243,236,.75)}.hover\\:ii-border-r-igem-orange-100\\/80:hover{border-right-color:rgba(255,243,236,.8)}.hover\\:ii-border-r-igem-orange-100\\/90:hover{border-right-color:rgba(255,243,236,.9)}.hover\\:ii-border-r-igem-orange-100\\/95:hover{border-right-color:rgba(255,243,236,.95)}.hover\\:ii-border-r-igem-orange-100\\/100:hover{border-right-color:#fff3ec}.hover\\:ii-border-r-igem-orange\\/0:hover{border-right-color:rgba(255,137,69,0)}.hover\\:ii-border-r-igem-orange\\/5:hover{border-right-color:rgba(255,137,69,.05)}.hover\\:ii-border-r-igem-orange\\/10:hover{border-right-color:rgba(255,137,69,.1)}.hover\\:ii-border-r-igem-orange\\/15:hover{border-right-color:rgba(255,137,69,.15)}.hover\\:ii-border-r-igem-orange\\/20:hover{border-right-color:rgba(255,137,69,.2)}.hover\\:ii-border-r-igem-orange\\/25:hover{border-right-color:rgba(255,137,69,.25)}.hover\\:ii-border-r-igem-orange\\/30:hover{border-right-color:rgba(255,137,69,.3)}.hover\\:ii-border-r-igem-orange\\/40:hover{border-right-color:rgba(255,137,69,.4)}.hover\\:ii-border-r-igem-orange\\/50:hover{border-right-color:rgba(255,137,69,.5)}.hover\\:ii-border-r-igem-orange\\/60:hover{border-right-color:rgba(255,137,69,.6)}.hover\\:ii-border-r-igem-orange\\/70:hover{border-right-color:rgba(255,137,69,.7)}.hover\\:ii-border-r-igem-orange\\/75:hover{border-right-color:rgba(255,137,69,.75)}.hover\\:ii-border-r-igem-orange\\/80:hover{border-right-color:rgba(255,137,69,.8)}.hover\\:ii-border-r-igem-orange\\/90:hover{border-right-color:rgba(255,137,69,.9)}.hover\\:ii-border-r-igem-orange\\/95:hover{border-right-color:rgba(255,137,69,.95)}.hover\\:ii-border-r-igem-orange\\/100:hover{border-right-color:#ff8945}.hover\\:ii-border-r-igem-yellow-100\\/0:hover{border-right-color:rgba(255,250,241,0)}.hover\\:ii-border-r-igem-yellow-100\\/5:hover{border-right-color:rgba(255,250,241,.05)}.hover\\:ii-border-r-igem-yellow-100\\/10:hover{border-right-color:rgba(255,250,241,.1)}.hover\\:ii-border-r-igem-yellow-100\\/15:hover{border-right-color:rgba(255,250,241,.15)}.hover\\:ii-border-r-igem-yellow-100\\/20:hover{border-right-color:rgba(255,250,241,.2)}.hover\\:ii-border-r-igem-yellow-100\\/25:hover{border-right-color:rgba(255,250,241,.25)}.hover\\:ii-border-r-igem-yellow-100\\/30:hover{border-right-color:rgba(255,250,241,.3)}.hover\\:ii-border-r-igem-yellow-100\\/40:hover{border-right-color:rgba(255,250,241,.4)}.hover\\:ii-border-r-igem-yellow-100\\/50:hover{border-right-color:rgba(255,250,241,.5)}.hover\\:ii-border-r-igem-yellow-100\\/60:hover{border-right-color:rgba(255,250,241,.6)}.hover\\:ii-border-r-igem-yellow-100\\/70:hover{border-right-color:rgba(255,250,241,.7)}.hover\\:ii-border-r-igem-yellow-100\\/75:hover{border-right-color:rgba(255,250,241,.75)}.hover\\:ii-border-r-igem-yellow-100\\/80:hover{border-right-color:rgba(255,250,241,.8)}.hover\\:ii-border-r-igem-yellow-100\\/90:hover{border-right-color:rgba(255,250,241,.9)}.hover\\:ii-border-r-igem-yellow-100\\/95:hover{border-right-color:rgba(255,250,241,.95)}.hover\\:ii-border-r-igem-yellow-100\\/100:hover{border-right-color:#fffaf1}.hover\\:ii-border-r-igem-yellow-400\\/0:hover{border-right-color:hsla(40,96%,72%,0)}.hover\\:ii-border-r-igem-yellow-400\\/5:hover{border-right-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-r-igem-yellow-400\\/10:hover{border-right-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-r-igem-yellow-400\\/15:hover{border-right-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-r-igem-yellow-400\\/20:hover{border-right-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-r-igem-yellow-400\\/25:hover{border-right-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-r-igem-yellow-400\\/30:hover{border-right-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-r-igem-yellow-400\\/40:hover{border-right-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-r-igem-yellow-400\\/50:hover{border-right-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-r-igem-yellow-400\\/60:hover{border-right-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-r-igem-yellow-400\\/70:hover{border-right-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-r-igem-yellow-400\\/75:hover{border-right-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-r-igem-yellow-400\\/80:hover{border-right-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-r-igem-yellow-400\\/90:hover{border-right-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-r-igem-yellow-400\\/95:hover{border-right-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-r-igem-yellow-400\\/100:hover{border-right-color:#fcd075}.hover\\:ii-border-r-igem-yellow\\/0:hover{border-right-color:hsla(40,96%,72%,0)}.hover\\:ii-border-r-igem-yellow\\/5:hover{border-right-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-r-igem-yellow\\/10:hover{border-right-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-r-igem-yellow\\/15:hover{border-right-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-r-igem-yellow\\/20:hover{border-right-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-r-igem-yellow\\/25:hover{border-right-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-r-igem-yellow\\/30:hover{border-right-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-r-igem-yellow\\/40:hover{border-right-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-r-igem-yellow\\/50:hover{border-right-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-r-igem-yellow\\/60:hover{border-right-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-r-igem-yellow\\/70:hover{border-right-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-r-igem-yellow\\/75:hover{border-right-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-r-igem-yellow\\/80:hover{border-right-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-r-igem-yellow\\/90:hover{border-right-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-r-igem-yellow\\/95:hover{border-right-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-r-igem-yellow\\/100:hover{border-right-color:#fcd075}.hover\\:ii-border-r-igem-white\\/0:hover{border-right-color:hsla(0,0%,100%,0)}.hover\\:ii-border-r-igem-white\\/5:hover{border-right-color:hsla(0,0%,100%,.05)}.hover\\:ii-border-r-igem-white\\/10:hover{border-right-color:hsla(0,0%,100%,.1)}.hover\\:ii-border-r-igem-white\\/15:hover{border-right-color:hsla(0,0%,100%,.15)}.hover\\:ii-border-r-igem-white\\/20:hover{border-right-color:hsla(0,0%,100%,.2)}.hover\\:ii-border-r-igem-white\\/25:hover{border-right-color:hsla(0,0%,100%,.25)}.hover\\:ii-border-r-igem-white\\/30:hover{border-right-color:hsla(0,0%,100%,.3)}.hover\\:ii-border-r-igem-white\\/40:hover{border-right-color:hsla(0,0%,100%,.4)}.hover\\:ii-border-r-igem-white\\/50:hover{border-right-color:hsla(0,0%,100%,.5)}.hover\\:ii-border-r-igem-white\\/60:hover{border-right-color:hsla(0,0%,100%,.6)}.hover\\:ii-border-r-igem-white\\/70:hover{border-right-color:hsla(0,0%,100%,.7)}.hover\\:ii-border-r-igem-white\\/75:hover{border-right-color:hsla(0,0%,100%,.75)}.hover\\:ii-border-r-igem-white\\/80:hover{border-right-color:hsla(0,0%,100%,.8)}.hover\\:ii-border-r-igem-white\\/90:hover{border-right-color:hsla(0,0%,100%,.9)}.hover\\:ii-border-r-igem-white\\/95:hover{border-right-color:hsla(0,0%,100%,.95)}.hover\\:ii-border-r-igem-white\\/100:hover{border-right-color:#fff}.hover\\:ii-border-r-transparent\\/0:hover{border-right-color:transparent}.hover\\:ii-border-r-transparent\\/5:hover{border-right-color:rgba(0,0,0,.05)}.hover\\:ii-border-r-transparent\\/10:hover{border-right-color:rgba(0,0,0,.1)}.hover\\:ii-border-r-transparent\\/15:hover{border-right-color:rgba(0,0,0,.15)}.hover\\:ii-border-r-transparent\\/20:hover{border-right-color:rgba(0,0,0,.2)}.hover\\:ii-border-r-transparent\\/25:hover{border-right-color:rgba(0,0,0,.25)}.hover\\:ii-border-r-transparent\\/30:hover{border-right-color:rgba(0,0,0,.3)}.hover\\:ii-border-r-transparent\\/40:hover{border-right-color:rgba(0,0,0,.4)}.hover\\:ii-border-r-transparent\\/50:hover{border-right-color:rgba(0,0,0,.5)}.hover\\:ii-border-r-transparent\\/60:hover{border-right-color:rgba(0,0,0,.6)}.hover\\:ii-border-r-transparent\\/70:hover{border-right-color:rgba(0,0,0,.7)}.hover\\:ii-border-r-transparent\\/75:hover{border-right-color:rgba(0,0,0,.75)}.hover\\:ii-border-r-transparent\\/80:hover{border-right-color:rgba(0,0,0,.8)}.hover\\:ii-border-r-transparent\\/90:hover{border-right-color:rgba(0,0,0,.9)}.hover\\:ii-border-r-transparent\\/95:hover{border-right-color:rgba(0,0,0,.95)}.hover\\:ii-border-r-transparent\\/100:hover{border-right-color:#000}.hover\\:ii-border-b-igem-black:hover{--tw-border-opacity:1;border-bottom-color:rgba(34,33,36,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-gray-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(246,247,248,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-gray-200:hover{--tw-border-opacity:1;border-bottom-color:rgba(237,237,237,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-gray-250:hover{--tw-border-opacity:1;border-bottom-color:rgba(228,228,228,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-gray-300:hover{--tw-border-opacity:1;border-bottom-color:rgba(204,204,204,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-gray-350:hover{--tw-border-opacity:1;border-bottom-color:rgba(166,166,166,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-gray-400:hover{--tw-border-opacity:1;border-bottom-color:rgba(150,150,150,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-gray-500:hover{--tw-border-opacity:1;border-bottom-color:rgba(100,100,100,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-gray-600:hover{--tw-border-opacity:1;border-bottom-color:rgba(51,50,53,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-green-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(234,251,245,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-green-200:hover{--tw-border-opacity:1;border-bottom-color:rgba(186,233,217,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-green-300:hover{--tw-border-opacity:1;border-bottom-color:rgba(154,214,181,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-green-400:hover{--tw-border-opacity:1;border-bottom-color:rgba(97,212,172,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-green:hover{--tw-border-opacity:1;border-bottom-color:rgba(8,199,132,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-blue-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(235,247,252,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-blue:hover{--tw-border-opacity:1;border-bottom-color:rgba(1,156,219,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-red-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(254,235,237,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-red-400:hover{--tw-border-opacity:1;border-bottom-color:rgba(240,110,123,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-red:hover{--tw-border-opacity:1;border-bottom-color:rgba(240,52,71,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-orange-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(255,243,236,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-orange:hover{--tw-border-opacity:1;border-bottom-color:rgba(255,137,69,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-yellow-100:hover{--tw-border-opacity:1;border-bottom-color:rgba(255,250,241,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-yellow-400:hover,.hover\\:ii-border-b-igem-yellow:hover{--tw-border-opacity:1;border-bottom-color:rgba(252,208,117,var(--tw-border-opacity))}.hover\\:ii-border-b-igem-white:hover{--tw-border-opacity:1;border-bottom-color:rgba(255,255,255,var(--tw-border-opacity))}.hover\\:ii-border-b-transparent:hover{border-bottom-color:transparent}.hover\\:ii-border-b-igem-black\\/0:hover{border-bottom-color:rgba(34,33,36,0)}.hover\\:ii-border-b-igem-black\\/5:hover{border-bottom-color:rgba(34,33,36,.05)}.hover\\:ii-border-b-igem-black\\/10:hover{border-bottom-color:rgba(34,33,36,.1)}.hover\\:ii-border-b-igem-black\\/15:hover{border-bottom-color:rgba(34,33,36,.15)}.hover\\:ii-border-b-igem-black\\/20:hover{border-bottom-color:rgba(34,33,36,.2)}.hover\\:ii-border-b-igem-black\\/25:hover{border-bottom-color:rgba(34,33,36,.25)}.hover\\:ii-border-b-igem-black\\/30:hover{border-bottom-color:rgba(34,33,36,.3)}.hover\\:ii-border-b-igem-black\\/40:hover{border-bottom-color:rgba(34,33,36,.4)}.hover\\:ii-border-b-igem-black\\/50:hover{border-bottom-color:rgba(34,33,36,.5)}.hover\\:ii-border-b-igem-black\\/60:hover{border-bottom-color:rgba(34,33,36,.6)}.hover\\:ii-border-b-igem-black\\/70:hover{border-bottom-color:rgba(34,33,36,.7)}.hover\\:ii-border-b-igem-black\\/75:hover{border-bottom-color:rgba(34,33,36,.75)}.hover\\:ii-border-b-igem-black\\/80:hover{border-bottom-color:rgba(34,33,36,.8)}.hover\\:ii-border-b-igem-black\\/90:hover{border-bottom-color:rgba(34,33,36,.9)}.hover\\:ii-border-b-igem-black\\/95:hover{border-bottom-color:rgba(34,33,36,.95)}.hover\\:ii-border-b-igem-black\\/100:hover{border-bottom-color:#222124}.hover\\:ii-border-b-igem-gray-100\\/0:hover{border-bottom-color:rgba(246,247,248,0)}.hover\\:ii-border-b-igem-gray-100\\/5:hover{border-bottom-color:rgba(246,247,248,.05)}.hover\\:ii-border-b-igem-gray-100\\/10:hover{border-bottom-color:rgba(246,247,248,.1)}.hover\\:ii-border-b-igem-gray-100\\/15:hover{border-bottom-color:rgba(246,247,248,.15)}.hover\\:ii-border-b-igem-gray-100\\/20:hover{border-bottom-color:rgba(246,247,248,.2)}.hover\\:ii-border-b-igem-gray-100\\/25:hover{border-bottom-color:rgba(246,247,248,.25)}.hover\\:ii-border-b-igem-gray-100\\/30:hover{border-bottom-color:rgba(246,247,248,.3)}.hover\\:ii-border-b-igem-gray-100\\/40:hover{border-bottom-color:rgba(246,247,248,.4)}.hover\\:ii-border-b-igem-gray-100\\/50:hover{border-bottom-color:rgba(246,247,248,.5)}.hover\\:ii-border-b-igem-gray-100\\/60:hover{border-bottom-color:rgba(246,247,248,.6)}.hover\\:ii-border-b-igem-gray-100\\/70:hover{border-bottom-color:rgba(246,247,248,.7)}.hover\\:ii-border-b-igem-gray-100\\/75:hover{border-bottom-color:rgba(246,247,248,.75)}.hover\\:ii-border-b-igem-gray-100\\/80:hover{border-bottom-color:rgba(246,247,248,.8)}.hover\\:ii-border-b-igem-gray-100\\/90:hover{border-bottom-color:rgba(246,247,248,.9)}.hover\\:ii-border-b-igem-gray-100\\/95:hover{border-bottom-color:rgba(246,247,248,.95)}.hover\\:ii-border-b-igem-gray-100\\/100:hover{border-bottom-color:#f6f7f8}.hover\\:ii-border-b-igem-gray-200\\/0:hover{border-bottom-color:hsla(0,0%,93%,0)}.hover\\:ii-border-b-igem-gray-200\\/5:hover{border-bottom-color:hsla(0,0%,93%,.05)}.hover\\:ii-border-b-igem-gray-200\\/10:hover{border-bottom-color:hsla(0,0%,93%,.1)}.hover\\:ii-border-b-igem-gray-200\\/15:hover{border-bottom-color:hsla(0,0%,93%,.15)}.hover\\:ii-border-b-igem-gray-200\\/20:hover{border-bottom-color:hsla(0,0%,93%,.2)}.hover\\:ii-border-b-igem-gray-200\\/25:hover{border-bottom-color:hsla(0,0%,93%,.25)}.hover\\:ii-border-b-igem-gray-200\\/30:hover{border-bottom-color:hsla(0,0%,93%,.3)}.hover\\:ii-border-b-igem-gray-200\\/40:hover{border-bottom-color:hsla(0,0%,93%,.4)}.hover\\:ii-border-b-igem-gray-200\\/50:hover{border-bottom-color:hsla(0,0%,93%,.5)}.hover\\:ii-border-b-igem-gray-200\\/60:hover{border-bottom-color:hsla(0,0%,93%,.6)}.hover\\:ii-border-b-igem-gray-200\\/70:hover{border-bottom-color:hsla(0,0%,93%,.7)}.hover\\:ii-border-b-igem-gray-200\\/75:hover{border-bottom-color:hsla(0,0%,93%,.75)}.hover\\:ii-border-b-igem-gray-200\\/80:hover{border-bottom-color:hsla(0,0%,93%,.8)}.hover\\:ii-border-b-igem-gray-200\\/90:hover{border-bottom-color:hsla(0,0%,93%,.9)}.hover\\:ii-border-b-igem-gray-200\\/95:hover{border-bottom-color:hsla(0,0%,93%,.95)}.hover\\:ii-border-b-igem-gray-200\\/100:hover{border-bottom-color:#ededed}.hover\\:ii-border-b-igem-gray-250\\/0:hover{border-bottom-color:hsla(0,0%,89%,0)}.hover\\:ii-border-b-igem-gray-250\\/5:hover{border-bottom-color:hsla(0,0%,89%,.05)}.hover\\:ii-border-b-igem-gray-250\\/10:hover{border-bottom-color:hsla(0,0%,89%,.1)}.hover\\:ii-border-b-igem-gray-250\\/15:hover{border-bottom-color:hsla(0,0%,89%,.15)}.hover\\:ii-border-b-igem-gray-250\\/20:hover{border-bottom-color:hsla(0,0%,89%,.2)}.hover\\:ii-border-b-igem-gray-250\\/25:hover{border-bottom-color:hsla(0,0%,89%,.25)}.hover\\:ii-border-b-igem-gray-250\\/30:hover{border-bottom-color:hsla(0,0%,89%,.3)}.hover\\:ii-border-b-igem-gray-250\\/40:hover{border-bottom-color:hsla(0,0%,89%,.4)}.hover\\:ii-border-b-igem-gray-250\\/50:hover{border-bottom-color:hsla(0,0%,89%,.5)}.hover\\:ii-border-b-igem-gray-250\\/60:hover{border-bottom-color:hsla(0,0%,89%,.6)}.hover\\:ii-border-b-igem-gray-250\\/70:hover{border-bottom-color:hsla(0,0%,89%,.7)}.hover\\:ii-border-b-igem-gray-250\\/75:hover{border-bottom-color:hsla(0,0%,89%,.75)}.hover\\:ii-border-b-igem-gray-250\\/80:hover{border-bottom-color:hsla(0,0%,89%,.8)}.hover\\:ii-border-b-igem-gray-250\\/90:hover{border-bottom-color:hsla(0,0%,89%,.9)}.hover\\:ii-border-b-igem-gray-250\\/95:hover{border-bottom-color:hsla(0,0%,89%,.95)}.hover\\:ii-border-b-igem-gray-250\\/100:hover{border-bottom-color:#e4e4e4}.hover\\:ii-border-b-igem-gray-300\\/0:hover{border-bottom-color:hsla(0,0%,80%,0)}.hover\\:ii-border-b-igem-gray-300\\/5:hover{border-bottom-color:hsla(0,0%,80%,.05)}.hover\\:ii-border-b-igem-gray-300\\/10:hover{border-bottom-color:hsla(0,0%,80%,.1)}.hover\\:ii-border-b-igem-gray-300\\/15:hover{border-bottom-color:hsla(0,0%,80%,.15)}.hover\\:ii-border-b-igem-gray-300\\/20:hover{border-bottom-color:hsla(0,0%,80%,.2)}.hover\\:ii-border-b-igem-gray-300\\/25:hover{border-bottom-color:hsla(0,0%,80%,.25)}.hover\\:ii-border-b-igem-gray-300\\/30:hover{border-bottom-color:hsla(0,0%,80%,.3)}.hover\\:ii-border-b-igem-gray-300\\/40:hover{border-bottom-color:hsla(0,0%,80%,.4)}.hover\\:ii-border-b-igem-gray-300\\/50:hover{border-bottom-color:hsla(0,0%,80%,.5)}.hover\\:ii-border-b-igem-gray-300\\/60:hover{border-bottom-color:hsla(0,0%,80%,.6)}.hover\\:ii-border-b-igem-gray-300\\/70:hover{border-bottom-color:hsla(0,0%,80%,.7)}.hover\\:ii-border-b-igem-gray-300\\/75:hover{border-bottom-color:hsla(0,0%,80%,.75)}.hover\\:ii-border-b-igem-gray-300\\/80:hover{border-bottom-color:hsla(0,0%,80%,.8)}.hover\\:ii-border-b-igem-gray-300\\/90:hover{border-bottom-color:hsla(0,0%,80%,.9)}.hover\\:ii-border-b-igem-gray-300\\/95:hover{border-bottom-color:hsla(0,0%,80%,.95)}.hover\\:ii-border-b-igem-gray-300\\/100:hover{border-bottom-color:#ccc}.hover\\:ii-border-b-igem-gray-350\\/0:hover{border-bottom-color:hsla(0,0%,65%,0)}.hover\\:ii-border-b-igem-gray-350\\/5:hover{border-bottom-color:hsla(0,0%,65%,.05)}.hover\\:ii-border-b-igem-gray-350\\/10:hover{border-bottom-color:hsla(0,0%,65%,.1)}.hover\\:ii-border-b-igem-gray-350\\/15:hover{border-bottom-color:hsla(0,0%,65%,.15)}.hover\\:ii-border-b-igem-gray-350\\/20:hover{border-bottom-color:hsla(0,0%,65%,.2)}.hover\\:ii-border-b-igem-gray-350\\/25:hover{border-bottom-color:hsla(0,0%,65%,.25)}.hover\\:ii-border-b-igem-gray-350\\/30:hover{border-bottom-color:hsla(0,0%,65%,.3)}.hover\\:ii-border-b-igem-gray-350\\/40:hover{border-bottom-color:hsla(0,0%,65%,.4)}.hover\\:ii-border-b-igem-gray-350\\/50:hover{border-bottom-color:hsla(0,0%,65%,.5)}.hover\\:ii-border-b-igem-gray-350\\/60:hover{border-bottom-color:hsla(0,0%,65%,.6)}.hover\\:ii-border-b-igem-gray-350\\/70:hover{border-bottom-color:hsla(0,0%,65%,.7)}.hover\\:ii-border-b-igem-gray-350\\/75:hover{border-bottom-color:hsla(0,0%,65%,.75)}.hover\\:ii-border-b-igem-gray-350\\/80:hover{border-bottom-color:hsla(0,0%,65%,.8)}.hover\\:ii-border-b-igem-gray-350\\/90:hover{border-bottom-color:hsla(0,0%,65%,.9)}.hover\\:ii-border-b-igem-gray-350\\/95:hover{border-bottom-color:hsla(0,0%,65%,.95)}.hover\\:ii-border-b-igem-gray-350\\/100:hover{border-bottom-color:#a6a6a6}.hover\\:ii-border-b-igem-gray-400\\/0:hover{border-bottom-color:hsla(0,0%,59%,0)}.hover\\:ii-border-b-igem-gray-400\\/5:hover{border-bottom-color:hsla(0,0%,59%,.05)}.hover\\:ii-border-b-igem-gray-400\\/10:hover{border-bottom-color:hsla(0,0%,59%,.1)}.hover\\:ii-border-b-igem-gray-400\\/15:hover{border-bottom-color:hsla(0,0%,59%,.15)}.hover\\:ii-border-b-igem-gray-400\\/20:hover{border-bottom-color:hsla(0,0%,59%,.2)}.hover\\:ii-border-b-igem-gray-400\\/25:hover{border-bottom-color:hsla(0,0%,59%,.25)}.hover\\:ii-border-b-igem-gray-400\\/30:hover{border-bottom-color:hsla(0,0%,59%,.3)}.hover\\:ii-border-b-igem-gray-400\\/40:hover{border-bottom-color:hsla(0,0%,59%,.4)}.hover\\:ii-border-b-igem-gray-400\\/50:hover{border-bottom-color:hsla(0,0%,59%,.5)}.hover\\:ii-border-b-igem-gray-400\\/60:hover{border-bottom-color:hsla(0,0%,59%,.6)}.hover\\:ii-border-b-igem-gray-400\\/70:hover{border-bottom-color:hsla(0,0%,59%,.7)}.hover\\:ii-border-b-igem-gray-400\\/75:hover{border-bottom-color:hsla(0,0%,59%,.75)}.hover\\:ii-border-b-igem-gray-400\\/80:hover{border-bottom-color:hsla(0,0%,59%,.8)}.hover\\:ii-border-b-igem-gray-400\\/90:hover{border-bottom-color:hsla(0,0%,59%,.9)}.hover\\:ii-border-b-igem-gray-400\\/95:hover{border-bottom-color:hsla(0,0%,59%,.95)}.hover\\:ii-border-b-igem-gray-400\\/100:hover{border-bottom-color:#969696}.hover\\:ii-border-b-igem-gray-500\\/0:hover{border-bottom-color:hsla(0,0%,39%,0)}.hover\\:ii-border-b-igem-gray-500\\/5:hover{border-bottom-color:hsla(0,0%,39%,.05)}.hover\\:ii-border-b-igem-gray-500\\/10:hover{border-bottom-color:hsla(0,0%,39%,.1)}.hover\\:ii-border-b-igem-gray-500\\/15:hover{border-bottom-color:hsla(0,0%,39%,.15)}.hover\\:ii-border-b-igem-gray-500\\/20:hover{border-bottom-color:hsla(0,0%,39%,.2)}.hover\\:ii-border-b-igem-gray-500\\/25:hover{border-bottom-color:hsla(0,0%,39%,.25)}.hover\\:ii-border-b-igem-gray-500\\/30:hover{border-bottom-color:hsla(0,0%,39%,.3)}.hover\\:ii-border-b-igem-gray-500\\/40:hover{border-bottom-color:hsla(0,0%,39%,.4)}.hover\\:ii-border-b-igem-gray-500\\/50:hover{border-bottom-color:hsla(0,0%,39%,.5)}.hover\\:ii-border-b-igem-gray-500\\/60:hover{border-bottom-color:hsla(0,0%,39%,.6)}.hover\\:ii-border-b-igem-gray-500\\/70:hover{border-bottom-color:hsla(0,0%,39%,.7)}.hover\\:ii-border-b-igem-gray-500\\/75:hover{border-bottom-color:hsla(0,0%,39%,.75)}.hover\\:ii-border-b-igem-gray-500\\/80:hover{border-bottom-color:hsla(0,0%,39%,.8)}.hover\\:ii-border-b-igem-gray-500\\/90:hover{border-bottom-color:hsla(0,0%,39%,.9)}.hover\\:ii-border-b-igem-gray-500\\/95:hover{border-bottom-color:hsla(0,0%,39%,.95)}.hover\\:ii-border-b-igem-gray-500\\/100:hover{border-bottom-color:#646464}.hover\\:ii-border-b-igem-gray-600\\/0:hover{border-bottom-color:rgba(51,50,53,0)}.hover\\:ii-border-b-igem-gray-600\\/5:hover{border-bottom-color:rgba(51,50,53,.05)}.hover\\:ii-border-b-igem-gray-600\\/10:hover{border-bottom-color:rgba(51,50,53,.1)}.hover\\:ii-border-b-igem-gray-600\\/15:hover{border-bottom-color:rgba(51,50,53,.15)}.hover\\:ii-border-b-igem-gray-600\\/20:hover{border-bottom-color:rgba(51,50,53,.2)}.hover\\:ii-border-b-igem-gray-600\\/25:hover{border-bottom-color:rgba(51,50,53,.25)}.hover\\:ii-border-b-igem-gray-600\\/30:hover{border-bottom-color:rgba(51,50,53,.3)}.hover\\:ii-border-b-igem-gray-600\\/40:hover{border-bottom-color:rgba(51,50,53,.4)}.hover\\:ii-border-b-igem-gray-600\\/50:hover{border-bottom-color:rgba(51,50,53,.5)}.hover\\:ii-border-b-igem-gray-600\\/60:hover{border-bottom-color:rgba(51,50,53,.6)}.hover\\:ii-border-b-igem-gray-600\\/70:hover{border-bottom-color:rgba(51,50,53,.7)}.hover\\:ii-border-b-igem-gray-600\\/75:hover{border-bottom-color:rgba(51,50,53,.75)}.hover\\:ii-border-b-igem-gray-600\\/80:hover{border-bottom-color:rgba(51,50,53,.8)}.hover\\:ii-border-b-igem-gray-600\\/90:hover{border-bottom-color:rgba(51,50,53,.9)}.hover\\:ii-border-b-igem-gray-600\\/95:hover{border-bottom-color:rgba(51,50,53,.95)}.hover\\:ii-border-b-igem-gray-600\\/100:hover{border-bottom-color:#333235}.hover\\:ii-border-b-igem-green-100\\/0:hover{border-bottom-color:rgba(234,251,245,0)}.hover\\:ii-border-b-igem-green-100\\/5:hover{border-bottom-color:rgba(234,251,245,.05)}.hover\\:ii-border-b-igem-green-100\\/10:hover{border-bottom-color:rgba(234,251,245,.1)}.hover\\:ii-border-b-igem-green-100\\/15:hover{border-bottom-color:rgba(234,251,245,.15)}.hover\\:ii-border-b-igem-green-100\\/20:hover{border-bottom-color:rgba(234,251,245,.2)}.hover\\:ii-border-b-igem-green-100\\/25:hover{border-bottom-color:rgba(234,251,245,.25)}.hover\\:ii-border-b-igem-green-100\\/30:hover{border-bottom-color:rgba(234,251,245,.3)}.hover\\:ii-border-b-igem-green-100\\/40:hover{border-bottom-color:rgba(234,251,245,.4)}.hover\\:ii-border-b-igem-green-100\\/50:hover{border-bottom-color:rgba(234,251,245,.5)}.hover\\:ii-border-b-igem-green-100\\/60:hover{border-bottom-color:rgba(234,251,245,.6)}.hover\\:ii-border-b-igem-green-100\\/70:hover{border-bottom-color:rgba(234,251,245,.7)}.hover\\:ii-border-b-igem-green-100\\/75:hover{border-bottom-color:rgba(234,251,245,.75)}.hover\\:ii-border-b-igem-green-100\\/80:hover{border-bottom-color:rgba(234,251,245,.8)}.hover\\:ii-border-b-igem-green-100\\/90:hover{border-bottom-color:rgba(234,251,245,.9)}.hover\\:ii-border-b-igem-green-100\\/95:hover{border-bottom-color:rgba(234,251,245,.95)}.hover\\:ii-border-b-igem-green-100\\/100:hover{border-bottom-color:#eafbf5}.hover\\:ii-border-b-igem-green-200\\/0:hover{border-bottom-color:rgba(186,233,217,0)}.hover\\:ii-border-b-igem-green-200\\/5:hover{border-bottom-color:rgba(186,233,217,.05)}.hover\\:ii-border-b-igem-green-200\\/10:hover{border-bottom-color:rgba(186,233,217,.1)}.hover\\:ii-border-b-igem-green-200\\/15:hover{border-bottom-color:rgba(186,233,217,.15)}.hover\\:ii-border-b-igem-green-200\\/20:hover{border-bottom-color:rgba(186,233,217,.2)}.hover\\:ii-border-b-igem-green-200\\/25:hover{border-bottom-color:rgba(186,233,217,.25)}.hover\\:ii-border-b-igem-green-200\\/30:hover{border-bottom-color:rgba(186,233,217,.3)}.hover\\:ii-border-b-igem-green-200\\/40:hover{border-bottom-color:rgba(186,233,217,.4)}.hover\\:ii-border-b-igem-green-200\\/50:hover{border-bottom-color:rgba(186,233,217,.5)}.hover\\:ii-border-b-igem-green-200\\/60:hover{border-bottom-color:rgba(186,233,217,.6)}.hover\\:ii-border-b-igem-green-200\\/70:hover{border-bottom-color:rgba(186,233,217,.7)}.hover\\:ii-border-b-igem-green-200\\/75:hover{border-bottom-color:rgba(186,233,217,.75)}.hover\\:ii-border-b-igem-green-200\\/80:hover{border-bottom-color:rgba(186,233,217,.8)}.hover\\:ii-border-b-igem-green-200\\/90:hover{border-bottom-color:rgba(186,233,217,.9)}.hover\\:ii-border-b-igem-green-200\\/95:hover{border-bottom-color:rgba(186,233,217,.95)}.hover\\:ii-border-b-igem-green-200\\/100:hover{border-bottom-color:#bae9d9}.hover\\:ii-border-b-igem-green-300\\/0:hover{border-bottom-color:rgba(154,214,181,0)}.hover\\:ii-border-b-igem-green-300\\/5:hover{border-bottom-color:rgba(154,214,181,.05)}.hover\\:ii-border-b-igem-green-300\\/10:hover{border-bottom-color:rgba(154,214,181,.1)}.hover\\:ii-border-b-igem-green-300\\/15:hover{border-bottom-color:rgba(154,214,181,.15)}.hover\\:ii-border-b-igem-green-300\\/20:hover{border-bottom-color:rgba(154,214,181,.2)}.hover\\:ii-border-b-igem-green-300\\/25:hover{border-bottom-color:rgba(154,214,181,.25)}.hover\\:ii-border-b-igem-green-300\\/30:hover{border-bottom-color:rgba(154,214,181,.3)}.hover\\:ii-border-b-igem-green-300\\/40:hover{border-bottom-color:rgba(154,214,181,.4)}.hover\\:ii-border-b-igem-green-300\\/50:hover{border-bottom-color:rgba(154,214,181,.5)}.hover\\:ii-border-b-igem-green-300\\/60:hover{border-bottom-color:rgba(154,214,181,.6)}.hover\\:ii-border-b-igem-green-300\\/70:hover{border-bottom-color:rgba(154,214,181,.7)}.hover\\:ii-border-b-igem-green-300\\/75:hover{border-bottom-color:rgba(154,214,181,.75)}.hover\\:ii-border-b-igem-green-300\\/80:hover{border-bottom-color:rgba(154,214,181,.8)}.hover\\:ii-border-b-igem-green-300\\/90:hover{border-bottom-color:rgba(154,214,181,.9)}.hover\\:ii-border-b-igem-green-300\\/95:hover{border-bottom-color:rgba(154,214,181,.95)}.hover\\:ii-border-b-igem-green-300\\/100:hover{border-bottom-color:#9ad6b5}.hover\\:ii-border-b-igem-green-400\\/0:hover{border-bottom-color:rgba(97,212,172,0)}.hover\\:ii-border-b-igem-green-400\\/5:hover{border-bottom-color:rgba(97,212,172,.05)}.hover\\:ii-border-b-igem-green-400\\/10:hover{border-bottom-color:rgba(97,212,172,.1)}.hover\\:ii-border-b-igem-green-400\\/15:hover{border-bottom-color:rgba(97,212,172,.15)}.hover\\:ii-border-b-igem-green-400\\/20:hover{border-bottom-color:rgba(97,212,172,.2)}.hover\\:ii-border-b-igem-green-400\\/25:hover{border-bottom-color:rgba(97,212,172,.25)}.hover\\:ii-border-b-igem-green-400\\/30:hover{border-bottom-color:rgba(97,212,172,.3)}.hover\\:ii-border-b-igem-green-400\\/40:hover{border-bottom-color:rgba(97,212,172,.4)}.hover\\:ii-border-b-igem-green-400\\/50:hover{border-bottom-color:rgba(97,212,172,.5)}.hover\\:ii-border-b-igem-green-400\\/60:hover{border-bottom-color:rgba(97,212,172,.6)}.hover\\:ii-border-b-igem-green-400\\/70:hover{border-bottom-color:rgba(97,212,172,.7)}.hover\\:ii-border-b-igem-green-400\\/75:hover{border-bottom-color:rgba(97,212,172,.75)}.hover\\:ii-border-b-igem-green-400\\/80:hover{border-bottom-color:rgba(97,212,172,.8)}.hover\\:ii-border-b-igem-green-400\\/90:hover{border-bottom-color:rgba(97,212,172,.9)}.hover\\:ii-border-b-igem-green-400\\/95:hover{border-bottom-color:rgba(97,212,172,.95)}.hover\\:ii-border-b-igem-green-400\\/100:hover{border-bottom-color:#61d4ac}.hover\\:ii-border-b-igem-green\\/0:hover{border-bottom-color:rgba(8,199,132,0)}.hover\\:ii-border-b-igem-green\\/5:hover{border-bottom-color:rgba(8,199,132,.05)}.hover\\:ii-border-b-igem-green\\/10:hover{border-bottom-color:rgba(8,199,132,.1)}.hover\\:ii-border-b-igem-green\\/15:hover{border-bottom-color:rgba(8,199,132,.15)}.hover\\:ii-border-b-igem-green\\/20:hover{border-bottom-color:rgba(8,199,132,.2)}.hover\\:ii-border-b-igem-green\\/25:hover{border-bottom-color:rgba(8,199,132,.25)}.hover\\:ii-border-b-igem-green\\/30:hover{border-bottom-color:rgba(8,199,132,.3)}.hover\\:ii-border-b-igem-green\\/40:hover{border-bottom-color:rgba(8,199,132,.4)}.hover\\:ii-border-b-igem-green\\/50:hover{border-bottom-color:rgba(8,199,132,.5)}.hover\\:ii-border-b-igem-green\\/60:hover{border-bottom-color:rgba(8,199,132,.6)}.hover\\:ii-border-b-igem-green\\/70:hover{border-bottom-color:rgba(8,199,132,.7)}.hover\\:ii-border-b-igem-green\\/75:hover{border-bottom-color:rgba(8,199,132,.75)}.hover\\:ii-border-b-igem-green\\/80:hover{border-bottom-color:rgba(8,199,132,.8)}.hover\\:ii-border-b-igem-green\\/90:hover{border-bottom-color:rgba(8,199,132,.9)}.hover\\:ii-border-b-igem-green\\/95:hover{border-bottom-color:rgba(8,199,132,.95)}.hover\\:ii-border-b-igem-green\\/100:hover{border-bottom-color:#08c784}.hover\\:ii-border-b-igem-blue-100\\/0:hover{border-bottom-color:rgba(235,247,252,0)}.hover\\:ii-border-b-igem-blue-100\\/5:hover{border-bottom-color:rgba(235,247,252,.05)}.hover\\:ii-border-b-igem-blue-100\\/10:hover{border-bottom-color:rgba(235,247,252,.1)}.hover\\:ii-border-b-igem-blue-100\\/15:hover{border-bottom-color:rgba(235,247,252,.15)}.hover\\:ii-border-b-igem-blue-100\\/20:hover{border-bottom-color:rgba(235,247,252,.2)}.hover\\:ii-border-b-igem-blue-100\\/25:hover{border-bottom-color:rgba(235,247,252,.25)}.hover\\:ii-border-b-igem-blue-100\\/30:hover{border-bottom-color:rgba(235,247,252,.3)}.hover\\:ii-border-b-igem-blue-100\\/40:hover{border-bottom-color:rgba(235,247,252,.4)}.hover\\:ii-border-b-igem-blue-100\\/50:hover{border-bottom-color:rgba(235,247,252,.5)}.hover\\:ii-border-b-igem-blue-100\\/60:hover{border-bottom-color:rgba(235,247,252,.6)}.hover\\:ii-border-b-igem-blue-100\\/70:hover{border-bottom-color:rgba(235,247,252,.7)}.hover\\:ii-border-b-igem-blue-100\\/75:hover{border-bottom-color:rgba(235,247,252,.75)}.hover\\:ii-border-b-igem-blue-100\\/80:hover{border-bottom-color:rgba(235,247,252,.8)}.hover\\:ii-border-b-igem-blue-100\\/90:hover{border-bottom-color:rgba(235,247,252,.9)}.hover\\:ii-border-b-igem-blue-100\\/95:hover{border-bottom-color:rgba(235,247,252,.95)}.hover\\:ii-border-b-igem-blue-100\\/100:hover{border-bottom-color:#ebf7fc}.hover\\:ii-border-b-igem-blue\\/0:hover{border-bottom-color:rgba(1,156,219,0)}.hover\\:ii-border-b-igem-blue\\/5:hover{border-bottom-color:rgba(1,156,219,.05)}.hover\\:ii-border-b-igem-blue\\/10:hover{border-bottom-color:rgba(1,156,219,.1)}.hover\\:ii-border-b-igem-blue\\/15:hover{border-bottom-color:rgba(1,156,219,.15)}.hover\\:ii-border-b-igem-blue\\/20:hover{border-bottom-color:rgba(1,156,219,.2)}.hover\\:ii-border-b-igem-blue\\/25:hover{border-bottom-color:rgba(1,156,219,.25)}.hover\\:ii-border-b-igem-blue\\/30:hover{border-bottom-color:rgba(1,156,219,.3)}.hover\\:ii-border-b-igem-blue\\/40:hover{border-bottom-color:rgba(1,156,219,.4)}.hover\\:ii-border-b-igem-blue\\/50:hover{border-bottom-color:rgba(1,156,219,.5)}.hover\\:ii-border-b-igem-blue\\/60:hover{border-bottom-color:rgba(1,156,219,.6)}.hover\\:ii-border-b-igem-blue\\/70:hover{border-bottom-color:rgba(1,156,219,.7)}.hover\\:ii-border-b-igem-blue\\/75:hover{border-bottom-color:rgba(1,156,219,.75)}.hover\\:ii-border-b-igem-blue\\/80:hover{border-bottom-color:rgba(1,156,219,.8)}.hover\\:ii-border-b-igem-blue\\/90:hover{border-bottom-color:rgba(1,156,219,.9)}.hover\\:ii-border-b-igem-blue\\/95:hover{border-bottom-color:rgba(1,156,219,.95)}.hover\\:ii-border-b-igem-blue\\/100:hover{border-bottom-color:#019cdb}.hover\\:ii-border-b-igem-red-100\\/0:hover{border-bottom-color:rgba(254,235,237,0)}.hover\\:ii-border-b-igem-red-100\\/5:hover{border-bottom-color:rgba(254,235,237,.05)}.hover\\:ii-border-b-igem-red-100\\/10:hover{border-bottom-color:rgba(254,235,237,.1)}.hover\\:ii-border-b-igem-red-100\\/15:hover{border-bottom-color:rgba(254,235,237,.15)}.hover\\:ii-border-b-igem-red-100\\/20:hover{border-bottom-color:rgba(254,235,237,.2)}.hover\\:ii-border-b-igem-red-100\\/25:hover{border-bottom-color:rgba(254,235,237,.25)}.hover\\:ii-border-b-igem-red-100\\/30:hover{border-bottom-color:rgba(254,235,237,.3)}.hover\\:ii-border-b-igem-red-100\\/40:hover{border-bottom-color:rgba(254,235,237,.4)}.hover\\:ii-border-b-igem-red-100\\/50:hover{border-bottom-color:rgba(254,235,237,.5)}.hover\\:ii-border-b-igem-red-100\\/60:hover{border-bottom-color:rgba(254,235,237,.6)}.hover\\:ii-border-b-igem-red-100\\/70:hover{border-bottom-color:rgba(254,235,237,.7)}.hover\\:ii-border-b-igem-red-100\\/75:hover{border-bottom-color:rgba(254,235,237,.75)}.hover\\:ii-border-b-igem-red-100\\/80:hover{border-bottom-color:rgba(254,235,237,.8)}.hover\\:ii-border-b-igem-red-100\\/90:hover{border-bottom-color:rgba(254,235,237,.9)}.hover\\:ii-border-b-igem-red-100\\/95:hover{border-bottom-color:rgba(254,235,237,.95)}.hover\\:ii-border-b-igem-red-100\\/100:hover{border-bottom-color:#feebed}.hover\\:ii-border-b-igem-red-400\\/0:hover{border-bottom-color:rgba(240,110,123,0)}.hover\\:ii-border-b-igem-red-400\\/5:hover{border-bottom-color:rgba(240,110,123,.05)}.hover\\:ii-border-b-igem-red-400\\/10:hover{border-bottom-color:rgba(240,110,123,.1)}.hover\\:ii-border-b-igem-red-400\\/15:hover{border-bottom-color:rgba(240,110,123,.15)}.hover\\:ii-border-b-igem-red-400\\/20:hover{border-bottom-color:rgba(240,110,123,.2)}.hover\\:ii-border-b-igem-red-400\\/25:hover{border-bottom-color:rgba(240,110,123,.25)}.hover\\:ii-border-b-igem-red-400\\/30:hover{border-bottom-color:rgba(240,110,123,.3)}.hover\\:ii-border-b-igem-red-400\\/40:hover{border-bottom-color:rgba(240,110,123,.4)}.hover\\:ii-border-b-igem-red-400\\/50:hover{border-bottom-color:rgba(240,110,123,.5)}.hover\\:ii-border-b-igem-red-400\\/60:hover{border-bottom-color:rgba(240,110,123,.6)}.hover\\:ii-border-b-igem-red-400\\/70:hover{border-bottom-color:rgba(240,110,123,.7)}.hover\\:ii-border-b-igem-red-400\\/75:hover{border-bottom-color:rgba(240,110,123,.75)}.hover\\:ii-border-b-igem-red-400\\/80:hover{border-bottom-color:rgba(240,110,123,.8)}.hover\\:ii-border-b-igem-red-400\\/90:hover{border-bottom-color:rgba(240,110,123,.9)}.hover\\:ii-border-b-igem-red-400\\/95:hover{border-bottom-color:rgba(240,110,123,.95)}.hover\\:ii-border-b-igem-red-400\\/100:hover{border-bottom-color:#f06e7b}.hover\\:ii-border-b-igem-red\\/0:hover{border-bottom-color:rgba(240,52,71,0)}.hover\\:ii-border-b-igem-red\\/5:hover{border-bottom-color:rgba(240,52,71,.05)}.hover\\:ii-border-b-igem-red\\/10:hover{border-bottom-color:rgba(240,52,71,.1)}.hover\\:ii-border-b-igem-red\\/15:hover{border-bottom-color:rgba(240,52,71,.15)}.hover\\:ii-border-b-igem-red\\/20:hover{border-bottom-color:rgba(240,52,71,.2)}.hover\\:ii-border-b-igem-red\\/25:hover{border-bottom-color:rgba(240,52,71,.25)}.hover\\:ii-border-b-igem-red\\/30:hover{border-bottom-color:rgba(240,52,71,.3)}.hover\\:ii-border-b-igem-red\\/40:hover{border-bottom-color:rgba(240,52,71,.4)}.hover\\:ii-border-b-igem-red\\/50:hover{border-bottom-color:rgba(240,52,71,.5)}.hover\\:ii-border-b-igem-red\\/60:hover{border-bottom-color:rgba(240,52,71,.6)}.hover\\:ii-border-b-igem-red\\/70:hover{border-bottom-color:rgba(240,52,71,.7)}.hover\\:ii-border-b-igem-red\\/75:hover{border-bottom-color:rgba(240,52,71,.75)}.hover\\:ii-border-b-igem-red\\/80:hover{border-bottom-color:rgba(240,52,71,.8)}.hover\\:ii-border-b-igem-red\\/90:hover{border-bottom-color:rgba(240,52,71,.9)}.hover\\:ii-border-b-igem-red\\/95:hover{border-bottom-color:rgba(240,52,71,.95)}.hover\\:ii-border-b-igem-red\\/100:hover{border-bottom-color:#f03447}.hover\\:ii-border-b-igem-orange-100\\/0:hover{border-bottom-color:rgba(255,243,236,0)}.hover\\:ii-border-b-igem-orange-100\\/5:hover{border-bottom-color:rgba(255,243,236,.05)}.hover\\:ii-border-b-igem-orange-100\\/10:hover{border-bottom-color:rgba(255,243,236,.1)}.hover\\:ii-border-b-igem-orange-100\\/15:hover{border-bottom-color:rgba(255,243,236,.15)}.hover\\:ii-border-b-igem-orange-100\\/20:hover{border-bottom-color:rgba(255,243,236,.2)}.hover\\:ii-border-b-igem-orange-100\\/25:hover{border-bottom-color:rgba(255,243,236,.25)}.hover\\:ii-border-b-igem-orange-100\\/30:hover{border-bottom-color:rgba(255,243,236,.3)}.hover\\:ii-border-b-igem-orange-100\\/40:hover{border-bottom-color:rgba(255,243,236,.4)}.hover\\:ii-border-b-igem-orange-100\\/50:hover{border-bottom-color:rgba(255,243,236,.5)}.hover\\:ii-border-b-igem-orange-100\\/60:hover{border-bottom-color:rgba(255,243,236,.6)}.hover\\:ii-border-b-igem-orange-100\\/70:hover{border-bottom-color:rgba(255,243,236,.7)}.hover\\:ii-border-b-igem-orange-100\\/75:hover{border-bottom-color:rgba(255,243,236,.75)}.hover\\:ii-border-b-igem-orange-100\\/80:hover{border-bottom-color:rgba(255,243,236,.8)}.hover\\:ii-border-b-igem-orange-100\\/90:hover{border-bottom-color:rgba(255,243,236,.9)}.hover\\:ii-border-b-igem-orange-100\\/95:hover{border-bottom-color:rgba(255,243,236,.95)}.hover\\:ii-border-b-igem-orange-100\\/100:hover{border-bottom-color:#fff3ec}.hover\\:ii-border-b-igem-orange\\/0:hover{border-bottom-color:rgba(255,137,69,0)}.hover\\:ii-border-b-igem-orange\\/5:hover{border-bottom-color:rgba(255,137,69,.05)}.hover\\:ii-border-b-igem-orange\\/10:hover{border-bottom-color:rgba(255,137,69,.1)}.hover\\:ii-border-b-igem-orange\\/15:hover{border-bottom-color:rgba(255,137,69,.15)}.hover\\:ii-border-b-igem-orange\\/20:hover{border-bottom-color:rgba(255,137,69,.2)}.hover\\:ii-border-b-igem-orange\\/25:hover{border-bottom-color:rgba(255,137,69,.25)}.hover\\:ii-border-b-igem-orange\\/30:hover{border-bottom-color:rgba(255,137,69,.3)}.hover\\:ii-border-b-igem-orange\\/40:hover{border-bottom-color:rgba(255,137,69,.4)}.hover\\:ii-border-b-igem-orange\\/50:hover{border-bottom-color:rgba(255,137,69,.5)}.hover\\:ii-border-b-igem-orange\\/60:hover{border-bottom-color:rgba(255,137,69,.6)}.hover\\:ii-border-b-igem-orange\\/70:hover{border-bottom-color:rgba(255,137,69,.7)}.hover\\:ii-border-b-igem-orange\\/75:hover{border-bottom-color:rgba(255,137,69,.75)}.hover\\:ii-border-b-igem-orange\\/80:hover{border-bottom-color:rgba(255,137,69,.8)}.hover\\:ii-border-b-igem-orange\\/90:hover{border-bottom-color:rgba(255,137,69,.9)}.hover\\:ii-border-b-igem-orange\\/95:hover{border-bottom-color:rgba(255,137,69,.95)}.hover\\:ii-border-b-igem-orange\\/100:hover{border-bottom-color:#ff8945}.hover\\:ii-border-b-igem-yellow-100\\/0:hover{border-bottom-color:rgba(255,250,241,0)}.hover\\:ii-border-b-igem-yellow-100\\/5:hover{border-bottom-color:rgba(255,250,241,.05)}.hover\\:ii-border-b-igem-yellow-100\\/10:hover{border-bottom-color:rgba(255,250,241,.1)}.hover\\:ii-border-b-igem-yellow-100\\/15:hover{border-bottom-color:rgba(255,250,241,.15)}.hover\\:ii-border-b-igem-yellow-100\\/20:hover{border-bottom-color:rgba(255,250,241,.2)}.hover\\:ii-border-b-igem-yellow-100\\/25:hover{border-bottom-color:rgba(255,250,241,.25)}.hover\\:ii-border-b-igem-yellow-100\\/30:hover{border-bottom-color:rgba(255,250,241,.3)}.hover\\:ii-border-b-igem-yellow-100\\/40:hover{border-bottom-color:rgba(255,250,241,.4)}.hover\\:ii-border-b-igem-yellow-100\\/50:hover{border-bottom-color:rgba(255,250,241,.5)}.hover\\:ii-border-b-igem-yellow-100\\/60:hover{border-bottom-color:rgba(255,250,241,.6)}.hover\\:ii-border-b-igem-yellow-100\\/70:hover{border-bottom-color:rgba(255,250,241,.7)}.hover\\:ii-border-b-igem-yellow-100\\/75:hover{border-bottom-color:rgba(255,250,241,.75)}.hover\\:ii-border-b-igem-yellow-100\\/80:hover{border-bottom-color:rgba(255,250,241,.8)}.hover\\:ii-border-b-igem-yellow-100\\/90:hover{border-bottom-color:rgba(255,250,241,.9)}.hover\\:ii-border-b-igem-yellow-100\\/95:hover{border-bottom-color:rgba(255,250,241,.95)}.hover\\:ii-border-b-igem-yellow-100\\/100:hover{border-bottom-color:#fffaf1}.hover\\:ii-border-b-igem-yellow-400\\/0:hover{border-bottom-color:hsla(40,96%,72%,0)}.hover\\:ii-border-b-igem-yellow-400\\/5:hover{border-bottom-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-b-igem-yellow-400\\/10:hover{border-bottom-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-b-igem-yellow-400\\/15:hover{border-bottom-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-b-igem-yellow-400\\/20:hover{border-bottom-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-b-igem-yellow-400\\/25:hover{border-bottom-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-b-igem-yellow-400\\/30:hover{border-bottom-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-b-igem-yellow-400\\/40:hover{border-bottom-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-b-igem-yellow-400\\/50:hover{border-bottom-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-b-igem-yellow-400\\/60:hover{border-bottom-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-b-igem-yellow-400\\/70:hover{border-bottom-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-b-igem-yellow-400\\/75:hover{border-bottom-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-b-igem-yellow-400\\/80:hover{border-bottom-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-b-igem-yellow-400\\/90:hover{border-bottom-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-b-igem-yellow-400\\/95:hover{border-bottom-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-b-igem-yellow-400\\/100:hover{border-bottom-color:#fcd075}.hover\\:ii-border-b-igem-yellow\\/0:hover{border-bottom-color:hsla(40,96%,72%,0)}.hover\\:ii-border-b-igem-yellow\\/5:hover{border-bottom-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-b-igem-yellow\\/10:hover{border-bottom-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-b-igem-yellow\\/15:hover{border-bottom-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-b-igem-yellow\\/20:hover{border-bottom-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-b-igem-yellow\\/25:hover{border-bottom-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-b-igem-yellow\\/30:hover{border-bottom-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-b-igem-yellow\\/40:hover{border-bottom-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-b-igem-yellow\\/50:hover{border-bottom-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-b-igem-yellow\\/60:hover{border-bottom-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-b-igem-yellow\\/70:hover{border-bottom-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-b-igem-yellow\\/75:hover{border-bottom-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-b-igem-yellow\\/80:hover{border-bottom-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-b-igem-yellow\\/90:hover{border-bottom-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-b-igem-yellow\\/95:hover{border-bottom-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-b-igem-yellow\\/100:hover{border-bottom-color:#fcd075}.hover\\:ii-border-b-igem-white\\/0:hover{border-bottom-color:hsla(0,0%,100%,0)}.hover\\:ii-border-b-igem-white\\/5:hover{border-bottom-color:hsla(0,0%,100%,.05)}.hover\\:ii-border-b-igem-white\\/10:hover{border-bottom-color:hsla(0,0%,100%,.1)}.hover\\:ii-border-b-igem-white\\/15:hover{border-bottom-color:hsla(0,0%,100%,.15)}.hover\\:ii-border-b-igem-white\\/20:hover{border-bottom-color:hsla(0,0%,100%,.2)}.hover\\:ii-border-b-igem-white\\/25:hover{border-bottom-color:hsla(0,0%,100%,.25)}.hover\\:ii-border-b-igem-white\\/30:hover{border-bottom-color:hsla(0,0%,100%,.3)}.hover\\:ii-border-b-igem-white\\/40:hover{border-bottom-color:hsla(0,0%,100%,.4)}.hover\\:ii-border-b-igem-white\\/50:hover{border-bottom-color:hsla(0,0%,100%,.5)}.hover\\:ii-border-b-igem-white\\/60:hover{border-bottom-color:hsla(0,0%,100%,.6)}.hover\\:ii-border-b-igem-white\\/70:hover{border-bottom-color:hsla(0,0%,100%,.7)}.hover\\:ii-border-b-igem-white\\/75:hover{border-bottom-color:hsla(0,0%,100%,.75)}.hover\\:ii-border-b-igem-white\\/80:hover{border-bottom-color:hsla(0,0%,100%,.8)}.hover\\:ii-border-b-igem-white\\/90:hover{border-bottom-color:hsla(0,0%,100%,.9)}.hover\\:ii-border-b-igem-white\\/95:hover{border-bottom-color:hsla(0,0%,100%,.95)}.hover\\:ii-border-b-igem-white\\/100:hover{border-bottom-color:#fff}.hover\\:ii-border-b-transparent\\/0:hover{border-bottom-color:transparent}.hover\\:ii-border-b-transparent\\/5:hover{border-bottom-color:rgba(0,0,0,.05)}.hover\\:ii-border-b-transparent\\/10:hover{border-bottom-color:rgba(0,0,0,.1)}.hover\\:ii-border-b-transparent\\/15:hover{border-bottom-color:rgba(0,0,0,.15)}.hover\\:ii-border-b-transparent\\/20:hover{border-bottom-color:rgba(0,0,0,.2)}.hover\\:ii-border-b-transparent\\/25:hover{border-bottom-color:rgba(0,0,0,.25)}.hover\\:ii-border-b-transparent\\/30:hover{border-bottom-color:rgba(0,0,0,.3)}.hover\\:ii-border-b-transparent\\/40:hover{border-bottom-color:rgba(0,0,0,.4)}.hover\\:ii-border-b-transparent\\/50:hover{border-bottom-color:rgba(0,0,0,.5)}.hover\\:ii-border-b-transparent\\/60:hover{border-bottom-color:rgba(0,0,0,.6)}.hover\\:ii-border-b-transparent\\/70:hover{border-bottom-color:rgba(0,0,0,.7)}.hover\\:ii-border-b-transparent\\/75:hover{border-bottom-color:rgba(0,0,0,.75)}.hover\\:ii-border-b-transparent\\/80:hover{border-bottom-color:rgba(0,0,0,.8)}.hover\\:ii-border-b-transparent\\/90:hover{border-bottom-color:rgba(0,0,0,.9)}.hover\\:ii-border-b-transparent\\/95:hover{border-bottom-color:rgba(0,0,0,.95)}.hover\\:ii-border-b-transparent\\/100:hover{border-bottom-color:#000}.hover\\:ii-border-l-igem-black:hover{--tw-border-opacity:1;border-left-color:rgba(34,33,36,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-gray-100:hover{--tw-border-opacity:1;border-left-color:rgba(246,247,248,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-gray-200:hover{--tw-border-opacity:1;border-left-color:rgba(237,237,237,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-gray-250:hover{--tw-border-opacity:1;border-left-color:rgba(228,228,228,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-gray-300:hover{--tw-border-opacity:1;border-left-color:rgba(204,204,204,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-gray-350:hover{--tw-border-opacity:1;border-left-color:rgba(166,166,166,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-gray-400:hover{--tw-border-opacity:1;border-left-color:rgba(150,150,150,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-gray-500:hover{--tw-border-opacity:1;border-left-color:rgba(100,100,100,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-gray-600:hover{--tw-border-opacity:1;border-left-color:rgba(51,50,53,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-green-100:hover{--tw-border-opacity:1;border-left-color:rgba(234,251,245,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-green-200:hover{--tw-border-opacity:1;border-left-color:rgba(186,233,217,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-green-300:hover{--tw-border-opacity:1;border-left-color:rgba(154,214,181,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-green-400:hover{--tw-border-opacity:1;border-left-color:rgba(97,212,172,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-green:hover{--tw-border-opacity:1;border-left-color:rgba(8,199,132,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-blue-100:hover{--tw-border-opacity:1;border-left-color:rgba(235,247,252,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-blue:hover{--tw-border-opacity:1;border-left-color:rgba(1,156,219,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-red-100:hover{--tw-border-opacity:1;border-left-color:rgba(254,235,237,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-red-400:hover{--tw-border-opacity:1;border-left-color:rgba(240,110,123,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-red:hover{--tw-border-opacity:1;border-left-color:rgba(240,52,71,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-orange-100:hover{--tw-border-opacity:1;border-left-color:rgba(255,243,236,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-orange:hover{--tw-border-opacity:1;border-left-color:rgba(255,137,69,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-yellow-100:hover{--tw-border-opacity:1;border-left-color:rgba(255,250,241,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-yellow-400:hover,.hover\\:ii-border-l-igem-yellow:hover{--tw-border-opacity:1;border-left-color:rgba(252,208,117,var(--tw-border-opacity))}.hover\\:ii-border-l-igem-white:hover{--tw-border-opacity:1;border-left-color:rgba(255,255,255,var(--tw-border-opacity))}.hover\\:ii-border-l-transparent:hover{border-left-color:transparent}.hover\\:ii-border-l-igem-black\\/0:hover{border-left-color:rgba(34,33,36,0)}.hover\\:ii-border-l-igem-black\\/5:hover{border-left-color:rgba(34,33,36,.05)}.hover\\:ii-border-l-igem-black\\/10:hover{border-left-color:rgba(34,33,36,.1)}.hover\\:ii-border-l-igem-black\\/15:hover{border-left-color:rgba(34,33,36,.15)}.hover\\:ii-border-l-igem-black\\/20:hover{border-left-color:rgba(34,33,36,.2)}.hover\\:ii-border-l-igem-black\\/25:hover{border-left-color:rgba(34,33,36,.25)}.hover\\:ii-border-l-igem-black\\/30:hover{border-left-color:rgba(34,33,36,.3)}.hover\\:ii-border-l-igem-black\\/40:hover{border-left-color:rgba(34,33,36,.4)}.hover\\:ii-border-l-igem-black\\/50:hover{border-left-color:rgba(34,33,36,.5)}.hover\\:ii-border-l-igem-black\\/60:hover{border-left-color:rgba(34,33,36,.6)}.hover\\:ii-border-l-igem-black\\/70:hover{border-left-color:rgba(34,33,36,.7)}.hover\\:ii-border-l-igem-black\\/75:hover{border-left-color:rgba(34,33,36,.75)}.hover\\:ii-border-l-igem-black\\/80:hover{border-left-color:rgba(34,33,36,.8)}.hover\\:ii-border-l-igem-black\\/90:hover{border-left-color:rgba(34,33,36,.9)}.hover\\:ii-border-l-igem-black\\/95:hover{border-left-color:rgba(34,33,36,.95)}.hover\\:ii-border-l-igem-black\\/100:hover{border-left-color:#222124}.hover\\:ii-border-l-igem-gray-100\\/0:hover{border-left-color:rgba(246,247,248,0)}.hover\\:ii-border-l-igem-gray-100\\/5:hover{border-left-color:rgba(246,247,248,.05)}.hover\\:ii-border-l-igem-gray-100\\/10:hover{border-left-color:rgba(246,247,248,.1)}.hover\\:ii-border-l-igem-gray-100\\/15:hover{border-left-color:rgba(246,247,248,.15)}.hover\\:ii-border-l-igem-gray-100\\/20:hover{border-left-color:rgba(246,247,248,.2)}.hover\\:ii-border-l-igem-gray-100\\/25:hover{border-left-color:rgba(246,247,248,.25)}.hover\\:ii-border-l-igem-gray-100\\/30:hover{border-left-color:rgba(246,247,248,.3)}.hover\\:ii-border-l-igem-gray-100\\/40:hover{border-left-color:rgba(246,247,248,.4)}.hover\\:ii-border-l-igem-gray-100\\/50:hover{border-left-color:rgba(246,247,248,.5)}.hover\\:ii-border-l-igem-gray-100\\/60:hover{border-left-color:rgba(246,247,248,.6)}.hover\\:ii-border-l-igem-gray-100\\/70:hover{border-left-color:rgba(246,247,248,.7)}.hover\\:ii-border-l-igem-gray-100\\/75:hover{border-left-color:rgba(246,247,248,.75)}.hover\\:ii-border-l-igem-gray-100\\/80:hover{border-left-color:rgba(246,247,248,.8)}.hover\\:ii-border-l-igem-gray-100\\/90:hover{border-left-color:rgba(246,247,248,.9)}.hover\\:ii-border-l-igem-gray-100\\/95:hover{border-left-color:rgba(246,247,248,.95)}.hover\\:ii-border-l-igem-gray-100\\/100:hover{border-left-color:#f6f7f8}.hover\\:ii-border-l-igem-gray-200\\/0:hover{border-left-color:hsla(0,0%,93%,0)}.hover\\:ii-border-l-igem-gray-200\\/5:hover{border-left-color:hsla(0,0%,93%,.05)}.hover\\:ii-border-l-igem-gray-200\\/10:hover{border-left-color:hsla(0,0%,93%,.1)}.hover\\:ii-border-l-igem-gray-200\\/15:hover{border-left-color:hsla(0,0%,93%,.15)}.hover\\:ii-border-l-igem-gray-200\\/20:hover{border-left-color:hsla(0,0%,93%,.2)}.hover\\:ii-border-l-igem-gray-200\\/25:hover{border-left-color:hsla(0,0%,93%,.25)}.hover\\:ii-border-l-igem-gray-200\\/30:hover{border-left-color:hsla(0,0%,93%,.3)}.hover\\:ii-border-l-igem-gray-200\\/40:hover{border-left-color:hsla(0,0%,93%,.4)}.hover\\:ii-border-l-igem-gray-200\\/50:hover{border-left-color:hsla(0,0%,93%,.5)}.hover\\:ii-border-l-igem-gray-200\\/60:hover{border-left-color:hsla(0,0%,93%,.6)}.hover\\:ii-border-l-igem-gray-200\\/70:hover{border-left-color:hsla(0,0%,93%,.7)}.hover\\:ii-border-l-igem-gray-200\\/75:hover{border-left-color:hsla(0,0%,93%,.75)}.hover\\:ii-border-l-igem-gray-200\\/80:hover{border-left-color:hsla(0,0%,93%,.8)}.hover\\:ii-border-l-igem-gray-200\\/90:hover{border-left-color:hsla(0,0%,93%,.9)}.hover\\:ii-border-l-igem-gray-200\\/95:hover{border-left-color:hsla(0,0%,93%,.95)}.hover\\:ii-border-l-igem-gray-200\\/100:hover{border-left-color:#ededed}.hover\\:ii-border-l-igem-gray-250\\/0:hover{border-left-color:hsla(0,0%,89%,0)}.hover\\:ii-border-l-igem-gray-250\\/5:hover{border-left-color:hsla(0,0%,89%,.05)}.hover\\:ii-border-l-igem-gray-250\\/10:hover{border-left-color:hsla(0,0%,89%,.1)}.hover\\:ii-border-l-igem-gray-250\\/15:hover{border-left-color:hsla(0,0%,89%,.15)}.hover\\:ii-border-l-igem-gray-250\\/20:hover{border-left-color:hsla(0,0%,89%,.2)}.hover\\:ii-border-l-igem-gray-250\\/25:hover{border-left-color:hsla(0,0%,89%,.25)}.hover\\:ii-border-l-igem-gray-250\\/30:hover{border-left-color:hsla(0,0%,89%,.3)}.hover\\:ii-border-l-igem-gray-250\\/40:hover{border-left-color:hsla(0,0%,89%,.4)}.hover\\:ii-border-l-igem-gray-250\\/50:hover{border-left-color:hsla(0,0%,89%,.5)}.hover\\:ii-border-l-igem-gray-250\\/60:hover{border-left-color:hsla(0,0%,89%,.6)}.hover\\:ii-border-l-igem-gray-250\\/70:hover{border-left-color:hsla(0,0%,89%,.7)}.hover\\:ii-border-l-igem-gray-250\\/75:hover{border-left-color:hsla(0,0%,89%,.75)}.hover\\:ii-border-l-igem-gray-250\\/80:hover{border-left-color:hsla(0,0%,89%,.8)}.hover\\:ii-border-l-igem-gray-250\\/90:hover{border-left-color:hsla(0,0%,89%,.9)}.hover\\:ii-border-l-igem-gray-250\\/95:hover{border-left-color:hsla(0,0%,89%,.95)}.hover\\:ii-border-l-igem-gray-250\\/100:hover{border-left-color:#e4e4e4}.hover\\:ii-border-l-igem-gray-300\\/0:hover{border-left-color:hsla(0,0%,80%,0)}.hover\\:ii-border-l-igem-gray-300\\/5:hover{border-left-color:hsla(0,0%,80%,.05)}.hover\\:ii-border-l-igem-gray-300\\/10:hover{border-left-color:hsla(0,0%,80%,.1)}.hover\\:ii-border-l-igem-gray-300\\/15:hover{border-left-color:hsla(0,0%,80%,.15)}.hover\\:ii-border-l-igem-gray-300\\/20:hover{border-left-color:hsla(0,0%,80%,.2)}.hover\\:ii-border-l-igem-gray-300\\/25:hover{border-left-color:hsla(0,0%,80%,.25)}.hover\\:ii-border-l-igem-gray-300\\/30:hover{border-left-color:hsla(0,0%,80%,.3)}.hover\\:ii-border-l-igem-gray-300\\/40:hover{border-left-color:hsla(0,0%,80%,.4)}.hover\\:ii-border-l-igem-gray-300\\/50:hover{border-left-color:hsla(0,0%,80%,.5)}.hover\\:ii-border-l-igem-gray-300\\/60:hover{border-left-color:hsla(0,0%,80%,.6)}.hover\\:ii-border-l-igem-gray-300\\/70:hover{border-left-color:hsla(0,0%,80%,.7)}.hover\\:ii-border-l-igem-gray-300\\/75:hover{border-left-color:hsla(0,0%,80%,.75)}.hover\\:ii-border-l-igem-gray-300\\/80:hover{border-left-color:hsla(0,0%,80%,.8)}.hover\\:ii-border-l-igem-gray-300\\/90:hover{border-left-color:hsla(0,0%,80%,.9)}.hover\\:ii-border-l-igem-gray-300\\/95:hover{border-left-color:hsla(0,0%,80%,.95)}.hover\\:ii-border-l-igem-gray-300\\/100:hover{border-left-color:#ccc}.hover\\:ii-border-l-igem-gray-350\\/0:hover{border-left-color:hsla(0,0%,65%,0)}.hover\\:ii-border-l-igem-gray-350\\/5:hover{border-left-color:hsla(0,0%,65%,.05)}.hover\\:ii-border-l-igem-gray-350\\/10:hover{border-left-color:hsla(0,0%,65%,.1)}.hover\\:ii-border-l-igem-gray-350\\/15:hover{border-left-color:hsla(0,0%,65%,.15)}.hover\\:ii-border-l-igem-gray-350\\/20:hover{border-left-color:hsla(0,0%,65%,.2)}.hover\\:ii-border-l-igem-gray-350\\/25:hover{border-left-color:hsla(0,0%,65%,.25)}.hover\\:ii-border-l-igem-gray-350\\/30:hover{border-left-color:hsla(0,0%,65%,.3)}.hover\\:ii-border-l-igem-gray-350\\/40:hover{border-left-color:hsla(0,0%,65%,.4)}.hover\\:ii-border-l-igem-gray-350\\/50:hover{border-left-color:hsla(0,0%,65%,.5)}.hover\\:ii-border-l-igem-gray-350\\/60:hover{border-left-color:hsla(0,0%,65%,.6)}.hover\\:ii-border-l-igem-gray-350\\/70:hover{border-left-color:hsla(0,0%,65%,.7)}.hover\\:ii-border-l-igem-gray-350\\/75:hover{border-left-color:hsla(0,0%,65%,.75)}.hover\\:ii-border-l-igem-gray-350\\/80:hover{border-left-color:hsla(0,0%,65%,.8)}.hover\\:ii-border-l-igem-gray-350\\/90:hover{border-left-color:hsla(0,0%,65%,.9)}.hover\\:ii-border-l-igem-gray-350\\/95:hover{border-left-color:hsla(0,0%,65%,.95)}.hover\\:ii-border-l-igem-gray-350\\/100:hover{border-left-color:#a6a6a6}.hover\\:ii-border-l-igem-gray-400\\/0:hover{border-left-color:hsla(0,0%,59%,0)}.hover\\:ii-border-l-igem-gray-400\\/5:hover{border-left-color:hsla(0,0%,59%,.05)}.hover\\:ii-border-l-igem-gray-400\\/10:hover{border-left-color:hsla(0,0%,59%,.1)}.hover\\:ii-border-l-igem-gray-400\\/15:hover{border-left-color:hsla(0,0%,59%,.15)}.hover\\:ii-border-l-igem-gray-400\\/20:hover{border-left-color:hsla(0,0%,59%,.2)}.hover\\:ii-border-l-igem-gray-400\\/25:hover{border-left-color:hsla(0,0%,59%,.25)}.hover\\:ii-border-l-igem-gray-400\\/30:hover{border-left-color:hsla(0,0%,59%,.3)}.hover\\:ii-border-l-igem-gray-400\\/40:hover{border-left-color:hsla(0,0%,59%,.4)}.hover\\:ii-border-l-igem-gray-400\\/50:hover{border-left-color:hsla(0,0%,59%,.5)}.hover\\:ii-border-l-igem-gray-400\\/60:hover{border-left-color:hsla(0,0%,59%,.6)}.hover\\:ii-border-l-igem-gray-400\\/70:hover{border-left-color:hsla(0,0%,59%,.7)}.hover\\:ii-border-l-igem-gray-400\\/75:hover{border-left-color:hsla(0,0%,59%,.75)}.hover\\:ii-border-l-igem-gray-400\\/80:hover{border-left-color:hsla(0,0%,59%,.8)}.hover\\:ii-border-l-igem-gray-400\\/90:hover{border-left-color:hsla(0,0%,59%,.9)}.hover\\:ii-border-l-igem-gray-400\\/95:hover{border-left-color:hsla(0,0%,59%,.95)}.hover\\:ii-border-l-igem-gray-400\\/100:hover{border-left-color:#969696}.hover\\:ii-border-l-igem-gray-500\\/0:hover{border-left-color:hsla(0,0%,39%,0)}.hover\\:ii-border-l-igem-gray-500\\/5:hover{border-left-color:hsla(0,0%,39%,.05)}.hover\\:ii-border-l-igem-gray-500\\/10:hover{border-left-color:hsla(0,0%,39%,.1)}.hover\\:ii-border-l-igem-gray-500\\/15:hover{border-left-color:hsla(0,0%,39%,.15)}.hover\\:ii-border-l-igem-gray-500\\/20:hover{border-left-color:hsla(0,0%,39%,.2)}.hover\\:ii-border-l-igem-gray-500\\/25:hover{border-left-color:hsla(0,0%,39%,.25)}.hover\\:ii-border-l-igem-gray-500\\/30:hover{border-left-color:hsla(0,0%,39%,.3)}.hover\\:ii-border-l-igem-gray-500\\/40:hover{border-left-color:hsla(0,0%,39%,.4)}.hover\\:ii-border-l-igem-gray-500\\/50:hover{border-left-color:hsla(0,0%,39%,.5)}.hover\\:ii-border-l-igem-gray-500\\/60:hover{border-left-color:hsla(0,0%,39%,.6)}.hover\\:ii-border-l-igem-gray-500\\/70:hover{border-left-color:hsla(0,0%,39%,.7)}.hover\\:ii-border-l-igem-gray-500\\/75:hover{border-left-color:hsla(0,0%,39%,.75)}.hover\\:ii-border-l-igem-gray-500\\/80:hover{border-left-color:hsla(0,0%,39%,.8)}.hover\\:ii-border-l-igem-gray-500\\/90:hover{border-left-color:hsla(0,0%,39%,.9)}.hover\\:ii-border-l-igem-gray-500\\/95:hover{border-left-color:hsla(0,0%,39%,.95)}.hover\\:ii-border-l-igem-gray-500\\/100:hover{border-left-color:#646464}.hover\\:ii-border-l-igem-gray-600\\/0:hover{border-left-color:rgba(51,50,53,0)}.hover\\:ii-border-l-igem-gray-600\\/5:hover{border-left-color:rgba(51,50,53,.05)}.hover\\:ii-border-l-igem-gray-600\\/10:hover{border-left-color:rgba(51,50,53,.1)}.hover\\:ii-border-l-igem-gray-600\\/15:hover{border-left-color:rgba(51,50,53,.15)}.hover\\:ii-border-l-igem-gray-600\\/20:hover{border-left-color:rgba(51,50,53,.2)}.hover\\:ii-border-l-igem-gray-600\\/25:hover{border-left-color:rgba(51,50,53,.25)}.hover\\:ii-border-l-igem-gray-600\\/30:hover{border-left-color:rgba(51,50,53,.3)}.hover\\:ii-border-l-igem-gray-600\\/40:hover{border-left-color:rgba(51,50,53,.4)}.hover\\:ii-border-l-igem-gray-600\\/50:hover{border-left-color:rgba(51,50,53,.5)}.hover\\:ii-border-l-igem-gray-600\\/60:hover{border-left-color:rgba(51,50,53,.6)}.hover\\:ii-border-l-igem-gray-600\\/70:hover{border-left-color:rgba(51,50,53,.7)}.hover\\:ii-border-l-igem-gray-600\\/75:hover{border-left-color:rgba(51,50,53,.75)}.hover\\:ii-border-l-igem-gray-600\\/80:hover{border-left-color:rgba(51,50,53,.8)}.hover\\:ii-border-l-igem-gray-600\\/90:hover{border-left-color:rgba(51,50,53,.9)}.hover\\:ii-border-l-igem-gray-600\\/95:hover{border-left-color:rgba(51,50,53,.95)}.hover\\:ii-border-l-igem-gray-600\\/100:hover{border-left-color:#333235}.hover\\:ii-border-l-igem-green-100\\/0:hover{border-left-color:rgba(234,251,245,0)}.hover\\:ii-border-l-igem-green-100\\/5:hover{border-left-color:rgba(234,251,245,.05)}.hover\\:ii-border-l-igem-green-100\\/10:hover{border-left-color:rgba(234,251,245,.1)}.hover\\:ii-border-l-igem-green-100\\/15:hover{border-left-color:rgba(234,251,245,.15)}.hover\\:ii-border-l-igem-green-100\\/20:hover{border-left-color:rgba(234,251,245,.2)}.hover\\:ii-border-l-igem-green-100\\/25:hover{border-left-color:rgba(234,251,245,.25)}.hover\\:ii-border-l-igem-green-100\\/30:hover{border-left-color:rgba(234,251,245,.3)}.hover\\:ii-border-l-igem-green-100\\/40:hover{border-left-color:rgba(234,251,245,.4)}.hover\\:ii-border-l-igem-green-100\\/50:hover{border-left-color:rgba(234,251,245,.5)}.hover\\:ii-border-l-igem-green-100\\/60:hover{border-left-color:rgba(234,251,245,.6)}.hover\\:ii-border-l-igem-green-100\\/70:hover{border-left-color:rgba(234,251,245,.7)}.hover\\:ii-border-l-igem-green-100\\/75:hover{border-left-color:rgba(234,251,245,.75)}.hover\\:ii-border-l-igem-green-100\\/80:hover{border-left-color:rgba(234,251,245,.8)}.hover\\:ii-border-l-igem-green-100\\/90:hover{border-left-color:rgba(234,251,245,.9)}.hover\\:ii-border-l-igem-green-100\\/95:hover{border-left-color:rgba(234,251,245,.95)}.hover\\:ii-border-l-igem-green-100\\/100:hover{border-left-color:#eafbf5}.hover\\:ii-border-l-igem-green-200\\/0:hover{border-left-color:rgba(186,233,217,0)}.hover\\:ii-border-l-igem-green-200\\/5:hover{border-left-color:rgba(186,233,217,.05)}.hover\\:ii-border-l-igem-green-200\\/10:hover{border-left-color:rgba(186,233,217,.1)}.hover\\:ii-border-l-igem-green-200\\/15:hover{border-left-color:rgba(186,233,217,.15)}.hover\\:ii-border-l-igem-green-200\\/20:hover{border-left-color:rgba(186,233,217,.2)}.hover\\:ii-border-l-igem-green-200\\/25:hover{border-left-color:rgba(186,233,217,.25)}.hover\\:ii-border-l-igem-green-200\\/30:hover{border-left-color:rgba(186,233,217,.3)}.hover\\:ii-border-l-igem-green-200\\/40:hover{border-left-color:rgba(186,233,217,.4)}.hover\\:ii-border-l-igem-green-200\\/50:hover{border-left-color:rgba(186,233,217,.5)}.hover\\:ii-border-l-igem-green-200\\/60:hover{border-left-color:rgba(186,233,217,.6)}.hover\\:ii-border-l-igem-green-200\\/70:hover{border-left-color:rgba(186,233,217,.7)}.hover\\:ii-border-l-igem-green-200\\/75:hover{border-left-color:rgba(186,233,217,.75)}.hover\\:ii-border-l-igem-green-200\\/80:hover{border-left-color:rgba(186,233,217,.8)}.hover\\:ii-border-l-igem-green-200\\/90:hover{border-left-color:rgba(186,233,217,.9)}.hover\\:ii-border-l-igem-green-200\\/95:hover{border-left-color:rgba(186,233,217,.95)}.hover\\:ii-border-l-igem-green-200\\/100:hover{border-left-color:#bae9d9}.hover\\:ii-border-l-igem-green-300\\/0:hover{border-left-color:rgba(154,214,181,0)}.hover\\:ii-border-l-igem-green-300\\/5:hover{border-left-color:rgba(154,214,181,.05)}.hover\\:ii-border-l-igem-green-300\\/10:hover{border-left-color:rgba(154,214,181,.1)}.hover\\:ii-border-l-igem-green-300\\/15:hover{border-left-color:rgba(154,214,181,.15)}.hover\\:ii-border-l-igem-green-300\\/20:hover{border-left-color:rgba(154,214,181,.2)}.hover\\:ii-border-l-igem-green-300\\/25:hover{border-left-color:rgba(154,214,181,.25)}.hover\\:ii-border-l-igem-green-300\\/30:hover{border-left-color:rgba(154,214,181,.3)}.hover\\:ii-border-l-igem-green-300\\/40:hover{border-left-color:rgba(154,214,181,.4)}.hover\\:ii-border-l-igem-green-300\\/50:hover{border-left-color:rgba(154,214,181,.5)}.hover\\:ii-border-l-igem-green-300\\/60:hover{border-left-color:rgba(154,214,181,.6)}.hover\\:ii-border-l-igem-green-300\\/70:hover{border-left-color:rgba(154,214,181,.7)}.hover\\:ii-border-l-igem-green-300\\/75:hover{border-left-color:rgba(154,214,181,.75)}.hover\\:ii-border-l-igem-green-300\\/80:hover{border-left-color:rgba(154,214,181,.8)}.hover\\:ii-border-l-igem-green-300\\/90:hover{border-left-color:rgba(154,214,181,.9)}.hover\\:ii-border-l-igem-green-300\\/95:hover{border-left-color:rgba(154,214,181,.95)}.hover\\:ii-border-l-igem-green-300\\/100:hover{border-left-color:#9ad6b5}.hover\\:ii-border-l-igem-green-400\\/0:hover{border-left-color:rgba(97,212,172,0)}.hover\\:ii-border-l-igem-green-400\\/5:hover{border-left-color:rgba(97,212,172,.05)}.hover\\:ii-border-l-igem-green-400\\/10:hover{border-left-color:rgba(97,212,172,.1)}.hover\\:ii-border-l-igem-green-400\\/15:hover{border-left-color:rgba(97,212,172,.15)}.hover\\:ii-border-l-igem-green-400\\/20:hover{border-left-color:rgba(97,212,172,.2)}.hover\\:ii-border-l-igem-green-400\\/25:hover{border-left-color:rgba(97,212,172,.25)}.hover\\:ii-border-l-igem-green-400\\/30:hover{border-left-color:rgba(97,212,172,.3)}.hover\\:ii-border-l-igem-green-400\\/40:hover{border-left-color:rgba(97,212,172,.4)}.hover\\:ii-border-l-igem-green-400\\/50:hover{border-left-color:rgba(97,212,172,.5)}.hover\\:ii-border-l-igem-green-400\\/60:hover{border-left-color:rgba(97,212,172,.6)}.hover\\:ii-border-l-igem-green-400\\/70:hover{border-left-color:rgba(97,212,172,.7)}.hover\\:ii-border-l-igem-green-400\\/75:hover{border-left-color:rgba(97,212,172,.75)}.hover\\:ii-border-l-igem-green-400\\/80:hover{border-left-color:rgba(97,212,172,.8)}.hover\\:ii-border-l-igem-green-400\\/90:hover{border-left-color:rgba(97,212,172,.9)}.hover\\:ii-border-l-igem-green-400\\/95:hover{border-left-color:rgba(97,212,172,.95)}.hover\\:ii-border-l-igem-green-400\\/100:hover{border-left-color:#61d4ac}.hover\\:ii-border-l-igem-green\\/0:hover{border-left-color:rgba(8,199,132,0)}.hover\\:ii-border-l-igem-green\\/5:hover{border-left-color:rgba(8,199,132,.05)}.hover\\:ii-border-l-igem-green\\/10:hover{border-left-color:rgba(8,199,132,.1)}.hover\\:ii-border-l-igem-green\\/15:hover{border-left-color:rgba(8,199,132,.15)}.hover\\:ii-border-l-igem-green\\/20:hover{border-left-color:rgba(8,199,132,.2)}.hover\\:ii-border-l-igem-green\\/25:hover{border-left-color:rgba(8,199,132,.25)}.hover\\:ii-border-l-igem-green\\/30:hover{border-left-color:rgba(8,199,132,.3)}.hover\\:ii-border-l-igem-green\\/40:hover{border-left-color:rgba(8,199,132,.4)}.hover\\:ii-border-l-igem-green\\/50:hover{border-left-color:rgba(8,199,132,.5)}.hover\\:ii-border-l-igem-green\\/60:hover{border-left-color:rgba(8,199,132,.6)}.hover\\:ii-border-l-igem-green\\/70:hover{border-left-color:rgba(8,199,132,.7)}.hover\\:ii-border-l-igem-green\\/75:hover{border-left-color:rgba(8,199,132,.75)}.hover\\:ii-border-l-igem-green\\/80:hover{border-left-color:rgba(8,199,132,.8)}.hover\\:ii-border-l-igem-green\\/90:hover{border-left-color:rgba(8,199,132,.9)}.hover\\:ii-border-l-igem-green\\/95:hover{border-left-color:rgba(8,199,132,.95)}.hover\\:ii-border-l-igem-green\\/100:hover{border-left-color:#08c784}.hover\\:ii-border-l-igem-blue-100\\/0:hover{border-left-color:rgba(235,247,252,0)}.hover\\:ii-border-l-igem-blue-100\\/5:hover{border-left-color:rgba(235,247,252,.05)}.hover\\:ii-border-l-igem-blue-100\\/10:hover{border-left-color:rgba(235,247,252,.1)}.hover\\:ii-border-l-igem-blue-100\\/15:hover{border-left-color:rgba(235,247,252,.15)}.hover\\:ii-border-l-igem-blue-100\\/20:hover{border-left-color:rgba(235,247,252,.2)}.hover\\:ii-border-l-igem-blue-100\\/25:hover{border-left-color:rgba(235,247,252,.25)}.hover\\:ii-border-l-igem-blue-100\\/30:hover{border-left-color:rgba(235,247,252,.3)}.hover\\:ii-border-l-igem-blue-100\\/40:hover{border-left-color:rgba(235,247,252,.4)}.hover\\:ii-border-l-igem-blue-100\\/50:hover{border-left-color:rgba(235,247,252,.5)}.hover\\:ii-border-l-igem-blue-100\\/60:hover{border-left-color:rgba(235,247,252,.6)}.hover\\:ii-border-l-igem-blue-100\\/70:hover{border-left-color:rgba(235,247,252,.7)}.hover\\:ii-border-l-igem-blue-100\\/75:hover{border-left-color:rgba(235,247,252,.75)}.hover\\:ii-border-l-igem-blue-100\\/80:hover{border-left-color:rgba(235,247,252,.8)}.hover\\:ii-border-l-igem-blue-100\\/90:hover{border-left-color:rgba(235,247,252,.9)}.hover\\:ii-border-l-igem-blue-100\\/95:hover{border-left-color:rgba(235,247,252,.95)}.hover\\:ii-border-l-igem-blue-100\\/100:hover{border-left-color:#ebf7fc}.hover\\:ii-border-l-igem-blue\\/0:hover{border-left-color:rgba(1,156,219,0)}.hover\\:ii-border-l-igem-blue\\/5:hover{border-left-color:rgba(1,156,219,.05)}.hover\\:ii-border-l-igem-blue\\/10:hover{border-left-color:rgba(1,156,219,.1)}.hover\\:ii-border-l-igem-blue\\/15:hover{border-left-color:rgba(1,156,219,.15)}.hover\\:ii-border-l-igem-blue\\/20:hover{border-left-color:rgba(1,156,219,.2)}.hover\\:ii-border-l-igem-blue\\/25:hover{border-left-color:rgba(1,156,219,.25)}.hover\\:ii-border-l-igem-blue\\/30:hover{border-left-color:rgba(1,156,219,.3)}.hover\\:ii-border-l-igem-blue\\/40:hover{border-left-color:rgba(1,156,219,.4)}.hover\\:ii-border-l-igem-blue\\/50:hover{border-left-color:rgba(1,156,219,.5)}.hover\\:ii-border-l-igem-blue\\/60:hover{border-left-color:rgba(1,156,219,.6)}.hover\\:ii-border-l-igem-blue\\/70:hover{border-left-color:rgba(1,156,219,.7)}.hover\\:ii-border-l-igem-blue\\/75:hover{border-left-color:rgba(1,156,219,.75)}.hover\\:ii-border-l-igem-blue\\/80:hover{border-left-color:rgba(1,156,219,.8)}.hover\\:ii-border-l-igem-blue\\/90:hover{border-left-color:rgba(1,156,219,.9)}.hover\\:ii-border-l-igem-blue\\/95:hover{border-left-color:rgba(1,156,219,.95)}.hover\\:ii-border-l-igem-blue\\/100:hover{border-left-color:#019cdb}.hover\\:ii-border-l-igem-red-100\\/0:hover{border-left-color:rgba(254,235,237,0)}.hover\\:ii-border-l-igem-red-100\\/5:hover{border-left-color:rgba(254,235,237,.05)}.hover\\:ii-border-l-igem-red-100\\/10:hover{border-left-color:rgba(254,235,237,.1)}.hover\\:ii-border-l-igem-red-100\\/15:hover{border-left-color:rgba(254,235,237,.15)}.hover\\:ii-border-l-igem-red-100\\/20:hover{border-left-color:rgba(254,235,237,.2)}.hover\\:ii-border-l-igem-red-100\\/25:hover{border-left-color:rgba(254,235,237,.25)}.hover\\:ii-border-l-igem-red-100\\/30:hover{border-left-color:rgba(254,235,237,.3)}.hover\\:ii-border-l-igem-red-100\\/40:hover{border-left-color:rgba(254,235,237,.4)}.hover\\:ii-border-l-igem-red-100\\/50:hover{border-left-color:rgba(254,235,237,.5)}.hover\\:ii-border-l-igem-red-100\\/60:hover{border-left-color:rgba(254,235,237,.6)}.hover\\:ii-border-l-igem-red-100\\/70:hover{border-left-color:rgba(254,235,237,.7)}.hover\\:ii-border-l-igem-red-100\\/75:hover{border-left-color:rgba(254,235,237,.75)}.hover\\:ii-border-l-igem-red-100\\/80:hover{border-left-color:rgba(254,235,237,.8)}.hover\\:ii-border-l-igem-red-100\\/90:hover{border-left-color:rgba(254,235,237,.9)}.hover\\:ii-border-l-igem-red-100\\/95:hover{border-left-color:rgba(254,235,237,.95)}.hover\\:ii-border-l-igem-red-100\\/100:hover{border-left-color:#feebed}.hover\\:ii-border-l-igem-red-400\\/0:hover{border-left-color:rgba(240,110,123,0)}.hover\\:ii-border-l-igem-red-400\\/5:hover{border-left-color:rgba(240,110,123,.05)}.hover\\:ii-border-l-igem-red-400\\/10:hover{border-left-color:rgba(240,110,123,.1)}.hover\\:ii-border-l-igem-red-400\\/15:hover{border-left-color:rgba(240,110,123,.15)}.hover\\:ii-border-l-igem-red-400\\/20:hover{border-left-color:rgba(240,110,123,.2)}.hover\\:ii-border-l-igem-red-400\\/25:hover{border-left-color:rgba(240,110,123,.25)}.hover\\:ii-border-l-igem-red-400\\/30:hover{border-left-color:rgba(240,110,123,.3)}.hover\\:ii-border-l-igem-red-400\\/40:hover{border-left-color:rgba(240,110,123,.4)}.hover\\:ii-border-l-igem-red-400\\/50:hover{border-left-color:rgba(240,110,123,.5)}.hover\\:ii-border-l-igem-red-400\\/60:hover{border-left-color:rgba(240,110,123,.6)}.hover\\:ii-border-l-igem-red-400\\/70:hover{border-left-color:rgba(240,110,123,.7)}.hover\\:ii-border-l-igem-red-400\\/75:hover{border-left-color:rgba(240,110,123,.75)}.hover\\:ii-border-l-igem-red-400\\/80:hover{border-left-color:rgba(240,110,123,.8)}.hover\\:ii-border-l-igem-red-400\\/90:hover{border-left-color:rgba(240,110,123,.9)}.hover\\:ii-border-l-igem-red-400\\/95:hover{border-left-color:rgba(240,110,123,.95)}.hover\\:ii-border-l-igem-red-400\\/100:hover{border-left-color:#f06e7b}.hover\\:ii-border-l-igem-red\\/0:hover{border-left-color:rgba(240,52,71,0)}.hover\\:ii-border-l-igem-red\\/5:hover{border-left-color:rgba(240,52,71,.05)}.hover\\:ii-border-l-igem-red\\/10:hover{border-left-color:rgba(240,52,71,.1)}.hover\\:ii-border-l-igem-red\\/15:hover{border-left-color:rgba(240,52,71,.15)}.hover\\:ii-border-l-igem-red\\/20:hover{border-left-color:rgba(240,52,71,.2)}.hover\\:ii-border-l-igem-red\\/25:hover{border-left-color:rgba(240,52,71,.25)}.hover\\:ii-border-l-igem-red\\/30:hover{border-left-color:rgba(240,52,71,.3)}.hover\\:ii-border-l-igem-red\\/40:hover{border-left-color:rgba(240,52,71,.4)}.hover\\:ii-border-l-igem-red\\/50:hover{border-left-color:rgba(240,52,71,.5)}.hover\\:ii-border-l-igem-red\\/60:hover{border-left-color:rgba(240,52,71,.6)}.hover\\:ii-border-l-igem-red\\/70:hover{border-left-color:rgba(240,52,71,.7)}.hover\\:ii-border-l-igem-red\\/75:hover{border-left-color:rgba(240,52,71,.75)}.hover\\:ii-border-l-igem-red\\/80:hover{border-left-color:rgba(240,52,71,.8)}.hover\\:ii-border-l-igem-red\\/90:hover{border-left-color:rgba(240,52,71,.9)}.hover\\:ii-border-l-igem-red\\/95:hover{border-left-color:rgba(240,52,71,.95)}.hover\\:ii-border-l-igem-red\\/100:hover{border-left-color:#f03447}.hover\\:ii-border-l-igem-orange-100\\/0:hover{border-left-color:rgba(255,243,236,0)}.hover\\:ii-border-l-igem-orange-100\\/5:hover{border-left-color:rgba(255,243,236,.05)}.hover\\:ii-border-l-igem-orange-100\\/10:hover{border-left-color:rgba(255,243,236,.1)}.hover\\:ii-border-l-igem-orange-100\\/15:hover{border-left-color:rgba(255,243,236,.15)}.hover\\:ii-border-l-igem-orange-100\\/20:hover{border-left-color:rgba(255,243,236,.2)}.hover\\:ii-border-l-igem-orange-100\\/25:hover{border-left-color:rgba(255,243,236,.25)}.hover\\:ii-border-l-igem-orange-100\\/30:hover{border-left-color:rgba(255,243,236,.3)}.hover\\:ii-border-l-igem-orange-100\\/40:hover{border-left-color:rgba(255,243,236,.4)}.hover\\:ii-border-l-igem-orange-100\\/50:hover{border-left-color:rgba(255,243,236,.5)}.hover\\:ii-border-l-igem-orange-100\\/60:hover{border-left-color:rgba(255,243,236,.6)}.hover\\:ii-border-l-igem-orange-100\\/70:hover{border-left-color:rgba(255,243,236,.7)}.hover\\:ii-border-l-igem-orange-100\\/75:hover{border-left-color:rgba(255,243,236,.75)}.hover\\:ii-border-l-igem-orange-100\\/80:hover{border-left-color:rgba(255,243,236,.8)}.hover\\:ii-border-l-igem-orange-100\\/90:hover{border-left-color:rgba(255,243,236,.9)}.hover\\:ii-border-l-igem-orange-100\\/95:hover{border-left-color:rgba(255,243,236,.95)}.hover\\:ii-border-l-igem-orange-100\\/100:hover{border-left-color:#fff3ec}.hover\\:ii-border-l-igem-orange\\/0:hover{border-left-color:rgba(255,137,69,0)}.hover\\:ii-border-l-igem-orange\\/5:hover{border-left-color:rgba(255,137,69,.05)}.hover\\:ii-border-l-igem-orange\\/10:hover{border-left-color:rgba(255,137,69,.1)}.hover\\:ii-border-l-igem-orange\\/15:hover{border-left-color:rgba(255,137,69,.15)}.hover\\:ii-border-l-igem-orange\\/20:hover{border-left-color:rgba(255,137,69,.2)}.hover\\:ii-border-l-igem-orange\\/25:hover{border-left-color:rgba(255,137,69,.25)}.hover\\:ii-border-l-igem-orange\\/30:hover{border-left-color:rgba(255,137,69,.3)}.hover\\:ii-border-l-igem-orange\\/40:hover{border-left-color:rgba(255,137,69,.4)}.hover\\:ii-border-l-igem-orange\\/50:hover{border-left-color:rgba(255,137,69,.5)}.hover\\:ii-border-l-igem-orange\\/60:hover{border-left-color:rgba(255,137,69,.6)}.hover\\:ii-border-l-igem-orange\\/70:hover{border-left-color:rgba(255,137,69,.7)}.hover\\:ii-border-l-igem-orange\\/75:hover{border-left-color:rgba(255,137,69,.75)}.hover\\:ii-border-l-igem-orange\\/80:hover{border-left-color:rgba(255,137,69,.8)}.hover\\:ii-border-l-igem-orange\\/90:hover{border-left-color:rgba(255,137,69,.9)}.hover\\:ii-border-l-igem-orange\\/95:hover{border-left-color:rgba(255,137,69,.95)}.hover\\:ii-border-l-igem-orange\\/100:hover{border-left-color:#ff8945}.hover\\:ii-border-l-igem-yellow-100\\/0:hover{border-left-color:rgba(255,250,241,0)}.hover\\:ii-border-l-igem-yellow-100\\/5:hover{border-left-color:rgba(255,250,241,.05)}.hover\\:ii-border-l-igem-yellow-100\\/10:hover{border-left-color:rgba(255,250,241,.1)}.hover\\:ii-border-l-igem-yellow-100\\/15:hover{border-left-color:rgba(255,250,241,.15)}.hover\\:ii-border-l-igem-yellow-100\\/20:hover{border-left-color:rgba(255,250,241,.2)}.hover\\:ii-border-l-igem-yellow-100\\/25:hover{border-left-color:rgba(255,250,241,.25)}.hover\\:ii-border-l-igem-yellow-100\\/30:hover{border-left-color:rgba(255,250,241,.3)}.hover\\:ii-border-l-igem-yellow-100\\/40:hover{border-left-color:rgba(255,250,241,.4)}.hover\\:ii-border-l-igem-yellow-100\\/50:hover{border-left-color:rgba(255,250,241,.5)}.hover\\:ii-border-l-igem-yellow-100\\/60:hover{border-left-color:rgba(255,250,241,.6)}.hover\\:ii-border-l-igem-yellow-100\\/70:hover{border-left-color:rgba(255,250,241,.7)}.hover\\:ii-border-l-igem-yellow-100\\/75:hover{border-left-color:rgba(255,250,241,.75)}.hover\\:ii-border-l-igem-yellow-100\\/80:hover{border-left-color:rgba(255,250,241,.8)}.hover\\:ii-border-l-igem-yellow-100\\/90:hover{border-left-color:rgba(255,250,241,.9)}.hover\\:ii-border-l-igem-yellow-100\\/95:hover{border-left-color:rgba(255,250,241,.95)}.hover\\:ii-border-l-igem-yellow-100\\/100:hover{border-left-color:#fffaf1}.hover\\:ii-border-l-igem-yellow-400\\/0:hover{border-left-color:hsla(40,96%,72%,0)}.hover\\:ii-border-l-igem-yellow-400\\/5:hover{border-left-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-l-igem-yellow-400\\/10:hover{border-left-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-l-igem-yellow-400\\/15:hover{border-left-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-l-igem-yellow-400\\/20:hover{border-left-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-l-igem-yellow-400\\/25:hover{border-left-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-l-igem-yellow-400\\/30:hover{border-left-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-l-igem-yellow-400\\/40:hover{border-left-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-l-igem-yellow-400\\/50:hover{border-left-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-l-igem-yellow-400\\/60:hover{border-left-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-l-igem-yellow-400\\/70:hover{border-left-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-l-igem-yellow-400\\/75:hover{border-left-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-l-igem-yellow-400\\/80:hover{border-left-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-l-igem-yellow-400\\/90:hover{border-left-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-l-igem-yellow-400\\/95:hover{border-left-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-l-igem-yellow-400\\/100:hover{border-left-color:#fcd075}.hover\\:ii-border-l-igem-yellow\\/0:hover{border-left-color:hsla(40,96%,72%,0)}.hover\\:ii-border-l-igem-yellow\\/5:hover{border-left-color:hsla(40,96%,72%,.05)}.hover\\:ii-border-l-igem-yellow\\/10:hover{border-left-color:hsla(40,96%,72%,.1)}.hover\\:ii-border-l-igem-yellow\\/15:hover{border-left-color:hsla(40,96%,72%,.15)}.hover\\:ii-border-l-igem-yellow\\/20:hover{border-left-color:hsla(40,96%,72%,.2)}.hover\\:ii-border-l-igem-yellow\\/25:hover{border-left-color:hsla(40,96%,72%,.25)}.hover\\:ii-border-l-igem-yellow\\/30:hover{border-left-color:hsla(40,96%,72%,.3)}.hover\\:ii-border-l-igem-yellow\\/40:hover{border-left-color:hsla(40,96%,72%,.4)}.hover\\:ii-border-l-igem-yellow\\/50:hover{border-left-color:hsla(40,96%,72%,.5)}.hover\\:ii-border-l-igem-yellow\\/60:hover{border-left-color:hsla(40,96%,72%,.6)}.hover\\:ii-border-l-igem-yellow\\/70:hover{border-left-color:hsla(40,96%,72%,.7)}.hover\\:ii-border-l-igem-yellow\\/75:hover{border-left-color:hsla(40,96%,72%,.75)}.hover\\:ii-border-l-igem-yellow\\/80:hover{border-left-color:hsla(40,96%,72%,.8)}.hover\\:ii-border-l-igem-yellow\\/90:hover{border-left-color:hsla(40,96%,72%,.9)}.hover\\:ii-border-l-igem-yellow\\/95:hover{border-left-color:hsla(40,96%,72%,.95)}.hover\\:ii-border-l-igem-yellow\\/100:hover{border-left-color:#fcd075}.hover\\:ii-border-l-igem-white\\/0:hover{border-left-color:hsla(0,0%,100%,0)}.hover\\:ii-border-l-igem-white\\/5:hover{border-left-color:hsla(0,0%,100%,.05)}.hover\\:ii-border-l-igem-white\\/10:hover{border-left-color:hsla(0,0%,100%,.1)}.hover\\:ii-border-l-igem-white\\/15:hover{border-left-color:hsla(0,0%,100%,.15)}.hover\\:ii-border-l-igem-white\\/20:hover{border-left-color:hsla(0,0%,100%,.2)}.hover\\:ii-border-l-igem-white\\/25:hover{border-left-color:hsla(0,0%,100%,.25)}.hover\\:ii-border-l-igem-white\\/30:hover{border-left-color:hsla(0,0%,100%,.3)}.hover\\:ii-border-l-igem-white\\/40:hover{border-left-color:hsla(0,0%,100%,.4)}.hover\\:ii-border-l-igem-white\\/50:hover{border-left-color:hsla(0,0%,100%,.5)}.hover\\:ii-border-l-igem-white\\/60:hover{border-left-color:hsla(0,0%,100%,.6)}.hover\\:ii-border-l-igem-white\\/70:hover{border-left-color:hsla(0,0%,100%,.7)}.hover\\:ii-border-l-igem-white\\/75:hover{border-left-color:hsla(0,0%,100%,.75)}.hover\\:ii-border-l-igem-white\\/80:hover{border-left-color:hsla(0,0%,100%,.8)}.hover\\:ii-border-l-igem-white\\/90:hover{border-left-color:hsla(0,0%,100%,.9)}.hover\\:ii-border-l-igem-white\\/95:hover{border-left-color:hsla(0,0%,100%,.95)}.hover\\:ii-border-l-igem-white\\/100:hover{border-left-color:#fff}.hover\\:ii-border-l-transparent\\/0:hover{border-left-color:transparent}.hover\\:ii-border-l-transparent\\/5:hover{border-left-color:rgba(0,0,0,.05)}.hover\\:ii-border-l-transparent\\/10:hover{border-left-color:rgba(0,0,0,.1)}.hover\\:ii-border-l-transparent\\/15:hover{border-left-color:rgba(0,0,0,.15)}.hover\\:ii-border-l-transparent\\/20:hover{border-left-color:rgba(0,0,0,.2)}.hover\\:ii-border-l-transparent\\/25:hover{border-left-color:rgba(0,0,0,.25)}.hover\\:ii-border-l-transparent\\/30:hover{border-left-color:rgba(0,0,0,.3)}.hover\\:ii-border-l-transparent\\/40:hover{border-left-color:rgba(0,0,0,.4)}.hover\\:ii-border-l-transparent\\/50:hover{border-left-color:rgba(0,0,0,.5)}.hover\\:ii-border-l-transparent\\/60:hover{border-left-color:rgba(0,0,0,.6)}.hover\\:ii-border-l-transparent\\/70:hover{border-left-color:rgba(0,0,0,.7)}.hover\\:ii-border-l-transparent\\/75:hover{border-left-color:rgba(0,0,0,.75)}.hover\\:ii-border-l-transparent\\/80:hover{border-left-color:rgba(0,0,0,.8)}.hover\\:ii-border-l-transparent\\/90:hover{border-left-color:rgba(0,0,0,.9)}.hover\\:ii-border-l-transparent\\/95:hover{border-left-color:rgba(0,0,0,.95)}.hover\\:ii-border-l-transparent\\/100:hover{border-left-color:#000}.hover\\:ii-border-opacity-0:hover{--tw-border-opacity:0}.hover\\:ii-border-opacity-5:hover{--tw-border-opacity:0.05}.hover\\:ii-border-opacity-10:hover{--tw-border-opacity:0.1}.hover\\:ii-border-opacity-15:hover{--tw-border-opacity:.15}.hover\\:ii-border-opacity-20:hover{--tw-border-opacity:0.2}.hover\\:ii-border-opacity-25:hover{--tw-border-opacity:0.25}.hover\\:ii-border-opacity-30:hover{--tw-border-opacity:0.3}.hover\\:ii-border-opacity-40:hover{--tw-border-opacity:0.4}.hover\\:ii-border-opacity-50:hover{--tw-border-opacity:0.5}.hover\\:ii-border-opacity-60:hover{--tw-border-opacity:0.6}.hover\\:ii-border-opacity-70:hover{--tw-border-opacity:0.7}.hover\\:ii-border-opacity-75:hover{--tw-border-opacity:0.75}.hover\\:ii-border-opacity-80:hover{--tw-border-opacity:0.8}.hover\\:ii-border-opacity-90:hover{--tw-border-opacity:0.9}.hover\\:ii-border-opacity-95:hover{--tw-border-opacity:0.95}.hover\\:ii-border-opacity-100:hover{--tw-border-opacity:1}.hover\\:ii-bg-igem-black:hover{--tw-bg-opacity:1;background-color:rgba(34,33,36,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-gray-100:hover{--tw-bg-opacity:1;background-color:rgba(246,247,248,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-gray-200:hover{--tw-bg-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-gray-250:hover{--tw-bg-opacity:1;background-color:rgba(228,228,228,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-gray-300:hover{--tw-bg-opacity:1;background-color:rgba(204,204,204,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-gray-350:hover{--tw-bg-opacity:1;background-color:rgba(166,166,166,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-gray-400:hover{--tw-bg-opacity:1;background-color:rgba(150,150,150,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-gray-500:hover{--tw-bg-opacity:1;background-color:rgba(100,100,100,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-gray-600:hover{--tw-bg-opacity:1;background-color:rgba(51,50,53,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-green-100:hover{--tw-bg-opacity:1;background-color:rgba(234,251,245,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-green-200:hover{--tw-bg-opacity:1;background-color:rgba(186,233,217,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-green-300:hover{--tw-bg-opacity:1;background-color:rgba(154,214,181,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-green-400:hover{--tw-bg-opacity:1;background-color:rgba(97,212,172,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-green:hover{--tw-bg-opacity:1;background-color:rgba(8,199,132,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-blue-100:hover{--tw-bg-opacity:1;background-color:rgba(235,247,252,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-blue:hover{--tw-bg-opacity:1;background-color:rgba(1,156,219,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-red-100:hover{--tw-bg-opacity:1;background-color:rgba(254,235,237,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-red-400:hover{--tw-bg-opacity:1;background-color:rgba(240,110,123,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-red:hover{--tw-bg-opacity:1;background-color:rgba(240,52,71,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-orange-100:hover{--tw-bg-opacity:1;background-color:rgba(255,243,236,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-orange:hover{--tw-bg-opacity:1;background-color:rgba(255,137,69,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-yellow-100:hover{--tw-bg-opacity:1;background-color:rgba(255,250,241,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-yellow-400:hover,.hover\\:ii-bg-igem-yellow:hover{--tw-bg-opacity:1;background-color:rgba(252,208,117,var(--tw-bg-opacity))}.hover\\:ii-bg-igem-white:hover{--tw-bg-opacity:1;background-color:rgba(255,255,255,var(--tw-bg-opacity))}.hover\\:ii-bg-transparent:hover{background-color:transparent}.hover\\:ii-bg-igem-black\\/0:hover{background-color:rgba(34,33,36,0)}.hover\\:ii-bg-igem-black\\/5:hover{background-color:rgba(34,33,36,.05)}.hover\\:ii-bg-igem-black\\/10:hover{background-color:rgba(34,33,36,.1)}.hover\\:ii-bg-igem-black\\/15:hover{background-color:rgba(34,33,36,.15)}.hover\\:ii-bg-igem-black\\/20:hover{background-color:rgba(34,33,36,.2)}.hover\\:ii-bg-igem-black\\/25:hover{background-color:rgba(34,33,36,.25)}.hover\\:ii-bg-igem-black\\/30:hover{background-color:rgba(34,33,36,.3)}.hover\\:ii-bg-igem-black\\/40:hover{background-color:rgba(34,33,36,.4)}.hover\\:ii-bg-igem-black\\/50:hover{background-color:rgba(34,33,36,.5)}.hover\\:ii-bg-igem-black\\/60:hover{background-color:rgba(34,33,36,.6)}.hover\\:ii-bg-igem-black\\/70:hover{background-color:rgba(34,33,36,.7)}.hover\\:ii-bg-igem-black\\/75:hover{background-color:rgba(34,33,36,.75)}.hover\\:ii-bg-igem-black\\/80:hover{background-color:rgba(34,33,36,.8)}.hover\\:ii-bg-igem-black\\/90:hover{background-color:rgba(34,33,36,.9)}.hover\\:ii-bg-igem-black\\/95:hover{background-color:rgba(34,33,36,.95)}.hover\\:ii-bg-igem-black\\/100:hover{background-color:#222124}.hover\\:ii-bg-igem-gray-100\\/0:hover{background-color:rgba(246,247,248,0)}.hover\\:ii-bg-igem-gray-100\\/5:hover{background-color:rgba(246,247,248,.05)}.hover\\:ii-bg-igem-gray-100\\/10:hover{background-color:rgba(246,247,248,.1)}.hover\\:ii-bg-igem-gray-100\\/15:hover{background-color:rgba(246,247,248,.15)}.hover\\:ii-bg-igem-gray-100\\/20:hover{background-color:rgba(246,247,248,.2)}.hover\\:ii-bg-igem-gray-100\\/25:hover{background-color:rgba(246,247,248,.25)}.hover\\:ii-bg-igem-gray-100\\/30:hover{background-color:rgba(246,247,248,.3)}.hover\\:ii-bg-igem-gray-100\\/40:hover{background-color:rgba(246,247,248,.4)}.hover\\:ii-bg-igem-gray-100\\/50:hover{background-color:rgba(246,247,248,.5)}.hover\\:ii-bg-igem-gray-100\\/60:hover{background-color:rgba(246,247,248,.6)}.hover\\:ii-bg-igem-gray-100\\/70:hover{background-color:rgba(246,247,248,.7)}.hover\\:ii-bg-igem-gray-100\\/75:hover{background-color:rgba(246,247,248,.75)}.hover\\:ii-bg-igem-gray-100\\/80:hover{background-color:rgba(246,247,248,.8)}.hover\\:ii-bg-igem-gray-100\\/90:hover{background-color:rgba(246,247,248,.9)}.hover\\:ii-bg-igem-gray-100\\/95:hover{background-color:rgba(246,247,248,.95)}.hover\\:ii-bg-igem-gray-100\\/100:hover{background-color:#f6f7f8}.hover\\:ii-bg-igem-gray-200\\/0:hover{background-color:hsla(0,0%,93%,0)}.hover\\:ii-bg-igem-gray-200\\/5:hover{background-color:hsla(0,0%,93%,.05)}.hover\\:ii-bg-igem-gray-200\\/10:hover{background-color:hsla(0,0%,93%,.1)}.hover\\:ii-bg-igem-gray-200\\/15:hover{background-color:hsla(0,0%,93%,.15)}.hover\\:ii-bg-igem-gray-200\\/20:hover{background-color:hsla(0,0%,93%,.2)}.hover\\:ii-bg-igem-gray-200\\/25:hover{background-color:hsla(0,0%,93%,.25)}.hover\\:ii-bg-igem-gray-200\\/30:hover{background-color:hsla(0,0%,93%,.3)}.hover\\:ii-bg-igem-gray-200\\/40:hover{background-color:hsla(0,0%,93%,.4)}.hover\\:ii-bg-igem-gray-200\\/50:hover{background-color:hsla(0,0%,93%,.5)}.hover\\:ii-bg-igem-gray-200\\/60:hover{background-color:hsla(0,0%,93%,.6)}.hover\\:ii-bg-igem-gray-200\\/70:hover{background-color:hsla(0,0%,93%,.7)}.hover\\:ii-bg-igem-gray-200\\/75:hover{background-color:hsla(0,0%,93%,.75)}.hover\\:ii-bg-igem-gray-200\\/80:hover{background-color:hsla(0,0%,93%,.8)}.hover\\:ii-bg-igem-gray-200\\/90:hover{background-color:hsla(0,0%,93%,.9)}.hover\\:ii-bg-igem-gray-200\\/95:hover{background-color:hsla(0,0%,93%,.95)}.hover\\:ii-bg-igem-gray-200\\/100:hover{background-color:#ededed}.hover\\:ii-bg-igem-gray-250\\/0:hover{background-color:hsla(0,0%,89%,0)}.hover\\:ii-bg-igem-gray-250\\/5:hover{background-color:hsla(0,0%,89%,.05)}.hover\\:ii-bg-igem-gray-250\\/10:hover{background-color:hsla(0,0%,89%,.1)}.hover\\:ii-bg-igem-gray-250\\/15:hover{background-color:hsla(0,0%,89%,.15)}.hover\\:ii-bg-igem-gray-250\\/20:hover{background-color:hsla(0,0%,89%,.2)}.hover\\:ii-bg-igem-gray-250\\/25:hover{background-color:hsla(0,0%,89%,.25)}.hover\\:ii-bg-igem-gray-250\\/30:hover{background-color:hsla(0,0%,89%,.3)}.hover\\:ii-bg-igem-gray-250\\/40:hover{background-color:hsla(0,0%,89%,.4)}.hover\\:ii-bg-igem-gray-250\\/50:hover{background-color:hsla(0,0%,89%,.5)}.hover\\:ii-bg-igem-gray-250\\/60:hover{background-color:hsla(0,0%,89%,.6)}.hover\\:ii-bg-igem-gray-250\\/70:hover{background-color:hsla(0,0%,89%,.7)}.hover\\:ii-bg-igem-gray-250\\/75:hover{background-color:hsla(0,0%,89%,.75)}.hover\\:ii-bg-igem-gray-250\\/80:hover{background-color:hsla(0,0%,89%,.8)}.hover\\:ii-bg-igem-gray-250\\/90:hover{background-color:hsla(0,0%,89%,.9)}.hover\\:ii-bg-igem-gray-250\\/95:hover{background-color:hsla(0,0%,89%,.95)}.hover\\:ii-bg-igem-gray-250\\/100:hover{background-color:#e4e4e4}.hover\\:ii-bg-igem-gray-300\\/0:hover{background-color:hsla(0,0%,80%,0)}.hover\\:ii-bg-igem-gray-300\\/5:hover{background-color:hsla(0,0%,80%,.05)}.hover\\:ii-bg-igem-gray-300\\/10:hover{background-color:hsla(0,0%,80%,.1)}.hover\\:ii-bg-igem-gray-300\\/15:hover{background-color:hsla(0,0%,80%,.15)}.hover\\:ii-bg-igem-gray-300\\/20:hover{background-color:hsla(0,0%,80%,.2)}.hover\\:ii-bg-igem-gray-300\\/25:hover{background-color:hsla(0,0%,80%,.25)}.hover\\:ii-bg-igem-gray-300\\/30:hover{background-color:hsla(0,0%,80%,.3)}.hover\\:ii-bg-igem-gray-300\\/40:hover{background-color:hsla(0,0%,80%,.4)}.hover\\:ii-bg-igem-gray-300\\/50:hover{background-color:hsla(0,0%,80%,.5)}.hover\\:ii-bg-igem-gray-300\\/60:hover{background-color:hsla(0,0%,80%,.6)}.hover\\:ii-bg-igem-gray-300\\/70:hover{background-color:hsla(0,0%,80%,.7)}.hover\\:ii-bg-igem-gray-300\\/75:hover{background-color:hsla(0,0%,80%,.75)}.hover\\:ii-bg-igem-gray-300\\/80:hover{background-color:hsla(0,0%,80%,.8)}.hover\\:ii-bg-igem-gray-300\\/90:hover{background-color:hsla(0,0%,80%,.9)}.hover\\:ii-bg-igem-gray-300\\/95:hover{background-color:hsla(0,0%,80%,.95)}.hover\\:ii-bg-igem-gray-300\\/100:hover{background-color:#ccc}.hover\\:ii-bg-igem-gray-350\\/0:hover{background-color:hsla(0,0%,65%,0)}.hover\\:ii-bg-igem-gray-350\\/5:hover{background-color:hsla(0,0%,65%,.05)}.hover\\:ii-bg-igem-gray-350\\/10:hover{background-color:hsla(0,0%,65%,.1)}.hover\\:ii-bg-igem-gray-350\\/15:hover{background-color:hsla(0,0%,65%,.15)}.hover\\:ii-bg-igem-gray-350\\/20:hover{background-color:hsla(0,0%,65%,.2)}.hover\\:ii-bg-igem-gray-350\\/25:hover{background-color:hsla(0,0%,65%,.25)}.hover\\:ii-bg-igem-gray-350\\/30:hover{background-color:hsla(0,0%,65%,.3)}.hover\\:ii-bg-igem-gray-350\\/40:hover{background-color:hsla(0,0%,65%,.4)}.hover\\:ii-bg-igem-gray-350\\/50:hover{background-color:hsla(0,0%,65%,.5)}.hover\\:ii-bg-igem-gray-350\\/60:hover{background-color:hsla(0,0%,65%,.6)}.hover\\:ii-bg-igem-gray-350\\/70:hover{background-color:hsla(0,0%,65%,.7)}.hover\\:ii-bg-igem-gray-350\\/75:hover{background-color:hsla(0,0%,65%,.75)}.hover\\:ii-bg-igem-gray-350\\/80:hover{background-color:hsla(0,0%,65%,.8)}.hover\\:ii-bg-igem-gray-350\\/90:hover{background-color:hsla(0,0%,65%,.9)}.hover\\:ii-bg-igem-gray-350\\/95:hover{background-color:hsla(0,0%,65%,.95)}.hover\\:ii-bg-igem-gray-350\\/100:hover{background-color:#a6a6a6}.hover\\:ii-bg-igem-gray-400\\/0:hover{background-color:hsla(0,0%,59%,0)}.hover\\:ii-bg-igem-gray-400\\/5:hover{background-color:hsla(0,0%,59%,.05)}.hover\\:ii-bg-igem-gray-400\\/10:hover{background-color:hsla(0,0%,59%,.1)}.hover\\:ii-bg-igem-gray-400\\/15:hover{background-color:hsla(0,0%,59%,.15)}.hover\\:ii-bg-igem-gray-400\\/20:hover{background-color:hsla(0,0%,59%,.2)}.hover\\:ii-bg-igem-gray-400\\/25:hover{background-color:hsla(0,0%,59%,.25)}.hover\\:ii-bg-igem-gray-400\\/30:hover{background-color:hsla(0,0%,59%,.3)}.hover\\:ii-bg-igem-gray-400\\/40:hover{background-color:hsla(0,0%,59%,.4)}.hover\\:ii-bg-igem-gray-400\\/50:hover{background-color:hsla(0,0%,59%,.5)}.hover\\:ii-bg-igem-gray-400\\/60:hover{background-color:hsla(0,0%,59%,.6)}.hover\\:ii-bg-igem-gray-400\\/70:hover{background-color:hsla(0,0%,59%,.7)}.hover\\:ii-bg-igem-gray-400\\/75:hover{background-color:hsla(0,0%,59%,.75)}.hover\\:ii-bg-igem-gray-400\\/80:hover{background-color:hsla(0,0%,59%,.8)}.hover\\:ii-bg-igem-gray-400\\/90:hover{background-color:hsla(0,0%,59%,.9)}.hover\\:ii-bg-igem-gray-400\\/95:hover{background-color:hsla(0,0%,59%,.95)}.hover\\:ii-bg-igem-gray-400\\/100:hover{background-color:#969696}.hover\\:ii-bg-igem-gray-500\\/0:hover{background-color:hsla(0,0%,39%,0)}.hover\\:ii-bg-igem-gray-500\\/5:hover{background-color:hsla(0,0%,39%,.05)}.hover\\:ii-bg-igem-gray-500\\/10:hover{background-color:hsla(0,0%,39%,.1)}.hover\\:ii-bg-igem-gray-500\\/15:hover{background-color:hsla(0,0%,39%,.15)}.hover\\:ii-bg-igem-gray-500\\/20:hover{background-color:hsla(0,0%,39%,.2)}.hover\\:ii-bg-igem-gray-500\\/25:hover{background-color:hsla(0,0%,39%,.25)}.hover\\:ii-bg-igem-gray-500\\/30:hover{background-color:hsla(0,0%,39%,.3)}.hover\\:ii-bg-igem-gray-500\\/40:hover{background-color:hsla(0,0%,39%,.4)}.hover\\:ii-bg-igem-gray-500\\/50:hover{background-color:hsla(0,0%,39%,.5)}.hover\\:ii-bg-igem-gray-500\\/60:hover{background-color:hsla(0,0%,39%,.6)}.hover\\:ii-bg-igem-gray-500\\/70:hover{background-color:hsla(0,0%,39%,.7)}.hover\\:ii-bg-igem-gray-500\\/75:hover{background-color:hsla(0,0%,39%,.75)}.hover\\:ii-bg-igem-gray-500\\/80:hover{background-color:hsla(0,0%,39%,.8)}.hover\\:ii-bg-igem-gray-500\\/90:hover{background-color:hsla(0,0%,39%,.9)}.hover\\:ii-bg-igem-gray-500\\/95:hover{background-color:hsla(0,0%,39%,.95)}.hover\\:ii-bg-igem-gray-500\\/100:hover{background-color:#646464}.hover\\:ii-bg-igem-gray-600\\/0:hover{background-color:rgba(51,50,53,0)}.hover\\:ii-bg-igem-gray-600\\/5:hover{background-color:rgba(51,50,53,.05)}.hover\\:ii-bg-igem-gray-600\\/10:hover{background-color:rgba(51,50,53,.1)}.hover\\:ii-bg-igem-gray-600\\/15:hover{background-color:rgba(51,50,53,.15)}.hover\\:ii-bg-igem-gray-600\\/20:hover{background-color:rgba(51,50,53,.2)}.hover\\:ii-bg-igem-gray-600\\/25:hover{background-color:rgba(51,50,53,.25)}.hover\\:ii-bg-igem-gray-600\\/30:hover{background-color:rgba(51,50,53,.3)}.hover\\:ii-bg-igem-gray-600\\/40:hover{background-color:rgba(51,50,53,.4)}.hover\\:ii-bg-igem-gray-600\\/50:hover{background-color:rgba(51,50,53,.5)}.hover\\:ii-bg-igem-gray-600\\/60:hover{background-color:rgba(51,50,53,.6)}.hover\\:ii-bg-igem-gray-600\\/70:hover{background-color:rgba(51,50,53,.7)}.hover\\:ii-bg-igem-gray-600\\/75:hover{background-color:rgba(51,50,53,.75)}.hover\\:ii-bg-igem-gray-600\\/80:hover{background-color:rgba(51,50,53,.8)}.hover\\:ii-bg-igem-gray-600\\/90:hover{background-color:rgba(51,50,53,.9)}.hover\\:ii-bg-igem-gray-600\\/95:hover{background-color:rgba(51,50,53,.95)}.hover\\:ii-bg-igem-gray-600\\/100:hover{background-color:#333235}.hover\\:ii-bg-igem-green-100\\/0:hover{background-color:rgba(234,251,245,0)}.hover\\:ii-bg-igem-green-100\\/5:hover{background-color:rgba(234,251,245,.05)}.hover\\:ii-bg-igem-green-100\\/10:hover{background-color:rgba(234,251,245,.1)}.hover\\:ii-bg-igem-green-100\\/15:hover{background-color:rgba(234,251,245,.15)}.hover\\:ii-bg-igem-green-100\\/20:hover{background-color:rgba(234,251,245,.2)}.hover\\:ii-bg-igem-green-100\\/25:hover{background-color:rgba(234,251,245,.25)}.hover\\:ii-bg-igem-green-100\\/30:hover{background-color:rgba(234,251,245,.3)}.hover\\:ii-bg-igem-green-100\\/40:hover{background-color:rgba(234,251,245,.4)}.hover\\:ii-bg-igem-green-100\\/50:hover{background-color:rgba(234,251,245,.5)}.hover\\:ii-bg-igem-green-100\\/60:hover{background-color:rgba(234,251,245,.6)}.hover\\:ii-bg-igem-green-100\\/70:hover{background-color:rgba(234,251,245,.7)}.hover\\:ii-bg-igem-green-100\\/75:hover{background-color:rgba(234,251,245,.75)}.hover\\:ii-bg-igem-green-100\\/80:hover{background-color:rgba(234,251,245,.8)}.hover\\:ii-bg-igem-green-100\\/90:hover{background-color:rgba(234,251,245,.9)}.hover\\:ii-bg-igem-green-100\\/95:hover{background-color:rgba(234,251,245,.95)}.hover\\:ii-bg-igem-green-100\\/100:hover{background-color:#eafbf5}.hover\\:ii-bg-igem-green-200\\/0:hover{background-color:rgba(186,233,217,0)}.hover\\:ii-bg-igem-green-200\\/5:hover{background-color:rgba(186,233,217,.05)}.hover\\:ii-bg-igem-green-200\\/10:hover{background-color:rgba(186,233,217,.1)}.hover\\:ii-bg-igem-green-200\\/15:hover{background-color:rgba(186,233,217,.15)}.hover\\:ii-bg-igem-green-200\\/20:hover{background-color:rgba(186,233,217,.2)}.hover\\:ii-bg-igem-green-200\\/25:hover{background-color:rgba(186,233,217,.25)}.hover\\:ii-bg-igem-green-200\\/30:hover{background-color:rgba(186,233,217,.3)}.hover\\:ii-bg-igem-green-200\\/40:hover{background-color:rgba(186,233,217,.4)}.hover\\:ii-bg-igem-green-200\\/50:hover{background-color:rgba(186,233,217,.5)}.hover\\:ii-bg-igem-green-200\\/60:hover{background-color:rgba(186,233,217,.6)}.hover\\:ii-bg-igem-green-200\\/70:hover{background-color:rgba(186,233,217,.7)}.hover\\:ii-bg-igem-green-200\\/75:hover{background-color:rgba(186,233,217,.75)}.hover\\:ii-bg-igem-green-200\\/80:hover{background-color:rgba(186,233,217,.8)}.hover\\:ii-bg-igem-green-200\\/90:hover{background-color:rgba(186,233,217,.9)}.hover\\:ii-bg-igem-green-200\\/95:hover{background-color:rgba(186,233,217,.95)}.hover\\:ii-bg-igem-green-200\\/100:hover{background-color:#bae9d9}.hover\\:ii-bg-igem-green-300\\/0:hover{background-color:rgba(154,214,181,0)}.hover\\:ii-bg-igem-green-300\\/5:hover{background-color:rgba(154,214,181,.05)}.hover\\:ii-bg-igem-green-300\\/10:hover{background-color:rgba(154,214,181,.1)}.hover\\:ii-bg-igem-green-300\\/15:hover{background-color:rgba(154,214,181,.15)}.hover\\:ii-bg-igem-green-300\\/20:hover{background-color:rgba(154,214,181,.2)}.hover\\:ii-bg-igem-green-300\\/25:hover{background-color:rgba(154,214,181,.25)}.hover\\:ii-bg-igem-green-300\\/30:hover{background-color:rgba(154,214,181,.3)}.hover\\:ii-bg-igem-green-300\\/40:hover{background-color:rgba(154,214,181,.4)}.hover\\:ii-bg-igem-green-300\\/50:hover{background-color:rgba(154,214,181,.5)}.hover\\:ii-bg-igem-green-300\\/60:hover{background-color:rgba(154,214,181,.6)}.hover\\:ii-bg-igem-green-300\\/70:hover{background-color:rgba(154,214,181,.7)}.hover\\:ii-bg-igem-green-300\\/75:hover{background-color:rgba(154,214,181,.75)}.hover\\:ii-bg-igem-green-300\\/80:hover{background-color:rgba(154,214,181,.8)}.hover\\:ii-bg-igem-green-300\\/90:hover{background-color:rgba(154,214,181,.9)}.hover\\:ii-bg-igem-green-300\\/95:hover{background-color:rgba(154,214,181,.95)}.hover\\:ii-bg-igem-green-300\\/100:hover{background-color:#9ad6b5}.hover\\:ii-bg-igem-green-400\\/0:hover{background-color:rgba(97,212,172,0)}.hover\\:ii-bg-igem-green-400\\/5:hover{background-color:rgba(97,212,172,.05)}.hover\\:ii-bg-igem-green-400\\/10:hover{background-color:rgba(97,212,172,.1)}.hover\\:ii-bg-igem-green-400\\/15:hover{background-color:rgba(97,212,172,.15)}.hover\\:ii-bg-igem-green-400\\/20:hover{background-color:rgba(97,212,172,.2)}.hover\\:ii-bg-igem-green-400\\/25:hover{background-color:rgba(97,212,172,.25)}.hover\\:ii-bg-igem-green-400\\/30:hover{background-color:rgba(97,212,172,.3)}.hover\\:ii-bg-igem-green-400\\/40:hover{background-color:rgba(97,212,172,.4)}.hover\\:ii-bg-igem-green-400\\/50:hover{background-color:rgba(97,212,172,.5)}.hover\\:ii-bg-igem-green-400\\/60:hover{background-color:rgba(97,212,172,.6)}.hover\\:ii-bg-igem-green-400\\/70:hover{background-color:rgba(97,212,172,.7)}.hover\\:ii-bg-igem-green-400\\/75:hover{background-color:rgba(97,212,172,.75)}.hover\\:ii-bg-igem-green-400\\/80:hover{background-color:rgba(97,212,172,.8)}.hover\\:ii-bg-igem-green-400\\/90:hover{background-color:rgba(97,212,172,.9)}.hover\\:ii-bg-igem-green-400\\/95:hover{background-color:rgba(97,212,172,.95)}.hover\\:ii-bg-igem-green-400\\/100:hover{background-color:#61d4ac}.hover\\:ii-bg-igem-green\\/0:hover{background-color:rgba(8,199,132,0)}.hover\\:ii-bg-igem-green\\/5:hover{background-color:rgba(8,199,132,.05)}.hover\\:ii-bg-igem-green\\/10:hover{background-color:rgba(8,199,132,.1)}.hover\\:ii-bg-igem-green\\/15:hover{background-color:rgba(8,199,132,.15)}.hover\\:ii-bg-igem-green\\/20:hover{background-color:rgba(8,199,132,.2)}.hover\\:ii-bg-igem-green\\/25:hover{background-color:rgba(8,199,132,.25)}.hover\\:ii-bg-igem-green\\/30:hover{background-color:rgba(8,199,132,.3)}.hover\\:ii-bg-igem-green\\/40:hover{background-color:rgba(8,199,132,.4)}.hover\\:ii-bg-igem-green\\/50:hover{background-color:rgba(8,199,132,.5)}.hover\\:ii-bg-igem-green\\/60:hover{background-color:rgba(8,199,132,.6)}.hover\\:ii-bg-igem-green\\/70:hover{background-color:rgba(8,199,132,.7)}.hover\\:ii-bg-igem-green\\/75:hover{background-color:rgba(8,199,132,.75)}.hover\\:ii-bg-igem-green\\/80:hover{background-color:rgba(8,199,132,.8)}.hover\\:ii-bg-igem-green\\/90:hover{background-color:rgba(8,199,132,.9)}.hover\\:ii-bg-igem-green\\/95:hover{background-color:rgba(8,199,132,.95)}.hover\\:ii-bg-igem-green\\/100:hover{background-color:#08c784}.hover\\:ii-bg-igem-blue-100\\/0:hover{background-color:rgba(235,247,252,0)}.hover\\:ii-bg-igem-blue-100\\/5:hover{background-color:rgba(235,247,252,.05)}.hover\\:ii-bg-igem-blue-100\\/10:hover{background-color:rgba(235,247,252,.1)}.hover\\:ii-bg-igem-blue-100\\/15:hover{background-color:rgba(235,247,252,.15)}.hover\\:ii-bg-igem-blue-100\\/20:hover{background-color:rgba(235,247,252,.2)}.hover\\:ii-bg-igem-blue-100\\/25:hover{background-color:rgba(235,247,252,.25)}.hover\\:ii-bg-igem-blue-100\\/30:hover{background-color:rgba(235,247,252,.3)}.hover\\:ii-bg-igem-blue-100\\/40:hover{background-color:rgba(235,247,252,.4)}.hover\\:ii-bg-igem-blue-100\\/50:hover{background-color:rgba(235,247,252,.5)}.hover\\:ii-bg-igem-blue-100\\/60:hover{background-color:rgba(235,247,252,.6)}.hover\\:ii-bg-igem-blue-100\\/70:hover{background-color:rgba(235,247,252,.7)}.hover\\:ii-bg-igem-blue-100\\/75:hover{background-color:rgba(235,247,252,.75)}.hover\\:ii-bg-igem-blue-100\\/80:hover{background-color:rgba(235,247,252,.8)}.hover\\:ii-bg-igem-blue-100\\/90:hover{background-color:rgba(235,247,252,.9)}.hover\\:ii-bg-igem-blue-100\\/95:hover{background-color:rgba(235,247,252,.95)}.hover\\:ii-bg-igem-blue-100\\/100:hover{background-color:#ebf7fc}.hover\\:ii-bg-igem-blue\\/0:hover{background-color:rgba(1,156,219,0)}.hover\\:ii-bg-igem-blue\\/5:hover{background-color:rgba(1,156,219,.05)}.hover\\:ii-bg-igem-blue\\/10:hover{background-color:rgba(1,156,219,.1)}.hover\\:ii-bg-igem-blue\\/15:hover{background-color:rgba(1,156,219,.15)}.hover\\:ii-bg-igem-blue\\/20:hover{background-color:rgba(1,156,219,.2)}.hover\\:ii-bg-igem-blue\\/25:hover{background-color:rgba(1,156,219,.25)}.hover\\:ii-bg-igem-blue\\/30:hover{background-color:rgba(1,156,219,.3)}.hover\\:ii-bg-igem-blue\\/40:hover{background-color:rgba(1,156,219,.4)}.hover\\:ii-bg-igem-blue\\/50:hover{background-color:rgba(1,156,219,.5)}.hover\\:ii-bg-igem-blue\\/60:hover{background-color:rgba(1,156,219,.6)}.hover\\:ii-bg-igem-blue\\/70:hover{background-color:rgba(1,156,219,.7)}.hover\\:ii-bg-igem-blue\\/75:hover{background-color:rgba(1,156,219,.75)}.hover\\:ii-bg-igem-blue\\/80:hover{background-color:rgba(1,156,219,.8)}.hover\\:ii-bg-igem-blue\\/90:hover{background-color:rgba(1,156,219,.9)}.hover\\:ii-bg-igem-blue\\/95:hover{background-color:rgba(1,156,219,.95)}.hover\\:ii-bg-igem-blue\\/100:hover{background-color:#019cdb}.hover\\:ii-bg-igem-red-100\\/0:hover{background-color:rgba(254,235,237,0)}.hover\\:ii-bg-igem-red-100\\/5:hover{background-color:rgba(254,235,237,.05)}.hover\\:ii-bg-igem-red-100\\/10:hover{background-color:rgba(254,235,237,.1)}.hover\\:ii-bg-igem-red-100\\/15:hover{background-color:rgba(254,235,237,.15)}.hover\\:ii-bg-igem-red-100\\/20:hover{background-color:rgba(254,235,237,.2)}.hover\\:ii-bg-igem-red-100\\/25:hover{background-color:rgba(254,235,237,.25)}.hover\\:ii-bg-igem-red-100\\/30:hover{background-color:rgba(254,235,237,.3)}.hover\\:ii-bg-igem-red-100\\/40:hover{background-color:rgba(254,235,237,.4)}.hover\\:ii-bg-igem-red-100\\/50:hover{background-color:rgba(254,235,237,.5)}.hover\\:ii-bg-igem-red-100\\/60:hover{background-color:rgba(254,235,237,.6)}.hover\\:ii-bg-igem-red-100\\/70:hover{background-color:rgba(254,235,237,.7)}.hover\\:ii-bg-igem-red-100\\/75:hover{background-color:rgba(254,235,237,.75)}.hover\\:ii-bg-igem-red-100\\/80:hover{background-color:rgba(254,235,237,.8)}.hover\\:ii-bg-igem-red-100\\/90:hover{background-color:rgba(254,235,237,.9)}.hover\\:ii-bg-igem-red-100\\/95:hover{background-color:rgba(254,235,237,.95)}.hover\\:ii-bg-igem-red-100\\/100:hover{background-color:#feebed}.hover\\:ii-bg-igem-red-400\\/0:hover{background-color:rgba(240,110,123,0)}.hover\\:ii-bg-igem-red-400\\/5:hover{background-color:rgba(240,110,123,.05)}.hover\\:ii-bg-igem-red-400\\/10:hover{background-color:rgba(240,110,123,.1)}.hover\\:ii-bg-igem-red-400\\/15:hover{background-color:rgba(240,110,123,.15)}.hover\\:ii-bg-igem-red-400\\/20:hover{background-color:rgba(240,110,123,.2)}.hover\\:ii-bg-igem-red-400\\/25:hover{background-color:rgba(240,110,123,.25)}.hover\\:ii-bg-igem-red-400\\/30:hover{background-color:rgba(240,110,123,.3)}.hover\\:ii-bg-igem-red-400\\/40:hover{background-color:rgba(240,110,123,.4)}.hover\\:ii-bg-igem-red-400\\/50:hover{background-color:rgba(240,110,123,.5)}.hover\\:ii-bg-igem-red-400\\/60:hover{background-color:rgba(240,110,123,.6)}.hover\\:ii-bg-igem-red-400\\/70:hover{background-color:rgba(240,110,123,.7)}.hover\\:ii-bg-igem-red-400\\/75:hover{background-color:rgba(240,110,123,.75)}.hover\\:ii-bg-igem-red-400\\/80:hover{background-color:rgba(240,110,123,.8)}.hover\\:ii-bg-igem-red-400\\/90:hover{background-color:rgba(240,110,123,.9)}.hover\\:ii-bg-igem-red-400\\/95:hover{background-color:rgba(240,110,123,.95)}.hover\\:ii-bg-igem-red-400\\/100:hover{background-color:#f06e7b}.hover\\:ii-bg-igem-red\\/0:hover{background-color:rgba(240,52,71,0)}.hover\\:ii-bg-igem-red\\/5:hover{background-color:rgba(240,52,71,.05)}.hover\\:ii-bg-igem-red\\/10:hover{background-color:rgba(240,52,71,.1)}.hover\\:ii-bg-igem-red\\/15:hover{background-color:rgba(240,52,71,.15)}.hover\\:ii-bg-igem-red\\/20:hover{background-color:rgba(240,52,71,.2)}.hover\\:ii-bg-igem-red\\/25:hover{background-color:rgba(240,52,71,.25)}.hover\\:ii-bg-igem-red\\/30:hover{background-color:rgba(240,52,71,.3)}.hover\\:ii-bg-igem-red\\/40:hover{background-color:rgba(240,52,71,.4)}.hover\\:ii-bg-igem-red\\/50:hover{background-color:rgba(240,52,71,.5)}.hover\\:ii-bg-igem-red\\/60:hover{background-color:rgba(240,52,71,.6)}.hover\\:ii-bg-igem-red\\/70:hover{background-color:rgba(240,52,71,.7)}.hover\\:ii-bg-igem-red\\/75:hover{background-color:rgba(240,52,71,.75)}.hover\\:ii-bg-igem-red\\/80:hover{background-color:rgba(240,52,71,.8)}.hover\\:ii-bg-igem-red\\/90:hover{background-color:rgba(240,52,71,.9)}.hover\\:ii-bg-igem-red\\/95:hover{background-color:rgba(240,52,71,.95)}.hover\\:ii-bg-igem-red\\/100:hover{background-color:#f03447}.hover\\:ii-bg-igem-orange-100\\/0:hover{background-color:rgba(255,243,236,0)}.hover\\:ii-bg-igem-orange-100\\/5:hover{background-color:rgba(255,243,236,.05)}.hover\\:ii-bg-igem-orange-100\\/10:hover{background-color:rgba(255,243,236,.1)}.hover\\:ii-bg-igem-orange-100\\/15:hover{background-color:rgba(255,243,236,.15)}.hover\\:ii-bg-igem-orange-100\\/20:hover{background-color:rgba(255,243,236,.2)}.hover\\:ii-bg-igem-orange-100\\/25:hover{background-color:rgba(255,243,236,.25)}.hover\\:ii-bg-igem-orange-100\\/30:hover{background-color:rgba(255,243,236,.3)}.hover\\:ii-bg-igem-orange-100\\/40:hover{background-color:rgba(255,243,236,.4)}.hover\\:ii-bg-igem-orange-100\\/50:hover{background-color:rgba(255,243,236,.5)}.hover\\:ii-bg-igem-orange-100\\/60:hover{background-color:rgba(255,243,236,.6)}.hover\\:ii-bg-igem-orange-100\\/70:hover{background-color:rgba(255,243,236,.7)}.hover\\:ii-bg-igem-orange-100\\/75:hover{background-color:rgba(255,243,236,.75)}.hover\\:ii-bg-igem-orange-100\\/80:hover{background-color:rgba(255,243,236,.8)}.hover\\:ii-bg-igem-orange-100\\/90:hover{background-color:rgba(255,243,236,.9)}.hover\\:ii-bg-igem-orange-100\\/95:hover{background-color:rgba(255,243,236,.95)}.hover\\:ii-bg-igem-orange-100\\/100:hover{background-color:#fff3ec}.hover\\:ii-bg-igem-orange\\/0:hover{background-color:rgba(255,137,69,0)}.hover\\:ii-bg-igem-orange\\/5:hover{background-color:rgba(255,137,69,.05)}.hover\\:ii-bg-igem-orange\\/10:hover{background-color:rgba(255,137,69,.1)}.hover\\:ii-bg-igem-orange\\/15:hover{background-color:rgba(255,137,69,.15)}.hover\\:ii-bg-igem-orange\\/20:hover{background-color:rgba(255,137,69,.2)}.hover\\:ii-bg-igem-orange\\/25:hover{background-color:rgba(255,137,69,.25)}.hover\\:ii-bg-igem-orange\\/30:hover{background-color:rgba(255,137,69,.3)}.hover\\:ii-bg-igem-orange\\/40:hover{background-color:rgba(255,137,69,.4)}.hover\\:ii-bg-igem-orange\\/50:hover{background-color:rgba(255,137,69,.5)}.hover\\:ii-bg-igem-orange\\/60:hover{background-color:rgba(255,137,69,.6)}.hover\\:ii-bg-igem-orange\\/70:hover{background-color:rgba(255,137,69,.7)}.hover\\:ii-bg-igem-orange\\/75:hover{background-color:rgba(255,137,69,.75)}.hover\\:ii-bg-igem-orange\\/80:hover{background-color:rgba(255,137,69,.8)}.hover\\:ii-bg-igem-orange\\/90:hover{background-color:rgba(255,137,69,.9)}.hover\\:ii-bg-igem-orange\\/95:hover{background-color:rgba(255,137,69,.95)}.hover\\:ii-bg-igem-orange\\/100:hover{background-color:#ff8945}.hover\\:ii-bg-igem-yellow-100\\/0:hover{background-color:rgba(255,250,241,0)}.hover\\:ii-bg-igem-yellow-100\\/5:hover{background-color:rgba(255,250,241,.05)}.hover\\:ii-bg-igem-yellow-100\\/10:hover{background-color:rgba(255,250,241,.1)}.hover\\:ii-bg-igem-yellow-100\\/15:hover{background-color:rgba(255,250,241,.15)}.hover\\:ii-bg-igem-yellow-100\\/20:hover{background-color:rgba(255,250,241,.2)}.hover\\:ii-bg-igem-yellow-100\\/25:hover{background-color:rgba(255,250,241,.25)}.hover\\:ii-bg-igem-yellow-100\\/30:hover{background-color:rgba(255,250,241,.3)}.hover\\:ii-bg-igem-yellow-100\\/40:hover{background-color:rgba(255,250,241,.4)}.hover\\:ii-bg-igem-yellow-100\\/50:hover{background-color:rgba(255,250,241,.5)}.hover\\:ii-bg-igem-yellow-100\\/60:hover{background-color:rgba(255,250,241,.6)}.hover\\:ii-bg-igem-yellow-100\\/70:hover{background-color:rgba(255,250,241,.7)}.hover\\:ii-bg-igem-yellow-100\\/75:hover{background-color:rgba(255,250,241,.75)}.hover\\:ii-bg-igem-yellow-100\\/80:hover{background-color:rgba(255,250,241,.8)}.hover\\:ii-bg-igem-yellow-100\\/90:hover{background-color:rgba(255,250,241,.9)}.hover\\:ii-bg-igem-yellow-100\\/95:hover{background-color:rgba(255,250,241,.95)}.hover\\:ii-bg-igem-yellow-100\\/100:hover{background-color:#fffaf1}.hover\\:ii-bg-igem-yellow-400\\/0:hover{background-color:hsla(40,96%,72%,0)}.hover\\:ii-bg-igem-yellow-400\\/5:hover{background-color:hsla(40,96%,72%,.05)}.hover\\:ii-bg-igem-yellow-400\\/10:hover{background-color:hsla(40,96%,72%,.1)}.hover\\:ii-bg-igem-yellow-400\\/15:hover{background-color:hsla(40,96%,72%,.15)}.hover\\:ii-bg-igem-yellow-400\\/20:hover{background-color:hsla(40,96%,72%,.2)}.hover\\:ii-bg-igem-yellow-400\\/25:hover{background-color:hsla(40,96%,72%,.25)}.hover\\:ii-bg-igem-yellow-400\\/30:hover{background-color:hsla(40,96%,72%,.3)}.hover\\:ii-bg-igem-yellow-400\\/40:hover{background-color:hsla(40,96%,72%,.4)}.hover\\:ii-bg-igem-yellow-400\\/50:hover{background-color:hsla(40,96%,72%,.5)}.hover\\:ii-bg-igem-yellow-400\\/60:hover{background-color:hsla(40,96%,72%,.6)}.hover\\:ii-bg-igem-yellow-400\\/70:hover{background-color:hsla(40,96%,72%,.7)}.hover\\:ii-bg-igem-yellow-400\\/75:hover{background-color:hsla(40,96%,72%,.75)}.hover\\:ii-bg-igem-yellow-400\\/80:hover{background-color:hsla(40,96%,72%,.8)}.hover\\:ii-bg-igem-yellow-400\\/90:hover{background-color:hsla(40,96%,72%,.9)}.hover\\:ii-bg-igem-yellow-400\\/95:hover{background-color:hsla(40,96%,72%,.95)}.hover\\:ii-bg-igem-yellow-400\\/100:hover{background-color:#fcd075}.hover\\:ii-bg-igem-yellow\\/0:hover{background-color:hsla(40,96%,72%,0)}.hover\\:ii-bg-igem-yellow\\/5:hover{background-color:hsla(40,96%,72%,.05)}.hover\\:ii-bg-igem-yellow\\/10:hover{background-color:hsla(40,96%,72%,.1)}.hover\\:ii-bg-igem-yellow\\/15:hover{background-color:hsla(40,96%,72%,.15)}.hover\\:ii-bg-igem-yellow\\/20:hover{background-color:hsla(40,96%,72%,.2)}.hover\\:ii-bg-igem-yellow\\/25:hover{background-color:hsla(40,96%,72%,.25)}.hover\\:ii-bg-igem-yellow\\/30:hover{background-color:hsla(40,96%,72%,.3)}.hover\\:ii-bg-igem-yellow\\/40:hover{background-color:hsla(40,96%,72%,.4)}.hover\\:ii-bg-igem-yellow\\/50:hover{background-color:hsla(40,96%,72%,.5)}.hover\\:ii-bg-igem-yellow\\/60:hover{background-color:hsla(40,96%,72%,.6)}.hover\\:ii-bg-igem-yellow\\/70:hover{background-color:hsla(40,96%,72%,.7)}.hover\\:ii-bg-igem-yellow\\/75:hover{background-color:hsla(40,96%,72%,.75)}.hover\\:ii-bg-igem-yellow\\/80:hover{background-color:hsla(40,96%,72%,.8)}.hover\\:ii-bg-igem-yellow\\/90:hover{background-color:hsla(40,96%,72%,.9)}.hover\\:ii-bg-igem-yellow\\/95:hover{background-color:hsla(40,96%,72%,.95)}.hover\\:ii-bg-igem-yellow\\/100:hover{background-color:#fcd075}.hover\\:ii-bg-igem-white\\/0:hover{background-color:hsla(0,0%,100%,0)}.hover\\:ii-bg-igem-white\\/5:hover{background-color:hsla(0,0%,100%,.05)}.hover\\:ii-bg-igem-white\\/10:hover{background-color:hsla(0,0%,100%,.1)}.hover\\:ii-bg-igem-white\\/15:hover{background-color:hsla(0,0%,100%,.15)}.hover\\:ii-bg-igem-white\\/20:hover{background-color:hsla(0,0%,100%,.2)}.hover\\:ii-bg-igem-white\\/25:hover{background-color:hsla(0,0%,100%,.25)}.hover\\:ii-bg-igem-white\\/30:hover{background-color:hsla(0,0%,100%,.3)}.hover\\:ii-bg-igem-white\\/40:hover{background-color:hsla(0,0%,100%,.4)}.hover\\:ii-bg-igem-white\\/50:hover{background-color:hsla(0,0%,100%,.5)}.hover\\:ii-bg-igem-white\\/60:hover{background-color:hsla(0,0%,100%,.6)}.hover\\:ii-bg-igem-white\\/70:hover{background-color:hsla(0,0%,100%,.7)}.hover\\:ii-bg-igem-white\\/75:hover{background-color:hsla(0,0%,100%,.75)}.hover\\:ii-bg-igem-white\\/80:hover{background-color:hsla(0,0%,100%,.8)}.hover\\:ii-bg-igem-white\\/90:hover{background-color:hsla(0,0%,100%,.9)}.hover\\:ii-bg-igem-white\\/95:hover{background-color:hsla(0,0%,100%,.95)}.hover\\:ii-bg-igem-white\\/100:hover{background-color:#fff}.hover\\:ii-bg-transparent\\/0:hover{background-color:transparent}.hover\\:ii-bg-transparent\\/5:hover{background-color:rgba(0,0,0,.05)}.hover\\:ii-bg-transparent\\/10:hover{background-color:rgba(0,0,0,.1)}.hover\\:ii-bg-transparent\\/15:hover{background-color:rgba(0,0,0,.15)}.hover\\:ii-bg-transparent\\/20:hover{background-color:rgba(0,0,0,.2)}.hover\\:ii-bg-transparent\\/25:hover{background-color:rgba(0,0,0,.25)}.hover\\:ii-bg-transparent\\/30:hover{background-color:rgba(0,0,0,.3)}.hover\\:ii-bg-transparent\\/40:hover{background-color:rgba(0,0,0,.4)}.hover\\:ii-bg-transparent\\/50:hover{background-color:rgba(0,0,0,.5)}.hover\\:ii-bg-transparent\\/60:hover{background-color:rgba(0,0,0,.6)}.hover\\:ii-bg-transparent\\/70:hover{background-color:rgba(0,0,0,.7)}.hover\\:ii-bg-transparent\\/75:hover{background-color:rgba(0,0,0,.75)}.hover\\:ii-bg-transparent\\/80:hover{background-color:rgba(0,0,0,.8)}.hover\\:ii-bg-transparent\\/90:hover{background-color:rgba(0,0,0,.9)}.hover\\:ii-bg-transparent\\/95:hover{background-color:rgba(0,0,0,.95)}.hover\\:ii-bg-transparent\\/100:hover{background-color:#000}.hover\\:ii-bg-opacity-0:hover{--tw-bg-opacity:0}.hover\\:ii-bg-opacity-5:hover{--tw-bg-opacity:0.05}.hover\\:ii-bg-opacity-10:hover{--tw-bg-opacity:0.1}.hover\\:ii-bg-opacity-15:hover{--tw-bg-opacity:.15}.hover\\:ii-bg-opacity-20:hover{--tw-bg-opacity:0.2}.hover\\:ii-bg-opacity-25:hover{--tw-bg-opacity:0.25}.hover\\:ii-bg-opacity-30:hover{--tw-bg-opacity:0.3}.hover\\:ii-bg-opacity-40:hover{--tw-bg-opacity:0.4}.hover\\:ii-bg-opacity-50:hover{--tw-bg-opacity:0.5}.hover\\:ii-bg-opacity-60:hover{--tw-bg-opacity:0.6}.hover\\:ii-bg-opacity-70:hover{--tw-bg-opacity:0.7}.hover\\:ii-bg-opacity-75:hover{--tw-bg-opacity:0.75}.hover\\:ii-bg-opacity-80:hover{--tw-bg-opacity:0.8}.hover\\:ii-bg-opacity-90:hover{--tw-bg-opacity:0.9}.hover\\:ii-bg-opacity-95:hover{--tw-bg-opacity:0.95}.hover\\:ii-bg-opacity-100:hover{--tw-bg-opacity:1}.hover\\:ii-bg-none:hover{background-image:none}.hover\\:ii-bg-gradient-to-t:hover{background-image:linear-gradient(to top,var(--tw-gradient-stops))}.hover\\:ii-bg-gradient-to-tr:hover{background-image:linear-gradient(to top right,var(--tw-gradient-stops))}.hover\\:ii-bg-gradient-to-r:hover{background-image:linear-gradient(to right,var(--tw-gradient-stops))}.hover\\:ii-bg-gradient-to-br:hover{background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))}.hover\\:ii-bg-gradient-to-b:hover{background-image:linear-gradient(to bottom,var(--tw-gradient-stops))}.hover\\:ii-bg-gradient-to-bl:hover{background-image:linear-gradient(to bottom left,var(--tw-gradient-stops))}.hover\\:ii-bg-gradient-to-l:hover{background-image:linear-gradient(to left,var(--tw-gradient-stops))}.hover\\:ii-bg-gradient-to-tl:hover{background-image:linear-gradient(to top left,var(--tw-gradient-stops))}.hover\\:ii-bg-auto:hover{background-size:auto}.hover\\:ii-bg-cover:hover{background-size:cover}.hover\\:ii-bg-contain:hover{background-size:contain}.hover\\:ii-bg-fixed:hover{background-attachment:fixed}.hover\\:ii-bg-local:hover{background-attachment:local}.hover\\:ii-bg-scroll:hover{background-attachment:scroll}.hover\\:ii-bg-clip-border:hover{background-clip:border-box}.hover\\:ii-bg-clip-padding:hover{background-clip:padding-box}.hover\\:ii-bg-clip-content:hover{background-clip:content-box}.hover\\:ii-bg-clip-text:hover{-webkit-background-clip:text;background-clip:text}.hover\\:ii-bg-bottom:hover{background-position:bottom}.hover\\:ii-bg-center:hover{background-position:50%}.hover\\:ii-bg-left:hover{background-position:0}.hover\\:ii-bg-left-bottom:hover{background-position:0 100%}.hover\\:ii-bg-left-top:hover{background-position:0 0}.hover\\:ii-bg-right:hover{background-position:100%}.hover\\:ii-bg-right-bottom:hover{background-position:100% 100%}.hover\\:ii-bg-right-top:hover{background-position:100% 0}.hover\\:ii-bg-top:hover{background-position:top}.hover\\:ii-bg-select:hover{background-position:calc(100% - .75rem)}.hover\\:ii-bg-repeat:hover{background-repeat:repeat}.hover\\:ii-bg-no-repeat:hover{background-repeat:no-repeat}.hover\\:ii-bg-repeat-x:hover{background-repeat:repeat-x}.hover\\:ii-bg-repeat-y:hover{background-repeat:repeat-y}.hover\\:ii-bg-repeat-round:hover{background-repeat:round}.hover\\:ii-bg-repeat-space:hover{background-repeat:space}.hover\\:ii-bg-origin-border:hover{background-origin:border-box}.hover\\:ii-bg-origin-padding:hover{background-origin:padding-box}.hover\\:ii-bg-origin-content:hover{background-origin:content-box}.hover\\:ii-text-left:hover{text-align:left}.hover\\:ii-text-center:hover{text-align:center}.hover\\:ii-text-right:hover{text-align:right}.hover\\:ii-text-justify:hover{text-align:justify}[dir=ltr] .hover\\:ii-text-start:hover{text-align:left}[dir=ltr] .hover\\:ii-text-end:hover,[dir=rtl] .hover\\:ii-text-start:hover{text-align:right}[dir=rtl] .hover\\:ii-text-end:hover{text-align:left}.hover\\:ii-text-xxs:hover{font-size:.512rem}.hover\\:ii-text-xs:hover{font-size:.64rem}.hover\\:ii-text-sm:hover{font-size:.8rem;line-height:1.375rem}.hover\\:ii-text-md:hover{font-size:.9rem}.hover\\:ii-text-base:hover{font-size:1rem;line-height:1.625rem}.hover\\:ii-text-lg:hover{font-size:1.25rem;line-height:1.75rem}.hover\\:ii-text-xl:hover{font-size:1.563rem;line-height:2.188rem}.hover\\:ii-text-2xl:hover{font-size:1.953rem;line-height:2.5rem}.hover\\:ii-text-3xl:hover{font-size:2.441rem;line-height:3rem}.hover\\:ii-text-4xl:hover{font-size:3.052rem;line-height:3.375rem}.hover\\:ii-text-igem-black:hover{--tw-text-opacity:1;color:rgba(34,33,36,var(--tw-text-opacity))}.hover\\:ii-text-igem-gray-100:hover{--tw-text-opacity:1;color:rgba(246,247,248,var(--tw-text-opacity))}.hover\\:ii-text-igem-gray-200:hover{--tw-text-opacity:1;color:rgba(237,237,237,var(--tw-text-opacity))}.hover\\:ii-text-igem-gray-250:hover{--tw-text-opacity:1;color:rgba(228,228,228,var(--tw-text-opacity))}.hover\\:ii-text-igem-gray-300:hover{--tw-text-opacity:1;color:rgba(204,204,204,var(--tw-text-opacity))}.hover\\:ii-text-igem-gray-350:hover{--tw-text-opacity:1;color:rgba(166,166,166,var(--tw-text-opacity))}.hover\\:ii-text-igem-gray-400:hover{--tw-text-opacity:1;color:rgba(150,150,150,var(--tw-text-opacity))}.hover\\:ii-text-igem-gray-500:hover{--tw-text-opacity:1;color:rgba(100,100,100,var(--tw-text-opacity))}.hover\\:ii-text-igem-gray-600:hover{--tw-text-opacity:1;color:rgba(51,50,53,var(--tw-text-opacity))}.hover\\:ii-text-igem-green-100:hover{--tw-text-opacity:1;color:rgba(234,251,245,var(--tw-text-opacity))}.hover\\:ii-text-igem-green-200:hover{--tw-text-opacity:1;color:rgba(186,233,217,var(--tw-text-opacity))}.hover\\:ii-text-igem-green-300:hover{--tw-text-opacity:1;color:rgba(154,214,181,var(--tw-text-opacity))}.hover\\:ii-text-igem-green-400:hover{--tw-text-opacity:1;color:rgba(97,212,172,var(--tw-text-opacity))}.hover\\:ii-text-igem-green:hover{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity))}.hover\\:ii-text-igem-blue-100:hover{--tw-text-opacity:1;color:rgba(235,247,252,var(--tw-text-opacity))}.hover\\:ii-text-igem-blue:hover{--tw-text-opacity:1;color:rgba(1,156,219,var(--tw-text-opacity))}.hover\\:ii-text-igem-red-100:hover{--tw-text-opacity:1;color:rgba(254,235,237,var(--tw-text-opacity))}.hover\\:ii-text-igem-red-400:hover{--tw-text-opacity:1;color:rgba(240,110,123,var(--tw-text-opacity))}.hover\\:ii-text-igem-red:hover{--tw-text-opacity:1;color:rgba(240,52,71,var(--tw-text-opacity))}.hover\\:ii-text-igem-orange-100:hover{--tw-text-opacity:1;color:rgba(255,243,236,var(--tw-text-opacity))}.hover\\:ii-text-igem-orange:hover{--tw-text-opacity:1;color:rgba(255,137,69,var(--tw-text-opacity))}.hover\\:ii-text-igem-yellow-100:hover{--tw-text-opacity:1;color:rgba(255,250,241,var(--tw-text-opacity))}.hover\\:ii-text-igem-yellow-400:hover,.hover\\:ii-text-igem-yellow:hover{--tw-text-opacity:1;color:rgba(252,208,117,var(--tw-text-opacity))}.hover\\:ii-text-igem-white:hover{--tw-text-opacity:1;color:rgba(255,255,255,var(--tw-text-opacity))}.hover\\:ii-text-transparent:hover{color:transparent}.hover\\:ii-text-igem-black\\/0:hover{color:rgba(34,33,36,0)}.hover\\:ii-text-igem-black\\/5:hover{color:rgba(34,33,36,.05)}.hover\\:ii-text-igem-black\\/10:hover{color:rgba(34,33,36,.1)}.hover\\:ii-text-igem-black\\/15:hover{color:rgba(34,33,36,.15)}.hover\\:ii-text-igem-black\\/20:hover{color:rgba(34,33,36,.2)}.hover\\:ii-text-igem-black\\/25:hover{color:rgba(34,33,36,.25)}.hover\\:ii-text-igem-black\\/30:hover{color:rgba(34,33,36,.3)}.hover\\:ii-text-igem-black\\/40:hover{color:rgba(34,33,36,.4)}.hover\\:ii-text-igem-black\\/50:hover{color:rgba(34,33,36,.5)}.hover\\:ii-text-igem-black\\/60:hover{color:rgba(34,33,36,.6)}.hover\\:ii-text-igem-black\\/70:hover{color:rgba(34,33,36,.7)}.hover\\:ii-text-igem-black\\/75:hover{color:rgba(34,33,36,.75)}.hover\\:ii-text-igem-black\\/80:hover{color:rgba(34,33,36,.8)}.hover\\:ii-text-igem-black\\/90:hover{color:rgba(34,33,36,.9)}.hover\\:ii-text-igem-black\\/95:hover{color:rgba(34,33,36,.95)}.hover\\:ii-text-igem-black\\/100:hover{color:#222124}.hover\\:ii-text-igem-gray-100\\/0:hover{color:rgba(246,247,248,0)}.hover\\:ii-text-igem-gray-100\\/5:hover{color:rgba(246,247,248,.05)}.hover\\:ii-text-igem-gray-100\\/10:hover{color:rgba(246,247,248,.1)}.hover\\:ii-text-igem-gray-100\\/15:hover{color:rgba(246,247,248,.15)}.hover\\:ii-text-igem-gray-100\\/20:hover{color:rgba(246,247,248,.2)}.hover\\:ii-text-igem-gray-100\\/25:hover{color:rgba(246,247,248,.25)}.hover\\:ii-text-igem-gray-100\\/30:hover{color:rgba(246,247,248,.3)}.hover\\:ii-text-igem-gray-100\\/40:hover{color:rgba(246,247,248,.4)}.hover\\:ii-text-igem-gray-100\\/50:hover{color:rgba(246,247,248,.5)}.hover\\:ii-text-igem-gray-100\\/60:hover{color:rgba(246,247,248,.6)}.hover\\:ii-text-igem-gray-100\\/70:hover{color:rgba(246,247,248,.7)}.hover\\:ii-text-igem-gray-100\\/75:hover{color:rgba(246,247,248,.75)}.hover\\:ii-text-igem-gray-100\\/80:hover{color:rgba(246,247,248,.8)}.hover\\:ii-text-igem-gray-100\\/90:hover{color:rgba(246,247,248,.9)}.hover\\:ii-text-igem-gray-100\\/95:hover{color:rgba(246,247,248,.95)}.hover\\:ii-text-igem-gray-100\\/100:hover{color:#f6f7f8}.hover\\:ii-text-igem-gray-200\\/0:hover{color:hsla(0,0%,93%,0)}.hover\\:ii-text-igem-gray-200\\/5:hover{color:hsla(0,0%,93%,.05)}.hover\\:ii-text-igem-gray-200\\/10:hover{color:hsla(0,0%,93%,.1)}.hover\\:ii-text-igem-gray-200\\/15:hover{color:hsla(0,0%,93%,.15)}.hover\\:ii-text-igem-gray-200\\/20:hover{color:hsla(0,0%,93%,.2)}.hover\\:ii-text-igem-gray-200\\/25:hover{color:hsla(0,0%,93%,.25)}.hover\\:ii-text-igem-gray-200\\/30:hover{color:hsla(0,0%,93%,.3)}.hover\\:ii-text-igem-gray-200\\/40:hover{color:hsla(0,0%,93%,.4)}.hover\\:ii-text-igem-gray-200\\/50:hover{color:hsla(0,0%,93%,.5)}.hover\\:ii-text-igem-gray-200\\/60:hover{color:hsla(0,0%,93%,.6)}.hover\\:ii-text-igem-gray-200\\/70:hover{color:hsla(0,0%,93%,.7)}.hover\\:ii-text-igem-gray-200\\/75:hover{color:hsla(0,0%,93%,.75)}.hover\\:ii-text-igem-gray-200\\/80:hover{color:hsla(0,0%,93%,.8)}.hover\\:ii-text-igem-gray-200\\/90:hover{color:hsla(0,0%,93%,.9)}.hover\\:ii-text-igem-gray-200\\/95:hover{color:hsla(0,0%,93%,.95)}.hover\\:ii-text-igem-gray-200\\/100:hover{color:#ededed}.hover\\:ii-text-igem-gray-250\\/0:hover{color:hsla(0,0%,89%,0)}.hover\\:ii-text-igem-gray-250\\/5:hover{color:hsla(0,0%,89%,.05)}.hover\\:ii-text-igem-gray-250\\/10:hover{color:hsla(0,0%,89%,.1)}.hover\\:ii-text-igem-gray-250\\/15:hover{color:hsla(0,0%,89%,.15)}.hover\\:ii-text-igem-gray-250\\/20:hover{color:hsla(0,0%,89%,.2)}.hover\\:ii-text-igem-gray-250\\/25:hover{color:hsla(0,0%,89%,.25)}.hover\\:ii-text-igem-gray-250\\/30:hover{color:hsla(0,0%,89%,.3)}.hover\\:ii-text-igem-gray-250\\/40:hover{color:hsla(0,0%,89%,.4)}.hover\\:ii-text-igem-gray-250\\/50:hover{color:hsla(0,0%,89%,.5)}.hover\\:ii-text-igem-gray-250\\/60:hover{color:hsla(0,0%,89%,.6)}.hover\\:ii-text-igem-gray-250\\/70:hover{color:hsla(0,0%,89%,.7)}.hover\\:ii-text-igem-gray-250\\/75:hover{color:hsla(0,0%,89%,.75)}.hover\\:ii-text-igem-gray-250\\/80:hover{color:hsla(0,0%,89%,.8)}.hover\\:ii-text-igem-gray-250\\/90:hover{color:hsla(0,0%,89%,.9)}.hover\\:ii-text-igem-gray-250\\/95:hover{color:hsla(0,0%,89%,.95)}.hover\\:ii-text-igem-gray-250\\/100:hover{color:#e4e4e4}.hover\\:ii-text-igem-gray-300\\/0:hover{color:hsla(0,0%,80%,0)}.hover\\:ii-text-igem-gray-300\\/5:hover{color:hsla(0,0%,80%,.05)}.hover\\:ii-text-igem-gray-300\\/10:hover{color:hsla(0,0%,80%,.1)}.hover\\:ii-text-igem-gray-300\\/15:hover{color:hsla(0,0%,80%,.15)}.hover\\:ii-text-igem-gray-300\\/20:hover{color:hsla(0,0%,80%,.2)}.hover\\:ii-text-igem-gray-300\\/25:hover{color:hsla(0,0%,80%,.25)}.hover\\:ii-text-igem-gray-300\\/30:hover{color:hsla(0,0%,80%,.3)}.hover\\:ii-text-igem-gray-300\\/40:hover{color:hsla(0,0%,80%,.4)}.hover\\:ii-text-igem-gray-300\\/50:hover{color:hsla(0,0%,80%,.5)}.hover\\:ii-text-igem-gray-300\\/60:hover{color:hsla(0,0%,80%,.6)}.hover\\:ii-text-igem-gray-300\\/70:hover{color:hsla(0,0%,80%,.7)}.hover\\:ii-text-igem-gray-300\\/75:hover{color:hsla(0,0%,80%,.75)}.hover\\:ii-text-igem-gray-300\\/80:hover{color:hsla(0,0%,80%,.8)}.hover\\:ii-text-igem-gray-300\\/90:hover{color:hsla(0,0%,80%,.9)}.hover\\:ii-text-igem-gray-300\\/95:hover{color:hsla(0,0%,80%,.95)}.hover\\:ii-text-igem-gray-300\\/100:hover{color:#ccc}.hover\\:ii-text-igem-gray-350\\/0:hover{color:hsla(0,0%,65%,0)}.hover\\:ii-text-igem-gray-350\\/5:hover{color:hsla(0,0%,65%,.05)}.hover\\:ii-text-igem-gray-350\\/10:hover{color:hsla(0,0%,65%,.1)}.hover\\:ii-text-igem-gray-350\\/15:hover{color:hsla(0,0%,65%,.15)}.hover\\:ii-text-igem-gray-350\\/20:hover{color:hsla(0,0%,65%,.2)}.hover\\:ii-text-igem-gray-350\\/25:hover{color:hsla(0,0%,65%,.25)}.hover\\:ii-text-igem-gray-350\\/30:hover{color:hsla(0,0%,65%,.3)}.hover\\:ii-text-igem-gray-350\\/40:hover{color:hsla(0,0%,65%,.4)}.hover\\:ii-text-igem-gray-350\\/50:hover{color:hsla(0,0%,65%,.5)}.hover\\:ii-text-igem-gray-350\\/60:hover{color:hsla(0,0%,65%,.6)}.hover\\:ii-text-igem-gray-350\\/70:hover{color:hsla(0,0%,65%,.7)}.hover\\:ii-text-igem-gray-350\\/75:hover{color:hsla(0,0%,65%,.75)}.hover\\:ii-text-igem-gray-350\\/80:hover{color:hsla(0,0%,65%,.8)}.hover\\:ii-text-igem-gray-350\\/90:hover{color:hsla(0,0%,65%,.9)}.hover\\:ii-text-igem-gray-350\\/95:hover{color:hsla(0,0%,65%,.95)}.hover\\:ii-text-igem-gray-350\\/100:hover{color:#a6a6a6}.hover\\:ii-text-igem-gray-400\\/0:hover{color:hsla(0,0%,59%,0)}.hover\\:ii-text-igem-gray-400\\/5:hover{color:hsla(0,0%,59%,.05)}.hover\\:ii-text-igem-gray-400\\/10:hover{color:hsla(0,0%,59%,.1)}.hover\\:ii-text-igem-gray-400\\/15:hover{color:hsla(0,0%,59%,.15)}.hover\\:ii-text-igem-gray-400\\/20:hover{color:hsla(0,0%,59%,.2)}.hover\\:ii-text-igem-gray-400\\/25:hover{color:hsla(0,0%,59%,.25)}.hover\\:ii-text-igem-gray-400\\/30:hover{color:hsla(0,0%,59%,.3)}.hover\\:ii-text-igem-gray-400\\/40:hover{color:hsla(0,0%,59%,.4)}.hover\\:ii-text-igem-gray-400\\/50:hover{color:hsla(0,0%,59%,.5)}.hover\\:ii-text-igem-gray-400\\/60:hover{color:hsla(0,0%,59%,.6)}.hover\\:ii-text-igem-gray-400\\/70:hover{color:hsla(0,0%,59%,.7)}.hover\\:ii-text-igem-gray-400\\/75:hover{color:hsla(0,0%,59%,.75)}.hover\\:ii-text-igem-gray-400\\/80:hover{color:hsla(0,0%,59%,.8)}.hover\\:ii-text-igem-gray-400\\/90:hover{color:hsla(0,0%,59%,.9)}.hover\\:ii-text-igem-gray-400\\/95:hover{color:hsla(0,0%,59%,.95)}.hover\\:ii-text-igem-gray-400\\/100:hover{color:#969696}.hover\\:ii-text-igem-gray-500\\/0:hover{color:hsla(0,0%,39%,0)}.hover\\:ii-text-igem-gray-500\\/5:hover{color:hsla(0,0%,39%,.05)}.hover\\:ii-text-igem-gray-500\\/10:hover{color:hsla(0,0%,39%,.1)}.hover\\:ii-text-igem-gray-500\\/15:hover{color:hsla(0,0%,39%,.15)}.hover\\:ii-text-igem-gray-500\\/20:hover{color:hsla(0,0%,39%,.2)}.hover\\:ii-text-igem-gray-500\\/25:hover{color:hsla(0,0%,39%,.25)}.hover\\:ii-text-igem-gray-500\\/30:hover{color:hsla(0,0%,39%,.3)}.hover\\:ii-text-igem-gray-500\\/40:hover{color:hsla(0,0%,39%,.4)}.hover\\:ii-text-igem-gray-500\\/50:hover{color:hsla(0,0%,39%,.5)}.hover\\:ii-text-igem-gray-500\\/60:hover{color:hsla(0,0%,39%,.6)}.hover\\:ii-text-igem-gray-500\\/70:hover{color:hsla(0,0%,39%,.7)}.hover\\:ii-text-igem-gray-500\\/75:hover{color:hsla(0,0%,39%,.75)}.hover\\:ii-text-igem-gray-500\\/80:hover{color:hsla(0,0%,39%,.8)}.hover\\:ii-text-igem-gray-500\\/90:hover{color:hsla(0,0%,39%,.9)}.hover\\:ii-text-igem-gray-500\\/95:hover{color:hsla(0,0%,39%,.95)}.hover\\:ii-text-igem-gray-500\\/100:hover{color:#646464}.hover\\:ii-text-igem-gray-600\\/0:hover{color:rgba(51,50,53,0)}.hover\\:ii-text-igem-gray-600\\/5:hover{color:rgba(51,50,53,.05)}.hover\\:ii-text-igem-gray-600\\/10:hover{color:rgba(51,50,53,.1)}.hover\\:ii-text-igem-gray-600\\/15:hover{color:rgba(51,50,53,.15)}.hover\\:ii-text-igem-gray-600\\/20:hover{color:rgba(51,50,53,.2)}.hover\\:ii-text-igem-gray-600\\/25:hover{color:rgba(51,50,53,.25)}.hover\\:ii-text-igem-gray-600\\/30:hover{color:rgba(51,50,53,.3)}.hover\\:ii-text-igem-gray-600\\/40:hover{color:rgba(51,50,53,.4)}.hover\\:ii-text-igem-gray-600\\/50:hover{color:rgba(51,50,53,.5)}.hover\\:ii-text-igem-gray-600\\/60:hover{color:rgba(51,50,53,.6)}.hover\\:ii-text-igem-gray-600\\/70:hover{color:rgba(51,50,53,.7)}.hover\\:ii-text-igem-gray-600\\/75:hover{color:rgba(51,50,53,.75)}.hover\\:ii-text-igem-gray-600\\/80:hover{color:rgba(51,50,53,.8)}.hover\\:ii-text-igem-gray-600\\/90:hover{color:rgba(51,50,53,.9)}.hover\\:ii-text-igem-gray-600\\/95:hover{color:rgba(51,50,53,.95)}.hover\\:ii-text-igem-gray-600\\/100:hover{color:#333235}.hover\\:ii-text-igem-green-100\\/0:hover{color:rgba(234,251,245,0)}.hover\\:ii-text-igem-green-100\\/5:hover{color:rgba(234,251,245,.05)}.hover\\:ii-text-igem-green-100\\/10:hover{color:rgba(234,251,245,.1)}.hover\\:ii-text-igem-green-100\\/15:hover{color:rgba(234,251,245,.15)}.hover\\:ii-text-igem-green-100\\/20:hover{color:rgba(234,251,245,.2)}.hover\\:ii-text-igem-green-100\\/25:hover{color:rgba(234,251,245,.25)}.hover\\:ii-text-igem-green-100\\/30:hover{color:rgba(234,251,245,.3)}.hover\\:ii-text-igem-green-100\\/40:hover{color:rgba(234,251,245,.4)}.hover\\:ii-text-igem-green-100\\/50:hover{color:rgba(234,251,245,.5)}.hover\\:ii-text-igem-green-100\\/60:hover{color:rgba(234,251,245,.6)}.hover\\:ii-text-igem-green-100\\/70:hover{color:rgba(234,251,245,.7)}.hover\\:ii-text-igem-green-100\\/75:hover{color:rgba(234,251,245,.75)}.hover\\:ii-text-igem-green-100\\/80:hover{color:rgba(234,251,245,.8)}.hover\\:ii-text-igem-green-100\\/90:hover{color:rgba(234,251,245,.9)}.hover\\:ii-text-igem-green-100\\/95:hover{color:rgba(234,251,245,.95)}.hover\\:ii-text-igem-green-100\\/100:hover{color:#eafbf5}.hover\\:ii-text-igem-green-200\\/0:hover{color:rgba(186,233,217,0)}.hover\\:ii-text-igem-green-200\\/5:hover{color:rgba(186,233,217,.05)}.hover\\:ii-text-igem-green-200\\/10:hover{color:rgba(186,233,217,.1)}.hover\\:ii-text-igem-green-200\\/15:hover{color:rgba(186,233,217,.15)}.hover\\:ii-text-igem-green-200\\/20:hover{color:rgba(186,233,217,.2)}.hover\\:ii-text-igem-green-200\\/25:hover{color:rgba(186,233,217,.25)}.hover\\:ii-text-igem-green-200\\/30:hover{color:rgba(186,233,217,.3)}.hover\\:ii-text-igem-green-200\\/40:hover{color:rgba(186,233,217,.4)}.hover\\:ii-text-igem-green-200\\/50:hover{color:rgba(186,233,217,.5)}.hover\\:ii-text-igem-green-200\\/60:hover{color:rgba(186,233,217,.6)}.hover\\:ii-text-igem-green-200\\/70:hover{color:rgba(186,233,217,.7)}.hover\\:ii-text-igem-green-200\\/75:hover{color:rgba(186,233,217,.75)}.hover\\:ii-text-igem-green-200\\/80:hover{color:rgba(186,233,217,.8)}.hover\\:ii-text-igem-green-200\\/90:hover{color:rgba(186,233,217,.9)}.hover\\:ii-text-igem-green-200\\/95:hover{color:rgba(186,233,217,.95)}.hover\\:ii-text-igem-green-200\\/100:hover{color:#bae9d9}.hover\\:ii-text-igem-green-300\\/0:hover{color:rgba(154,214,181,0)}.hover\\:ii-text-igem-green-300\\/5:hover{color:rgba(154,214,181,.05)}.hover\\:ii-text-igem-green-300\\/10:hover{color:rgba(154,214,181,.1)}.hover\\:ii-text-igem-green-300\\/15:hover{color:rgba(154,214,181,.15)}.hover\\:ii-text-igem-green-300\\/20:hover{color:rgba(154,214,181,.2)}.hover\\:ii-text-igem-green-300\\/25:hover{color:rgba(154,214,181,.25)}.hover\\:ii-text-igem-green-300\\/30:hover{color:rgba(154,214,181,.3)}.hover\\:ii-text-igem-green-300\\/40:hover{color:rgba(154,214,181,.4)}.hover\\:ii-text-igem-green-300\\/50:hover{color:rgba(154,214,181,.5)}.hover\\:ii-text-igem-green-300\\/60:hover{color:rgba(154,214,181,.6)}.hover\\:ii-text-igem-green-300\\/70:hover{color:rgba(154,214,181,.7)}.hover\\:ii-text-igem-green-300\\/75:hover{color:rgba(154,214,181,.75)}.hover\\:ii-text-igem-green-300\\/80:hover{color:rgba(154,214,181,.8)}.hover\\:ii-text-igem-green-300\\/90:hover{color:rgba(154,214,181,.9)}.hover\\:ii-text-igem-green-300\\/95:hover{color:rgba(154,214,181,.95)}.hover\\:ii-text-igem-green-300\\/100:hover{color:#9ad6b5}.hover\\:ii-text-igem-green-400\\/0:hover{color:rgba(97,212,172,0)}.hover\\:ii-text-igem-green-400\\/5:hover{color:rgba(97,212,172,.05)}.hover\\:ii-text-igem-green-400\\/10:hover{color:rgba(97,212,172,.1)}.hover\\:ii-text-igem-green-400\\/15:hover{color:rgba(97,212,172,.15)}.hover\\:ii-text-igem-green-400\\/20:hover{color:rgba(97,212,172,.2)}.hover\\:ii-text-igem-green-400\\/25:hover{color:rgba(97,212,172,.25)}.hover\\:ii-text-igem-green-400\\/30:hover{color:rgba(97,212,172,.3)}.hover\\:ii-text-igem-green-400\\/40:hover{color:rgba(97,212,172,.4)}.hover\\:ii-text-igem-green-400\\/50:hover{color:rgba(97,212,172,.5)}.hover\\:ii-text-igem-green-400\\/60:hover{color:rgba(97,212,172,.6)}.hover\\:ii-text-igem-green-400\\/70:hover{color:rgba(97,212,172,.7)}.hover\\:ii-text-igem-green-400\\/75:hover{color:rgba(97,212,172,.75)}.hover\\:ii-text-igem-green-400\\/80:hover{color:rgba(97,212,172,.8)}.hover\\:ii-text-igem-green-400\\/90:hover{color:rgba(97,212,172,.9)}.hover\\:ii-text-igem-green-400\\/95:hover{color:rgba(97,212,172,.95)}.hover\\:ii-text-igem-green-400\\/100:hover{color:#61d4ac}.hover\\:ii-text-igem-green\\/0:hover{color:rgba(8,199,132,0)}.hover\\:ii-text-igem-green\\/5:hover{color:rgba(8,199,132,.05)}.hover\\:ii-text-igem-green\\/10:hover{color:rgba(8,199,132,.1)}.hover\\:ii-text-igem-green\\/15:hover{color:rgba(8,199,132,.15)}.hover\\:ii-text-igem-green\\/20:hover{color:rgba(8,199,132,.2)}.hover\\:ii-text-igem-green\\/25:hover{color:rgba(8,199,132,.25)}.hover\\:ii-text-igem-green\\/30:hover{color:rgba(8,199,132,.3)}.hover\\:ii-text-igem-green\\/40:hover{color:rgba(8,199,132,.4)}.hover\\:ii-text-igem-green\\/50:hover{color:rgba(8,199,132,.5)}.hover\\:ii-text-igem-green\\/60:hover{color:rgba(8,199,132,.6)}.hover\\:ii-text-igem-green\\/70:hover{color:rgba(8,199,132,.7)}.hover\\:ii-text-igem-green\\/75:hover{color:rgba(8,199,132,.75)}.hover\\:ii-text-igem-green\\/80:hover{color:rgba(8,199,132,.8)}.hover\\:ii-text-igem-green\\/90:hover{color:rgba(8,199,132,.9)}.hover\\:ii-text-igem-green\\/95:hover{color:rgba(8,199,132,.95)}.hover\\:ii-text-igem-green\\/100:hover{color:#08c784}.hover\\:ii-text-igem-blue-100\\/0:hover{color:rgba(235,247,252,0)}.hover\\:ii-text-igem-blue-100\\/5:hover{color:rgba(235,247,252,.05)}.hover\\:ii-text-igem-blue-100\\/10:hover{color:rgba(235,247,252,.1)}.hover\\:ii-text-igem-blue-100\\/15:hover{color:rgba(235,247,252,.15)}.hover\\:ii-text-igem-blue-100\\/20:hover{color:rgba(235,247,252,.2)}.hover\\:ii-text-igem-blue-100\\/25:hover{color:rgba(235,247,252,.25)}.hover\\:ii-text-igem-blue-100\\/30:hover{color:rgba(235,247,252,.3)}.hover\\:ii-text-igem-blue-100\\/40:hover{color:rgba(235,247,252,.4)}.hover\\:ii-text-igem-blue-100\\/50:hover{color:rgba(235,247,252,.5)}.hover\\:ii-text-igem-blue-100\\/60:hover{color:rgba(235,247,252,.6)}.hover\\:ii-text-igem-blue-100\\/70:hover{color:rgba(235,247,252,.7)}.hover\\:ii-text-igem-blue-100\\/75:hover{color:rgba(235,247,252,.75)}.hover\\:ii-text-igem-blue-100\\/80:hover{color:rgba(235,247,252,.8)}.hover\\:ii-text-igem-blue-100\\/90:hover{color:rgba(235,247,252,.9)}.hover\\:ii-text-igem-blue-100\\/95:hover{color:rgba(235,247,252,.95)}.hover\\:ii-text-igem-blue-100\\/100:hover{color:#ebf7fc}.hover\\:ii-text-igem-blue\\/0:hover{color:rgba(1,156,219,0)}.hover\\:ii-text-igem-blue\\/5:hover{color:rgba(1,156,219,.05)}.hover\\:ii-text-igem-blue\\/10:hover{color:rgba(1,156,219,.1)}.hover\\:ii-text-igem-blue\\/15:hover{color:rgba(1,156,219,.15)}.hover\\:ii-text-igem-blue\\/20:hover{color:rgba(1,156,219,.2)}.hover\\:ii-text-igem-blue\\/25:hover{color:rgba(1,156,219,.25)}.hover\\:ii-text-igem-blue\\/30:hover{color:rgba(1,156,219,.3)}.hover\\:ii-text-igem-blue\\/40:hover{color:rgba(1,156,219,.4)}.hover\\:ii-text-igem-blue\\/50:hover{color:rgba(1,156,219,.5)}.hover\\:ii-text-igem-blue\\/60:hover{color:rgba(1,156,219,.6)}.hover\\:ii-text-igem-blue\\/70:hover{color:rgba(1,156,219,.7)}.hover\\:ii-text-igem-blue\\/75:hover{color:rgba(1,156,219,.75)}.hover\\:ii-text-igem-blue\\/80:hover{color:rgba(1,156,219,.8)}.hover\\:ii-text-igem-blue\\/90:hover{color:rgba(1,156,219,.9)}.hover\\:ii-text-igem-blue\\/95:hover{color:rgba(1,156,219,.95)}.hover\\:ii-text-igem-blue\\/100:hover{color:#019cdb}.hover\\:ii-text-igem-red-100\\/0:hover{color:rgba(254,235,237,0)}.hover\\:ii-text-igem-red-100\\/5:hover{color:rgba(254,235,237,.05)}.hover\\:ii-text-igem-red-100\\/10:hover{color:rgba(254,235,237,.1)}.hover\\:ii-text-igem-red-100\\/15:hover{color:rgba(254,235,237,.15)}.hover\\:ii-text-igem-red-100\\/20:hover{color:rgba(254,235,237,.2)}.hover\\:ii-text-igem-red-100\\/25:hover{color:rgba(254,235,237,.25)}.hover\\:ii-text-igem-red-100\\/30:hover{color:rgba(254,235,237,.3)}.hover\\:ii-text-igem-red-100\\/40:hover{color:rgba(254,235,237,.4)}.hover\\:ii-text-igem-red-100\\/50:hover{color:rgba(254,235,237,.5)}.hover\\:ii-text-igem-red-100\\/60:hover{color:rgba(254,235,237,.6)}.hover\\:ii-text-igem-red-100\\/70:hover{color:rgba(254,235,237,.7)}.hover\\:ii-text-igem-red-100\\/75:hover{color:rgba(254,235,237,.75)}.hover\\:ii-text-igem-red-100\\/80:hover{color:rgba(254,235,237,.8)}.hover\\:ii-text-igem-red-100\\/90:hover{color:rgba(254,235,237,.9)}.hover\\:ii-text-igem-red-100\\/95:hover{color:rgba(254,235,237,.95)}.hover\\:ii-text-igem-red-100\\/100:hover{color:#feebed}.hover\\:ii-text-igem-red-400\\/0:hover{color:rgba(240,110,123,0)}.hover\\:ii-text-igem-red-400\\/5:hover{color:rgba(240,110,123,.05)}.hover\\:ii-text-igem-red-400\\/10:hover{color:rgba(240,110,123,.1)}.hover\\:ii-text-igem-red-400\\/15:hover{color:rgba(240,110,123,.15)}.hover\\:ii-text-igem-red-400\\/20:hover{color:rgba(240,110,123,.2)}.hover\\:ii-text-igem-red-400\\/25:hover{color:rgba(240,110,123,.25)}.hover\\:ii-text-igem-red-400\\/30:hover{color:rgba(240,110,123,.3)}.hover\\:ii-text-igem-red-400\\/40:hover{color:rgba(240,110,123,.4)}.hover\\:ii-text-igem-red-400\\/50:hover{color:rgba(240,110,123,.5)}.hover\\:ii-text-igem-red-400\\/60:hover{color:rgba(240,110,123,.6)}.hover\\:ii-text-igem-red-400\\/70:hover{color:rgba(240,110,123,.7)}.hover\\:ii-text-igem-red-400\\/75:hover{color:rgba(240,110,123,.75)}.hover\\:ii-text-igem-red-400\\/80:hover{color:rgba(240,110,123,.8)}.hover\\:ii-text-igem-red-400\\/90:hover{color:rgba(240,110,123,.9)}.hover\\:ii-text-igem-red-400\\/95:hover{color:rgba(240,110,123,.95)}.hover\\:ii-text-igem-red-400\\/100:hover{color:#f06e7b}.hover\\:ii-text-igem-red\\/0:hover{color:rgba(240,52,71,0)}.hover\\:ii-text-igem-red\\/5:hover{color:rgba(240,52,71,.05)}.hover\\:ii-text-igem-red\\/10:hover{color:rgba(240,52,71,.1)}.hover\\:ii-text-igem-red\\/15:hover{color:rgba(240,52,71,.15)}.hover\\:ii-text-igem-red\\/20:hover{color:rgba(240,52,71,.2)}.hover\\:ii-text-igem-red\\/25:hover{color:rgba(240,52,71,.25)}.hover\\:ii-text-igem-red\\/30:hover{color:rgba(240,52,71,.3)}.hover\\:ii-text-igem-red\\/40:hover{color:rgba(240,52,71,.4)}.hover\\:ii-text-igem-red\\/50:hover{color:rgba(240,52,71,.5)}.hover\\:ii-text-igem-red\\/60:hover{color:rgba(240,52,71,.6)}.hover\\:ii-text-igem-red\\/70:hover{color:rgba(240,52,71,.7)}.hover\\:ii-text-igem-red\\/75:hover{color:rgba(240,52,71,.75)}.hover\\:ii-text-igem-red\\/80:hover{color:rgba(240,52,71,.8)}.hover\\:ii-text-igem-red\\/90:hover{color:rgba(240,52,71,.9)}.hover\\:ii-text-igem-red\\/95:hover{color:rgba(240,52,71,.95)}.hover\\:ii-text-igem-red\\/100:hover{color:#f03447}.hover\\:ii-text-igem-orange-100\\/0:hover{color:rgba(255,243,236,0)}.hover\\:ii-text-igem-orange-100\\/5:hover{color:rgba(255,243,236,.05)}.hover\\:ii-text-igem-orange-100\\/10:hover{color:rgba(255,243,236,.1)}.hover\\:ii-text-igem-orange-100\\/15:hover{color:rgba(255,243,236,.15)}.hover\\:ii-text-igem-orange-100\\/20:hover{color:rgba(255,243,236,.2)}.hover\\:ii-text-igem-orange-100\\/25:hover{color:rgba(255,243,236,.25)}.hover\\:ii-text-igem-orange-100\\/30:hover{color:rgba(255,243,236,.3)}.hover\\:ii-text-igem-orange-100\\/40:hover{color:rgba(255,243,236,.4)}.hover\\:ii-text-igem-orange-100\\/50:hover{color:rgba(255,243,236,.5)}.hover\\:ii-text-igem-orange-100\\/60:hover{color:rgba(255,243,236,.6)}.hover\\:ii-text-igem-orange-100\\/70:hover{color:rgba(255,243,236,.7)}.hover\\:ii-text-igem-orange-100\\/75:hover{color:rgba(255,243,236,.75)}.hover\\:ii-text-igem-orange-100\\/80:hover{color:rgba(255,243,236,.8)}.hover\\:ii-text-igem-orange-100\\/90:hover{color:rgba(255,243,236,.9)}.hover\\:ii-text-igem-orange-100\\/95:hover{color:rgba(255,243,236,.95)}.hover\\:ii-text-igem-orange-100\\/100:hover{color:#fff3ec}.hover\\:ii-text-igem-orange\\/0:hover{color:rgba(255,137,69,0)}.hover\\:ii-text-igem-orange\\/5:hover{color:rgba(255,137,69,.05)}.hover\\:ii-text-igem-orange\\/10:hover{color:rgba(255,137,69,.1)}.hover\\:ii-text-igem-orange\\/15:hover{color:rgba(255,137,69,.15)}.hover\\:ii-text-igem-orange\\/20:hover{color:rgba(255,137,69,.2)}.hover\\:ii-text-igem-orange\\/25:hover{color:rgba(255,137,69,.25)}.hover\\:ii-text-igem-orange\\/30:hover{color:rgba(255,137,69,.3)}.hover\\:ii-text-igem-orange\\/40:hover{color:rgba(255,137,69,.4)}.hover\\:ii-text-igem-orange\\/50:hover{color:rgba(255,137,69,.5)}.hover\\:ii-text-igem-orange\\/60:hover{color:rgba(255,137,69,.6)}.hover\\:ii-text-igem-orange\\/70:hover{color:rgba(255,137,69,.7)}.hover\\:ii-text-igem-orange\\/75:hover{color:rgba(255,137,69,.75)}.hover\\:ii-text-igem-orange\\/80:hover{color:rgba(255,137,69,.8)}.hover\\:ii-text-igem-orange\\/90:hover{color:rgba(255,137,69,.9)}.hover\\:ii-text-igem-orange\\/95:hover{color:rgba(255,137,69,.95)}.hover\\:ii-text-igem-orange\\/100:hover{color:#ff8945}.hover\\:ii-text-igem-yellow-100\\/0:hover{color:rgba(255,250,241,0)}.hover\\:ii-text-igem-yellow-100\\/5:hover{color:rgba(255,250,241,.05)}.hover\\:ii-text-igem-yellow-100\\/10:hover{color:rgba(255,250,241,.1)}.hover\\:ii-text-igem-yellow-100\\/15:hover{color:rgba(255,250,241,.15)}.hover\\:ii-text-igem-yellow-100\\/20:hover{color:rgba(255,250,241,.2)}.hover\\:ii-text-igem-yellow-100\\/25:hover{color:rgba(255,250,241,.25)}.hover\\:ii-text-igem-yellow-100\\/30:hover{color:rgba(255,250,241,.3)}.hover\\:ii-text-igem-yellow-100\\/40:hover{color:rgba(255,250,241,.4)}.hover\\:ii-text-igem-yellow-100\\/50:hover{color:rgba(255,250,241,.5)}.hover\\:ii-text-igem-yellow-100\\/60:hover{color:rgba(255,250,241,.6)}.hover\\:ii-text-igem-yellow-100\\/70:hover{color:rgba(255,250,241,.7)}.hover\\:ii-text-igem-yellow-100\\/75:hover{color:rgba(255,250,241,.75)}.hover\\:ii-text-igem-yellow-100\\/80:hover{color:rgba(255,250,241,.8)}.hover\\:ii-text-igem-yellow-100\\/90:hover{color:rgba(255,250,241,.9)}.hover\\:ii-text-igem-yellow-100\\/95:hover{color:rgba(255,250,241,.95)}.hover\\:ii-text-igem-yellow-100\\/100:hover{color:#fffaf1}.hover\\:ii-text-igem-yellow-400\\/0:hover{color:hsla(40,96%,72%,0)}.hover\\:ii-text-igem-yellow-400\\/5:hover{color:hsla(40,96%,72%,.05)}.hover\\:ii-text-igem-yellow-400\\/10:hover{color:hsla(40,96%,72%,.1)}.hover\\:ii-text-igem-yellow-400\\/15:hover{color:hsla(40,96%,72%,.15)}.hover\\:ii-text-igem-yellow-400\\/20:hover{color:hsla(40,96%,72%,.2)}.hover\\:ii-text-igem-yellow-400\\/25:hover{color:hsla(40,96%,72%,.25)}.hover\\:ii-text-igem-yellow-400\\/30:hover{color:hsla(40,96%,72%,.3)}.hover\\:ii-text-igem-yellow-400\\/40:hover{color:hsla(40,96%,72%,.4)}.hover\\:ii-text-igem-yellow-400\\/50:hover{color:hsla(40,96%,72%,.5)}.hover\\:ii-text-igem-yellow-400\\/60:hover{color:hsla(40,96%,72%,.6)}.hover\\:ii-text-igem-yellow-400\\/70:hover{color:hsla(40,96%,72%,.7)}.hover\\:ii-text-igem-yellow-400\\/75:hover{color:hsla(40,96%,72%,.75)}.hover\\:ii-text-igem-yellow-400\\/80:hover{color:hsla(40,96%,72%,.8)}.hover\\:ii-text-igem-yellow-400\\/90:hover{color:hsla(40,96%,72%,.9)}.hover\\:ii-text-igem-yellow-400\\/95:hover{color:hsla(40,96%,72%,.95)}.hover\\:ii-text-igem-yellow-400\\/100:hover{color:#fcd075}.hover\\:ii-text-igem-yellow\\/0:hover{color:hsla(40,96%,72%,0)}.hover\\:ii-text-igem-yellow\\/5:hover{color:hsla(40,96%,72%,.05)}.hover\\:ii-text-igem-yellow\\/10:hover{color:hsla(40,96%,72%,.1)}.hover\\:ii-text-igem-yellow\\/15:hover{color:hsla(40,96%,72%,.15)}.hover\\:ii-text-igem-yellow\\/20:hover{color:hsla(40,96%,72%,.2)}.hover\\:ii-text-igem-yellow\\/25:hover{color:hsla(40,96%,72%,.25)}.hover\\:ii-text-igem-yellow\\/30:hover{color:hsla(40,96%,72%,.3)}.hover\\:ii-text-igem-yellow\\/40:hover{color:hsla(40,96%,72%,.4)}.hover\\:ii-text-igem-yellow\\/50:hover{color:hsla(40,96%,72%,.5)}.hover\\:ii-text-igem-yellow\\/60:hover{color:hsla(40,96%,72%,.6)}.hover\\:ii-text-igem-yellow\\/70:hover{color:hsla(40,96%,72%,.7)}.hover\\:ii-text-igem-yellow\\/75:hover{color:hsla(40,96%,72%,.75)}.hover\\:ii-text-igem-yellow\\/80:hover{color:hsla(40,96%,72%,.8)}.hover\\:ii-text-igem-yellow\\/90:hover{color:hsla(40,96%,72%,.9)}.hover\\:ii-text-igem-yellow\\/95:hover{color:hsla(40,96%,72%,.95)}.hover\\:ii-text-igem-yellow\\/100:hover{color:#fcd075}.hover\\:ii-text-igem-white\\/0:hover{color:hsla(0,0%,100%,0)}.hover\\:ii-text-igem-white\\/5:hover{color:hsla(0,0%,100%,.05)}.hover\\:ii-text-igem-white\\/10:hover{color:hsla(0,0%,100%,.1)}.hover\\:ii-text-igem-white\\/15:hover{color:hsla(0,0%,100%,.15)}.hover\\:ii-text-igem-white\\/20:hover{color:hsla(0,0%,100%,.2)}.hover\\:ii-text-igem-white\\/25:hover{color:hsla(0,0%,100%,.25)}.hover\\:ii-text-igem-white\\/30:hover{color:hsla(0,0%,100%,.3)}.hover\\:ii-text-igem-white\\/40:hover{color:hsla(0,0%,100%,.4)}.hover\\:ii-text-igem-white\\/50:hover{color:hsla(0,0%,100%,.5)}.hover\\:ii-text-igem-white\\/60:hover{color:hsla(0,0%,100%,.6)}.hover\\:ii-text-igem-white\\/70:hover{color:hsla(0,0%,100%,.7)}.hover\\:ii-text-igem-white\\/75:hover{color:hsla(0,0%,100%,.75)}.hover\\:ii-text-igem-white\\/80:hover{color:hsla(0,0%,100%,.8)}.hover\\:ii-text-igem-white\\/90:hover{color:hsla(0,0%,100%,.9)}.hover\\:ii-text-igem-white\\/95:hover{color:hsla(0,0%,100%,.95)}.hover\\:ii-text-igem-white\\/100:hover{color:#fff}.hover\\:ii-text-transparent\\/0:hover{color:transparent}.hover\\:ii-text-transparent\\/5:hover{color:rgba(0,0,0,.05)}.hover\\:ii-text-transparent\\/10:hover{color:rgba(0,0,0,.1)}.hover\\:ii-text-transparent\\/15:hover{color:rgba(0,0,0,.15)}.hover\\:ii-text-transparent\\/20:hover{color:rgba(0,0,0,.2)}.hover\\:ii-text-transparent\\/25:hover{color:rgba(0,0,0,.25)}.hover\\:ii-text-transparent\\/30:hover{color:rgba(0,0,0,.3)}.hover\\:ii-text-transparent\\/40:hover{color:rgba(0,0,0,.4)}.hover\\:ii-text-transparent\\/50:hover{color:rgba(0,0,0,.5)}.hover\\:ii-text-transparent\\/60:hover{color:rgba(0,0,0,.6)}.hover\\:ii-text-transparent\\/70:hover{color:rgba(0,0,0,.7)}.hover\\:ii-text-transparent\\/75:hover{color:rgba(0,0,0,.75)}.hover\\:ii-text-transparent\\/80:hover{color:rgba(0,0,0,.8)}.hover\\:ii-text-transparent\\/90:hover{color:rgba(0,0,0,.9)}.hover\\:ii-text-transparent\\/95:hover{color:rgba(0,0,0,.95)}.hover\\:ii-text-transparent\\/100:hover{color:#000}.hover\\:ii-text-opacity-0:hover{--tw-text-opacity:0}.hover\\:ii-text-opacity-5:hover{--tw-text-opacity:0.05}.hover\\:ii-text-opacity-10:hover{--tw-text-opacity:0.1}.hover\\:ii-text-opacity-15:hover{--tw-text-opacity:.15}.hover\\:ii-text-opacity-20:hover{--tw-text-opacity:0.2}.hover\\:ii-text-opacity-25:hover{--tw-text-opacity:0.25}.hover\\:ii-text-opacity-30:hover{--tw-text-opacity:0.3}.hover\\:ii-text-opacity-40:hover{--tw-text-opacity:0.4}.hover\\:ii-text-opacity-50:hover{--tw-text-opacity:0.5}.hover\\:ii-text-opacity-60:hover{--tw-text-opacity:0.6}.hover\\:ii-text-opacity-70:hover{--tw-text-opacity:0.7}.hover\\:ii-text-opacity-75:hover{--tw-text-opacity:0.75}.hover\\:ii-text-opacity-80:hover{--tw-text-opacity:0.8}.hover\\:ii-text-opacity-90:hover{--tw-text-opacity:0.9}.hover\\:ii-text-opacity-95:hover{--tw-text-opacity:0.95}.hover\\:ii-text-opacity-100:hover{--tw-text-opacity:1}.hover\\:ii-bg-blend-normal:hover{background-blend-mode:normal}.hover\\:ii-bg-blend-multiply:hover{background-blend-mode:multiply}.hover\\:ii-bg-blend-screen:hover{background-blend-mode:screen}.hover\\:ii-bg-blend-overlay:hover{background-blend-mode:overlay}.hover\\:ii-bg-blend-darken:hover{background-blend-mode:darken}.hover\\:ii-bg-blend-lighten:hover{background-blend-mode:lighten}.hover\\:ii-bg-blend-color-dodge:hover{background-blend-mode:color-dodge}.hover\\:ii-bg-blend-color-burn:hover{background-blend-mode:color-burn}.hover\\:ii-bg-blend-hard-light:hover{background-blend-mode:hard-light}.hover\\:ii-bg-blend-soft-light:hover{background-blend-mode:soft-light}.hover\\:ii-bg-blend-difference:hover{background-blend-mode:difference}.hover\\:ii-bg-blend-exclusion:hover{background-blend-mode:exclusion}.hover\\:ii-bg-blend-hue:hover{background-blend-mode:hue}.hover\\:ii-bg-blend-saturation:hover{background-blend-mode:saturation}.hover\\:ii-bg-blend-color:hover{background-blend-mode:color}.hover\\:ii-bg-blend-luminosity:hover{background-blend-mode:luminosity}.active\\:ii-bg-igem-gray-200:active{--tw-bg-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity))}.ii-group:hover .group-hover\\:ii-visible{visibility:visible}.ii-group:hover .group-hover\\:ii-block{display:block}.ii-group:hover .group-hover\\:ii-bg-igem-gray-200{--tw-bg-opacity:1;background-color:rgba(237,237,237,var(--tw-bg-opacity))}.ii-group:hover .group-hover\\:ii-opacity-100{opacity:1}.ii-dark .dark\\:ii-bg-igem-gray-600{--tw-bg-opacity:1;background-color:rgba(51,50,53,var(--tw-bg-opacity))}.ii-dark .dark\\:ii-bg-igem-gray-500{--tw-bg-opacity:1;background-color:rgba(100,100,100,var(--tw-bg-opacity))}.ii-dark .dark\\:ii-bg-igem-gray-350{--tw-bg-opacity:1;background-color:rgba(166,166,166,var(--tw-bg-opacity))}.ii-dark .dark\\:ii-text-igem-gray-200{--tw-text-opacity:1;color:rgba(237,237,237,var(--tw-text-opacity))}.ii-dark .dark\\:ii-text-igem-white{--tw-text-opacity:1;color:rgba(255,255,255,var(--tw-text-opacity))}.ii-dark .dark\\:ii-text-igem-gray-400{--tw-text-opacity:1;color:rgba(150,150,150,var(--tw-text-opacity))}.ii-dark .dark\\:ii-text-igem-green{--tw-text-opacity:1;color:rgba(8,199,132,var(--tw-text-opacity))}@media (min-width:640px){.sm\\:ii-m-0{margin:0}.sm\\:ii-mx-2{margin-left:.5rem;margin-right:.5rem}.sm\\:ii-mr-4{margin-right:1rem}.sm\\:ii-ml-0{margin-left:0}.sm\\:ii-mt-0{margin-top:0}.sm\\:ii-block{display:block}.sm\\:ii-hidden{display:none}.sm\\:ii-h-6{height:1.5rem}.sm\\:ii-h-32{height:8rem}.sm\\:ii-h-24{height:6rem}.sm\\:ii-w-6{width:1.5rem}.sm\\:ii-w-24{width:6rem}.sm\\:ii-flex-row{flex-direction:row}.sm\\:ii-items-center{align-items:center}.sm\\:ii-space-x-12>:not([hidden])~:not([hidden]){--tw-space-x-reverse:0;margin-left:calc(3rem*(1 - var(--tw-space-x-reverse)));margin-right:calc(3rem*var(--tw-space-x-reverse))}}@media (min-width:768px){.md\\:ii-mx-0{margin-left:0;margin-right:0}.md\\:ii-ml-6{margin-left:1.5rem}.md\\:ii-mb-4{margin-bottom:1rem}.md\\:ii--mt-\\[70rem\\]{margin-top:-70rem}.md\\:ii-h-40{height:10rem}.md\\:ii-h-\\[70rem\\]{height:70rem}.md\\:ii-w-auto{width:auto}.md\\:ii-grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.md\\:ii-grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.md\\:ii-grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.md\\:ii-grid-cols-5{grid-template-columns:repeat(5,minmax(0,1fr))}.md\\:ii-grid-rows-1{grid-template-rows:repeat(1,minmax(0,1fr))}.md\\:ii-flex-row{flex-direction:row}.md\\:ii-items-start{align-items:flex-start}.md\\:ii-items-center{align-items:center}.md\\:ii-justify-around{justify-content:space-around}.md\\:ii-gap-12{gap:3rem}.md\\:ii-pb-\\[70rem\\]{padding-bottom:70rem}.md\\:ii-text-3xl{font-size:2.441rem;line-height:3rem}}@media (min-width:1024px){.lg\\:ii-sidebar-grid{--sidebar-width:15rem;display:grid;grid-template-columns:var(--sidebar-width) auto;overflow:hidden}.lg\\:ii-ml-8{margin-left:2rem}.lg\\:ii--mt-\\[48rem\\]{margin-top:-48rem}.lg\\:ii-mb-12{margin-bottom:3rem}.lg\\:ii-mb-24{margin-bottom:6rem}.lg\\:ii-mb-36{margin-bottom:9rem}.lg\\:ii-mb-48{margin-bottom:12rem}.lg\\:ii-ml-6{margin-left:1.5rem}.lg\\:ii-block{display:block}.lg\\:ii-flex{display:flex}.lg\\:ii-hidden{display:none}.lg\\:ii-h-44{height:11rem}.lg\\:ii-h-\\[48rem\\]{height:48rem}.lg\\:ii-h-12{height:3rem}.lg\\:ii-w-12{width:3rem}.lg\\:ii-max-w-\\[60rem\\]{max-width:60rem}.lg\\:ii-flex-row{flex-direction:row}.lg\\:ii-items-center{align-items:center}.lg\\:ii-justify-between{justify-content:space-between}.lg\\:ii-gap-24{gap:6rem}.lg\\:ii-gap-y-0{row-gap:0}.lg\\:ii-gap-x-2{-moz-column-gap:.5rem;column-gap:.5rem}.lg\\:ii-space-y-0>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-bottom:calc(0px*var(--tw-space-y-reverse));margin-top:calc(0px*(1 - var(--tw-space-y-reverse)))}.lg\\:ii-space-x-3>:not([hidden])~:not([hidden]){--tw-space-x-reverse:0;margin-left:calc(.75rem*(1 - var(--tw-space-x-reverse)));margin-right:calc(.75rem*var(--tw-space-x-reverse))}.lg\\:ii-py-32{padding-bottom:8rem;padding-top:8rem}.lg\\:ii-pb-\\[48rem\\]{padding-bottom:48rem}.lg\\:ii-pl-2{padding-left:.5rem}.lg\\:ii-text-sm{font-size:.8rem;line-height:1.375rem}.lg\\:\\!ii-text-\\[8rem\\]{font-size:8rem!important}.lg\\:\\!ii-text-3xl{font-size:2.441rem!important;line-height:3rem!important}.lg\\:ii-text-base{font-size:1rem;line-height:1.625rem}.lg\\:ii-text-4xl{font-size:3.052rem;line-height:3.375rem}.lg\\:\\!ii-leading-\\[8rem\\]{line-height:8rem!important}}@media (min-width:1280px){.xl\\:ii-sidebar-grid-xl{--sidebar-width:17rem}.xl\\:ii-mb-8{margin-bottom:2rem}.xl\\:ii-ml-16{margin-left:4rem}.xl\\:ii-block{display:block}.xl\\:ii-h-52{height:13rem}.xl\\:ii-py-40{padding-bottom:10rem;padding-top:10rem}.xl\\:ii-px-4{padding-left:1rem;padding-right:1rem}}@media (min-width:1536px){.\\32xl\\:ii-h-64{height:16rem}.\\32xl\\:ii-max-w-screen-lg{max-width:1024px}.\\32xl\\:ii-px-32{padding-left:8rem;padding-right:8rem}}";
styleInject(css_248z$1,{"insertAt":"top"});

var css_248z = "@font-face{font-family:Inter;font-weight:100;src:url(https://static.igem.io/common/fonts/Inter/Inter-Thin.woff) format(\"woff\")}@font-face{font-family:Inter;font-style:italic;font-weight:100;src:url(https://static.igem.io/common/fonts/Inter/Inter-ThinItalic.woff) format(\"woff\")}@font-face{font-family:Inter;font-weight:200;src:url(https://static.igem.io/common/fonts/Inter/Inter-ExtraLight.woff) format(\"woff\")}@font-face{font-family:Inter;font-style:italic;font-weight:200;src:url(https://static.igem.io/common/fonts/Inter/Inter-ExtraLightItalic.woff) format(\"woff\")}@font-face{font-family:Inter;font-weight:300;src:url(https://static.igem.io/common/fonts/Inter/Inter-Light.woff) format(\"woff\")}@font-face{font-family:Inter;font-style:italic;font-weight:300;src:url(https://static.igem.io/common/fonts/Inter/Inter-LightItalic.woff) format(\"woff\")}@font-face{font-family:Inter;font-weight:400;src:url(https://static.igem.io/common/fonts/Inter/Inter-Regular.woff) format(\"woff\")}@font-face{font-family:Inter;font-style:italic;font-weight:400;src:url(https://static.igem.io/common/fonts/Inter/Inter-Italic.woff) format(\"woff\")}@font-face{font-family:Inter;font-weight:500;src:url(https://static.igem.io/common/fonts/Inter/Inter-Medium.woff) format(\"woff\")}@font-face{font-family:Inter;font-style:italic;font-weight:500;src:url(https://static.igem.io/common/fonts/Inter/Inter-MediumItalic.woff) format(\"woff\")}@font-face{font-family:Inter;font-weight:600;src:url(https://static.igem.io/common/fonts/Inter/Inter-Semibold.woff) format(\"woff\")}@font-face{font-family:Inter;font-style:italic;font-weight:600;src:url(https://static.igem.io/common/fonts/Inter/Inter-SemiboldItalic.woff) format(\"woff\")}@font-face{font-family:Inter;font-weight:700;src:url(https://static.igem.io/common/fonts/Inter/Inter-Bold.woff) format(\"woff\")}@font-face{font-family:Inter;font-style:italic;font-weight:700;src:url(https://static.igem.io/common/fonts/Inter/Inter-BoldItalic.woff) format(\"woff\")}@font-face{font-family:Inter;font-weight:800;src:url(https://static.igem.io/common/fonts/Inter/Inter-ExtraBold.woff) format(\"woff\")}@font-face{font-family:Inter;font-style:italic;font-weight:800;src:url(https://static.igem.io/common/fonts/Inter/Inter-ExtraBoldItalic.woff) format(\"woff\")}@font-face{font-family:Inter;font-weight:900;src:url(https://static.igem.io/common/fonts/Inter/Inter-Black.woff) format(\"woff\")}@font-face{font-family:Inter;font-style:italic;font-weight:900;src:url(https://static.igem.io/common/fonts/Inter/Inter-BlackItalic.woff) format(\"woff\")}";
styleInject(css_248z,{"insertAt":"top"});

const countries = [
  {
    name: "Afghanistan",
    "alpha-2": "AF",
    "alpha-3": "AFG",
    "country-code": "004",
    region: "Asia",
    "sub-region": "Southern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "034",
    "intermediate-region-code": ""
  },
  {
    name: "\xC5land Islands",
    "alpha-2": "AX",
    "alpha-3": "ALA",
    "country-code": "248",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Albania",
    "alpha-2": "AL",
    "alpha-3": "ALB",
    "country-code": "008",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Algeria",
    "alpha-2": "DZ",
    "alpha-3": "DZA",
    "country-code": "012",
    region: "Africa",
    "sub-region": "Northern Africa",
    "intermediate-region": "",
    "region-code": "002",
    "sub-region-code": "015",
    "intermediate-region-code": ""
  },
  {
    name: "American Samoa",
    "alpha-2": "AS",
    "alpha-3": "ASM",
    "country-code": "016",
    region: "Oceania",
    "sub-region": "Polynesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "061",
    "intermediate-region-code": ""
  },
  {
    name: "Andorra",
    "alpha-2": "AD",
    "alpha-3": "AND",
    "country-code": "020",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Angola",
    "alpha-2": "AO",
    "alpha-3": "AGO",
    "country-code": "024",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Middle Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "017"
  },
  {
    name: "Anguilla",
    "alpha-2": "AI",
    "alpha-3": "AIA",
    "country-code": "660",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Antarctica",
    "alpha-2": "AQ",
    "alpha-3": "ATA",
    "country-code": "010",
    region: "",
    "sub-region": "",
    "intermediate-region": "",
    "region-code": "",
    "sub-region-code": "",
    "intermediate-region-code": ""
  },
  {
    name: "Antigua and Barbuda",
    "alpha-2": "AG",
    "alpha-3": "ATG",
    "country-code": "028",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Argentina",
    "alpha-2": "AR",
    "alpha-3": "ARG",
    "country-code": "032",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Armenia",
    "alpha-2": "AM",
    "alpha-3": "ARM",
    "country-code": "051",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Aruba",
    "alpha-2": "AW",
    "alpha-3": "ABW",
    "country-code": "533",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Australia",
    "alpha-2": "AU",
    "alpha-3": "AUS",
    "country-code": "036",
    region: "Oceania",
    "sub-region": "Australia and New Zealand",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "053",
    "intermediate-region-code": ""
  },
  {
    name: "Austria",
    "alpha-2": "AT",
    "alpha-3": "AUT",
    "country-code": "040",
    region: "Europe",
    "sub-region": "Western Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "155",
    "intermediate-region-code": ""
  },
  {
    name: "Azerbaijan",
    "alpha-2": "AZ",
    "alpha-3": "AZE",
    "country-code": "031",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Bahamas",
    "alpha-2": "BS",
    "alpha-3": "BHS",
    "country-code": "044",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Bahrain",
    "alpha-2": "BH",
    "alpha-3": "BHR",
    "country-code": "048",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Bangladesh",
    "alpha-2": "BD",
    "alpha-3": "BGD",
    "country-code": "050",
    region: "Asia",
    "sub-region": "Southern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "034",
    "intermediate-region-code": ""
  },
  {
    name: "Barbados",
    "alpha-2": "BB",
    "alpha-3": "BRB",
    "country-code": "052",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Belarus",
    "alpha-2": "BY",
    "alpha-3": "BLR",
    "country-code": "112",
    region: "Europe",
    "sub-region": "Eastern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "151",
    "intermediate-region-code": ""
  },
  {
    name: "Belgium",
    "alpha-2": "BE",
    "alpha-3": "BEL",
    "country-code": "056",
    region: "Europe",
    "sub-region": "Western Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "155",
    "intermediate-region-code": ""
  },
  {
    name: "Belize",
    "alpha-2": "BZ",
    "alpha-3": "BLZ",
    "country-code": "084",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Central America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "013"
  },
  {
    name: "Benin",
    "alpha-2": "BJ",
    "alpha-3": "BEN",
    "country-code": "204",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Bermuda",
    "alpha-2": "BM",
    "alpha-3": "BMU",
    "country-code": "060",
    region: "Americas",
    "sub-region": "Northern America",
    "intermediate-region": "",
    "region-code": "019",
    "sub-region-code": "021",
    "intermediate-region-code": ""
  },
  {
    name: "Bhutan",
    "alpha-2": "BT",
    "alpha-3": "BTN",
    "country-code": "064",
    region: "Asia",
    "sub-region": "Southern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "034",
    "intermediate-region-code": ""
  },
  {
    name: "Bolivia (Plurinational State of)",
    "alpha-2": "BO",
    "alpha-3": "BOL",
    "country-code": "068",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Bonaire, Sint Eustatius and Saba",
    "alpha-2": "BQ",
    "alpha-3": "BES",
    "country-code": "535",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Bosnia and Herzegovina",
    "alpha-2": "BA",
    "alpha-3": "BIH",
    "country-code": "070",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Botswana",
    "alpha-2": "BW",
    "alpha-3": "BWA",
    "country-code": "072",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Southern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "018"
  },
  {
    name: "Bouvet Island",
    "alpha-2": "BV",
    "alpha-3": "BVT",
    "country-code": "074",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Brazil",
    "alpha-2": "BR",
    "alpha-3": "BRA",
    "country-code": "076",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "British Indian Ocean Territory",
    "alpha-2": "IO",
    "alpha-3": "IOT",
    "country-code": "086",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Brunei Darussalam",
    "alpha-2": "BN",
    "alpha-3": "BRN",
    "country-code": "096",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Bulgaria",
    "alpha-2": "BG",
    "alpha-3": "BGR",
    "country-code": "100",
    region: "Europe",
    "sub-region": "Eastern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "151",
    "intermediate-region-code": ""
  },
  {
    name: "Burkina Faso",
    "alpha-2": "BF",
    "alpha-3": "BFA",
    "country-code": "854",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Burundi",
    "alpha-2": "BI",
    "alpha-3": "BDI",
    "country-code": "108",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Cabo Verde",
    "alpha-2": "CV",
    "alpha-3": "CPV",
    "country-code": "132",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Cambodia",
    "alpha-2": "KH",
    "alpha-3": "KHM",
    "country-code": "116",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Cameroon",
    "alpha-2": "CM",
    "alpha-3": "CMR",
    "country-code": "120",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Middle Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "017"
  },
  {
    name: "Canada",
    "alpha-2": "CA",
    "alpha-3": "CAN",
    "country-code": "124",
    region: "Americas",
    "sub-region": "Northern America",
    "intermediate-region": "",
    "region-code": "019",
    "sub-region-code": "021",
    "intermediate-region-code": ""
  },
  {
    name: "Cayman Islands",
    "alpha-2": "KY",
    "alpha-3": "CYM",
    "country-code": "136",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Central African Republic",
    "alpha-2": "CF",
    "alpha-3": "CAF",
    "country-code": "140",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Middle Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "017"
  },
  {
    name: "Chad",
    "alpha-2": "TD",
    "alpha-3": "TCD",
    "country-code": "148",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Middle Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "017"
  },
  {
    name: "Chile",
    "alpha-2": "CL",
    "alpha-3": "CHL",
    "country-code": "152",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "China",
    "alpha-2": "CN",
    "alpha-3": "CHN",
    "country-code": "156",
    region: "Asia",
    "sub-region": "Eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "030",
    "intermediate-region-code": ""
  },
  {
    name: "Christmas Island",
    "alpha-2": "CX",
    "alpha-3": "CXR",
    "country-code": "162",
    region: "Oceania",
    "sub-region": "Australia and New Zealand",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "053",
    "intermediate-region-code": ""
  },
  {
    name: "Cocos (Keeling) Islands",
    "alpha-2": "CC",
    "alpha-3": "CCK",
    "country-code": "166",
    region: "Oceania",
    "sub-region": "Australia and New Zealand",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "053",
    "intermediate-region-code": ""
  },
  {
    name: "Colombia",
    "alpha-2": "CO",
    "alpha-3": "COL",
    "country-code": "170",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Comoros",
    "alpha-2": "KM",
    "alpha-3": "COM",
    "country-code": "174",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Congo",
    "alpha-2": "CG",
    "alpha-3": "COG",
    "country-code": "178",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Middle Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "017"
  },
  {
    name: "Congo, Democratic Republic of the",
    "alpha-2": "CD",
    "alpha-3": "COD",
    "country-code": "180",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Middle Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "017"
  },
  {
    name: "Cook Islands",
    "alpha-2": "CK",
    "alpha-3": "COK",
    "country-code": "184",
    region: "Oceania",
    "sub-region": "Polynesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "061",
    "intermediate-region-code": ""
  },
  {
    name: "Costa Rica",
    "alpha-2": "CR",
    "alpha-3": "CRI",
    "country-code": "188",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Central America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "013"
  },
  {
    name: "C\xF4te d'Ivoire",
    "alpha-2": "CI",
    "alpha-3": "CIV",
    "country-code": "384",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Croatia",
    "alpha-2": "HR",
    "alpha-3": "HRV",
    "country-code": "191",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Cuba",
    "alpha-2": "CU",
    "alpha-3": "CUB",
    "country-code": "192",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Cura\xE7ao",
    "alpha-2": "CW",
    "alpha-3": "CUW",
    "country-code": "531",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Cyprus",
    "alpha-2": "CY",
    "alpha-3": "CYP",
    "country-code": "196",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Czechia",
    "alpha-2": "CZ",
    "alpha-3": "CZE",
    "country-code": "203",
    region: "Europe",
    "sub-region": "Eastern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "151",
    "intermediate-region-code": ""
  },
  {
    name: "Denmark",
    "alpha-2": "DK",
    "alpha-3": "DNK",
    "country-code": "208",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Djibouti",
    "alpha-2": "DJ",
    "alpha-3": "DJI",
    "country-code": "262",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Dominica",
    "alpha-2": "DM",
    "alpha-3": "DMA",
    "country-code": "212",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Dominican Republic",
    "alpha-2": "DO",
    "alpha-3": "DOM",
    "country-code": "214",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Ecuador",
    "alpha-2": "EC",
    "alpha-3": "ECU",
    "country-code": "218",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Egypt",
    "alpha-2": "EG",
    "alpha-3": "EGY",
    "country-code": "818",
    region: "Africa",
    "sub-region": "Northern Africa",
    "intermediate-region": "",
    "region-code": "002",
    "sub-region-code": "015",
    "intermediate-region-code": ""
  },
  {
    name: "El Salvador",
    "alpha-2": "SV",
    "alpha-3": "SLV",
    "country-code": "222",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Central America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "013"
  },
  {
    name: "Equatorial Guinea",
    "alpha-2": "GQ",
    "alpha-3": "GNQ",
    "country-code": "226",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Middle Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "017"
  },
  {
    name: "Eritrea",
    "alpha-2": "ER",
    "alpha-3": "ERI",
    "country-code": "232",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Estonia",
    "alpha-2": "EE",
    "alpha-3": "EST",
    "country-code": "233",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Eswatini",
    "alpha-2": "SZ",
    "alpha-3": "SWZ",
    "country-code": "748",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Southern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "018"
  },
  {
    name: "Ethiopia",
    "alpha-2": "ET",
    "alpha-3": "ETH",
    "country-code": "231",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Falkland Islands (Malvinas)",
    "alpha-2": "FK",
    "alpha-3": "FLK",
    "country-code": "238",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Faroe Islands",
    "alpha-2": "FO",
    "alpha-3": "FRO",
    "country-code": "234",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Fiji",
    "alpha-2": "FJ",
    "alpha-3": "FJI",
    "country-code": "242",
    region: "Oceania",
    "sub-region": "Melanesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "054",
    "intermediate-region-code": ""
  },
  {
    name: "Finland",
    "alpha-2": "FI",
    "alpha-3": "FIN",
    "country-code": "246",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "France",
    "alpha-2": "FR",
    "alpha-3": "FRA",
    "country-code": "250",
    region: "Europe",
    "sub-region": "Western Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "155",
    "intermediate-region-code": ""
  },
  {
    name: "French Guiana",
    "alpha-2": "GF",
    "alpha-3": "GUF",
    "country-code": "254",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "French Polynesia",
    "alpha-2": "PF",
    "alpha-3": "PYF",
    "country-code": "258",
    region: "Oceania",
    "sub-region": "Polynesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "061",
    "intermediate-region-code": ""
  },
  {
    name: "French Southern Territories",
    "alpha-2": "TF",
    "alpha-3": "ATF",
    "country-code": "260",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Gabon",
    "alpha-2": "GA",
    "alpha-3": "GAB",
    "country-code": "266",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Middle Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "017"
  },
  {
    name: "Gambia",
    "alpha-2": "GM",
    "alpha-3": "GMB",
    "country-code": "270",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Georgia",
    "alpha-2": "GE",
    "alpha-3": "GEO",
    "country-code": "268",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Germany",
    "alpha-2": "DE",
    "alpha-3": "DEU",
    "country-code": "276",
    region: "Europe",
    "sub-region": "Western Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "155",
    "intermediate-region-code": ""
  },
  {
    name: "Ghana",
    "alpha-2": "GH",
    "alpha-3": "GHA",
    "country-code": "288",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Gibraltar",
    "alpha-2": "GI",
    "alpha-3": "GIB",
    "country-code": "292",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Greece",
    "alpha-2": "GR",
    "alpha-3": "GRC",
    "country-code": "300",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Greenland",
    "alpha-2": "GL",
    "alpha-3": "GRL",
    "country-code": "304",
    region: "Americas",
    "sub-region": "Northern America",
    "intermediate-region": "",
    "region-code": "019",
    "sub-region-code": "021",
    "intermediate-region-code": ""
  },
  {
    name: "Grenada",
    "alpha-2": "GD",
    "alpha-3": "GRD",
    "country-code": "308",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Guadeloupe",
    "alpha-2": "GP",
    "alpha-3": "GLP",
    "country-code": "312",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Guam",
    "alpha-2": "GU",
    "alpha-3": "GUM",
    "country-code": "316",
    region: "Oceania",
    "sub-region": "Micronesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "057",
    "intermediate-region-code": ""
  },
  {
    name: "Guatemala",
    "alpha-2": "GT",
    "alpha-3": "GTM",
    "country-code": "320",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Central America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "013"
  },
  {
    name: "Guernsey",
    "alpha-2": "GG",
    "alpha-3": "GGY",
    "country-code": "831",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "Channel Islands",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": "830"
  },
  {
    name: "Guinea",
    "alpha-2": "GN",
    "alpha-3": "GIN",
    "country-code": "324",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Guinea-Bissau",
    "alpha-2": "GW",
    "alpha-3": "GNB",
    "country-code": "624",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Guyana",
    "alpha-2": "GY",
    "alpha-3": "GUY",
    "country-code": "328",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Haiti",
    "alpha-2": "HT",
    "alpha-3": "HTI",
    "country-code": "332",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Heard Island and McDonald Islands",
    "alpha-2": "HM",
    "alpha-3": "HMD",
    "country-code": "334",
    region: "Oceania",
    "sub-region": "Australia and New Zealand",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "053",
    "intermediate-region-code": ""
  },
  {
    name: "Holy See",
    "alpha-2": "VA",
    "alpha-3": "VAT",
    "country-code": "336",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Honduras",
    "alpha-2": "HN",
    "alpha-3": "HND",
    "country-code": "340",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Central America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "013"
  },
  {
    name: "Hong Kong",
    "alpha-2": "HK",
    "alpha-3": "HKG",
    "country-code": "344",
    region: "Asia",
    "sub-region": "Eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "030",
    "intermediate-region-code": ""
  },
  {
    name: "Hungary",
    "alpha-2": "HU",
    "alpha-3": "HUN",
    "country-code": "348",
    region: "Europe",
    "sub-region": "Eastern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "151",
    "intermediate-region-code": ""
  },
  {
    name: "Iceland",
    "alpha-2": "IS",
    "alpha-3": "ISL",
    "country-code": "352",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "India",
    "alpha-2": "IN",
    "alpha-3": "IND",
    "country-code": "356",
    region: "Asia",
    "sub-region": "Southern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "034",
    "intermediate-region-code": ""
  },
  {
    name: "Indonesia",
    "alpha-2": "ID",
    "alpha-3": "IDN",
    "country-code": "360",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Iran (Islamic Republic of)",
    "alpha-2": "IR",
    "alpha-3": "IRN",
    "country-code": "364",
    region: "Asia",
    "sub-region": "Southern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "034",
    "intermediate-region-code": ""
  },
  {
    name: "Iraq",
    "alpha-2": "IQ",
    "alpha-3": "IRQ",
    "country-code": "368",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Ireland",
    "alpha-2": "IE",
    "alpha-3": "IRL",
    "country-code": "372",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Isle of Man",
    "alpha-2": "IM",
    "alpha-3": "IMN",
    "country-code": "833",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Israel",
    "alpha-2": "IL",
    "alpha-3": "ISR",
    "country-code": "376",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Italy",
    "alpha-2": "IT",
    "alpha-3": "ITA",
    "country-code": "380",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Jamaica",
    "alpha-2": "JM",
    "alpha-3": "JAM",
    "country-code": "388",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Japan",
    "alpha-2": "JP",
    "alpha-3": "JPN",
    "country-code": "392",
    region: "Asia",
    "sub-region": "Eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "030",
    "intermediate-region-code": ""
  },
  {
    name: "Jersey",
    "alpha-2": "JE",
    "alpha-3": "JEY",
    "country-code": "832",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "Channel Islands",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": "830"
  },
  {
    name: "Jordan",
    "alpha-2": "JO",
    "alpha-3": "JOR",
    "country-code": "400",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Kazakhstan",
    "alpha-2": "KZ",
    "alpha-3": "KAZ",
    "country-code": "398",
    region: "Asia",
    "sub-region": "Central Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "143",
    "intermediate-region-code": ""
  },
  {
    name: "Kenya",
    "alpha-2": "KE",
    "alpha-3": "KEN",
    "country-code": "404",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Kiribati",
    "alpha-2": "KI",
    "alpha-3": "KIR",
    "country-code": "296",
    region: "Oceania",
    "sub-region": "Micronesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "057",
    "intermediate-region-code": ""
  },
  {
    name: "Korea (Democratic People's Republic of)",
    "alpha-2": "KP",
    "alpha-3": "PRK",
    "country-code": "408",
    region: "Asia",
    "sub-region": "Eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "030",
    "intermediate-region-code": ""
  },
  {
    name: "Korea, Republic of",
    "alpha-2": "KR",
    "alpha-3": "KOR",
    "country-code": "410",
    region: "Asia",
    "sub-region": "Eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "030",
    "intermediate-region-code": ""
  },
  {
    name: "Kuwait",
    "alpha-2": "KW",
    "alpha-3": "KWT",
    "country-code": "414",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Kyrgyzstan",
    "alpha-2": "KG",
    "alpha-3": "KGZ",
    "country-code": "417",
    region: "Asia",
    "sub-region": "Central Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "143",
    "intermediate-region-code": ""
  },
  {
    name: "Lao People's Democratic Republic",
    "alpha-2": "LA",
    "alpha-3": "LAO",
    "country-code": "418",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Latvia",
    "alpha-2": "LV",
    "alpha-3": "LVA",
    "country-code": "428",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Lebanon",
    "alpha-2": "LB",
    "alpha-3": "LBN",
    "country-code": "422",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Lesotho",
    "alpha-2": "LS",
    "alpha-3": "LSO",
    "country-code": "426",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Southern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "018"
  },
  {
    name: "Liberia",
    "alpha-2": "LR",
    "alpha-3": "LBR",
    "country-code": "430",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Libya",
    "alpha-2": "LY",
    "alpha-3": "LBY",
    "country-code": "434",
    region: "Africa",
    "sub-region": "Northern Africa",
    "intermediate-region": "",
    "region-code": "002",
    "sub-region-code": "015",
    "intermediate-region-code": ""
  },
  {
    name: "Liechtenstein",
    "alpha-2": "LI",
    "alpha-3": "LIE",
    "country-code": "438",
    region: "Europe",
    "sub-region": "Western Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "155",
    "intermediate-region-code": ""
  },
  {
    name: "Lithuania",
    "alpha-2": "LT",
    "alpha-3": "LTU",
    "country-code": "440",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Luxembourg",
    "alpha-2": "LU",
    "alpha-3": "LUX",
    "country-code": "442",
    region: "Europe",
    "sub-region": "Western Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "155",
    "intermediate-region-code": ""
  },
  {
    name: "Macao",
    "alpha-2": "MO",
    "alpha-3": "MAC",
    "country-code": "446",
    region: "Asia",
    "sub-region": "Eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "030",
    "intermediate-region-code": ""
  },
  {
    name: "Madagascar",
    "alpha-2": "MG",
    "alpha-3": "MDG",
    "country-code": "450",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Malawi",
    "alpha-2": "MW",
    "alpha-3": "MWI",
    "country-code": "454",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Malaysia",
    "alpha-2": "MY",
    "alpha-3": "MYS",
    "country-code": "458",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Maldives",
    "alpha-2": "MV",
    "alpha-3": "MDV",
    "country-code": "462",
    region: "Asia",
    "sub-region": "Southern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "034",
    "intermediate-region-code": ""
  },
  {
    name: "Mali",
    "alpha-2": "ML",
    "alpha-3": "MLI",
    "country-code": "466",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Malta",
    "alpha-2": "MT",
    "alpha-3": "MLT",
    "country-code": "470",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Marshall Islands",
    "alpha-2": "MH",
    "alpha-3": "MHL",
    "country-code": "584",
    region: "Oceania",
    "sub-region": "Micronesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "057",
    "intermediate-region-code": ""
  },
  {
    name: "Martinique",
    "alpha-2": "MQ",
    "alpha-3": "MTQ",
    "country-code": "474",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Mauritania",
    "alpha-2": "MR",
    "alpha-3": "MRT",
    "country-code": "478",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Mauritius",
    "alpha-2": "MU",
    "alpha-3": "MUS",
    "country-code": "480",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Mayotte",
    "alpha-2": "YT",
    "alpha-3": "MYT",
    "country-code": "175",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Mexico",
    "alpha-2": "MX",
    "alpha-3": "MEX",
    "country-code": "484",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Central America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "013"
  },
  {
    name: "Micronesia (Federated States of)",
    "alpha-2": "FM",
    "alpha-3": "FSM",
    "country-code": "583",
    region: "Oceania",
    "sub-region": "Micronesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "057",
    "intermediate-region-code": ""
  },
  {
    name: "Moldova, Republic of",
    "alpha-2": "MD",
    "alpha-3": "MDA",
    "country-code": "498",
    region: "Europe",
    "sub-region": "Eastern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "151",
    "intermediate-region-code": ""
  },
  {
    name: "Monaco",
    "alpha-2": "MC",
    "alpha-3": "MCO",
    "country-code": "492",
    region: "Europe",
    "sub-region": "Western Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "155",
    "intermediate-region-code": ""
  },
  {
    name: "Mongolia",
    "alpha-2": "MN",
    "alpha-3": "MNG",
    "country-code": "496",
    region: "Asia",
    "sub-region": "Eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "030",
    "intermediate-region-code": ""
  },
  {
    name: "Montenegro",
    "alpha-2": "ME",
    "alpha-3": "MNE",
    "country-code": "499",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Montserrat",
    "alpha-2": "MS",
    "alpha-3": "MSR",
    "country-code": "500",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Morocco",
    "alpha-2": "MA",
    "alpha-3": "MAR",
    "country-code": "504",
    region: "Africa",
    "sub-region": "Northern Africa",
    "intermediate-region": "",
    "region-code": "002",
    "sub-region-code": "015",
    "intermediate-region-code": ""
  },
  {
    name: "Mozambique",
    "alpha-2": "MZ",
    "alpha-3": "MOZ",
    "country-code": "508",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Myanmar",
    "alpha-2": "MM",
    "alpha-3": "MMR",
    "country-code": "104",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Namibia",
    "alpha-2": "NA",
    "alpha-3": "NAM",
    "country-code": "516",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Southern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "018"
  },
  {
    name: "Nauru",
    "alpha-2": "NR",
    "alpha-3": "NRU",
    "country-code": "520",
    region: "Oceania",
    "sub-region": "Micronesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "057",
    "intermediate-region-code": ""
  },
  {
    name: "Nepal",
    "alpha-2": "NP",
    "alpha-3": "NPL",
    "country-code": "524",
    region: "Asia",
    "sub-region": "Southern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "034",
    "intermediate-region-code": ""
  },
  {
    name: "Netherlands",
    "alpha-2": "NL",
    "alpha-3": "NLD",
    "country-code": "528",
    region: "Europe",
    "sub-region": "Western Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "155",
    "intermediate-region-code": ""
  },
  {
    name: "New Caledonia",
    "alpha-2": "NC",
    "alpha-3": "NCL",
    "country-code": "540",
    region: "Oceania",
    "sub-region": "Melanesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "054",
    "intermediate-region-code": ""
  },
  {
    name: "New Zealand",
    "alpha-2": "NZ",
    "alpha-3": "NZL",
    "country-code": "554",
    region: "Oceania",
    "sub-region": "Australia and New Zealand",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "053",
    "intermediate-region-code": ""
  },
  {
    name: "Nicaragua",
    "alpha-2": "NI",
    "alpha-3": "NIC",
    "country-code": "558",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Central America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "013"
  },
  {
    name: "Niger",
    "alpha-2": "NE",
    "alpha-3": "NER",
    "country-code": "562",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Nigeria",
    "alpha-2": "NG",
    "alpha-3": "NGA",
    "country-code": "566",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Niue",
    "alpha-2": "NU",
    "alpha-3": "NIU",
    "country-code": "570",
    region: "Oceania",
    "sub-region": "Polynesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "061",
    "intermediate-region-code": ""
  },
  {
    name: "Norfolk Island",
    "alpha-2": "NF",
    "alpha-3": "NFK",
    "country-code": "574",
    region: "Oceania",
    "sub-region": "Australia and New Zealand",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "053",
    "intermediate-region-code": ""
  },
  {
    name: "North Macedonia",
    "alpha-2": "MK",
    "alpha-3": "MKD",
    "country-code": "807",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Northern Mariana Islands",
    "alpha-2": "MP",
    "alpha-3": "MNP",
    "country-code": "580",
    region: "Oceania",
    "sub-region": "Micronesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "057",
    "intermediate-region-code": ""
  },
  {
    name: "Norway",
    "alpha-2": "NO",
    "alpha-3": "NOR",
    "country-code": "578",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Oman",
    "alpha-2": "OM",
    "alpha-3": "OMN",
    "country-code": "512",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Pakistan",
    "alpha-2": "PK",
    "alpha-3": "PAK",
    "country-code": "586",
    region: "Asia",
    "sub-region": "Southern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "034",
    "intermediate-region-code": ""
  },
  {
    name: "Palau",
    "alpha-2": "PW",
    "alpha-3": "PLW",
    "country-code": "585",
    region: "Oceania",
    "sub-region": "Micronesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "057",
    "intermediate-region-code": ""
  },
  {
    name: "Palestine, State of",
    "alpha-2": "PS",
    "alpha-3": "PSE",
    "country-code": "275",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Panama",
    "alpha-2": "PA",
    "alpha-3": "PAN",
    "country-code": "591",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Central America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "013"
  },
  {
    name: "Papua New Guinea",
    "alpha-2": "PG",
    "alpha-3": "PNG",
    "country-code": "598",
    region: "Oceania",
    "sub-region": "Melanesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "054",
    "intermediate-region-code": ""
  },
  {
    name: "Paraguay",
    "alpha-2": "PY",
    "alpha-3": "PRY",
    "country-code": "600",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Peru",
    "alpha-2": "PE",
    "alpha-3": "PER",
    "country-code": "604",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Philippines",
    "alpha-2": "PH",
    "alpha-3": "PHL",
    "country-code": "608",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Pitcairn",
    "alpha-2": "PN",
    "alpha-3": "PCN",
    "country-code": "612",
    region: "Oceania",
    "sub-region": "Polynesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "061",
    "intermediate-region-code": ""
  },
  {
    name: "Poland",
    "alpha-2": "PL",
    "alpha-3": "POL",
    "country-code": "616",
    region: "Europe",
    "sub-region": "Eastern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "151",
    "intermediate-region-code": ""
  },
  {
    name: "Portugal",
    "alpha-2": "PT",
    "alpha-3": "PRT",
    "country-code": "620",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Puerto Rico",
    "alpha-2": "PR",
    "alpha-3": "PRI",
    "country-code": "630",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Qatar",
    "alpha-2": "QA",
    "alpha-3": "QAT",
    "country-code": "634",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "R\xE9union",
    "alpha-2": "RE",
    "alpha-3": "REU",
    "country-code": "638",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Romania",
    "alpha-2": "RO",
    "alpha-3": "ROU",
    "country-code": "642",
    region: "Europe",
    "sub-region": "Eastern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "151",
    "intermediate-region-code": ""
  },
  {
    name: "Russian Federation",
    "alpha-2": "RU",
    "alpha-3": "RUS",
    "country-code": "643",
    region: "Europe",
    "sub-region": "Eastern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "151",
    "intermediate-region-code": ""
  },
  {
    name: "Rwanda",
    "alpha-2": "RW",
    "alpha-3": "RWA",
    "country-code": "646",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Saint Barth\xE9lemy",
    "alpha-2": "BL",
    "alpha-3": "BLM",
    "country-code": "652",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Saint Helena, Ascension and Tristan da Cunha",
    "alpha-2": "SH",
    "alpha-3": "SHN",
    "country-code": "654",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Saint Kitts and Nevis",
    "alpha-2": "KN",
    "alpha-3": "KNA",
    "country-code": "659",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Saint Lucia",
    "alpha-2": "LC",
    "alpha-3": "LCA",
    "country-code": "662",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Saint Martin (French part)",
    "alpha-2": "MF",
    "alpha-3": "MAF",
    "country-code": "663",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Saint Pierre and Miquelon",
    "alpha-2": "PM",
    "alpha-3": "SPM",
    "country-code": "666",
    region: "Americas",
    "sub-region": "Northern America",
    "intermediate-region": "",
    "region-code": "019",
    "sub-region-code": "021",
    "intermediate-region-code": ""
  },
  {
    name: "Saint Vincent and the Grenadines",
    "alpha-2": "VC",
    "alpha-3": "VCT",
    "country-code": "670",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Samoa",
    "alpha-2": "WS",
    "alpha-3": "WSM",
    "country-code": "882",
    region: "Oceania",
    "sub-region": "Polynesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "061",
    "intermediate-region-code": ""
  },
  {
    name: "San Marino",
    "alpha-2": "SM",
    "alpha-3": "SMR",
    "country-code": "674",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Sao Tome and Principe",
    "alpha-2": "ST",
    "alpha-3": "STP",
    "country-code": "678",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Middle Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "017"
  },
  {
    name: "Saudi Arabia",
    "alpha-2": "SA",
    "alpha-3": "SAU",
    "country-code": "682",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Senegal",
    "alpha-2": "SN",
    "alpha-3": "SEN",
    "country-code": "686",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Serbia",
    "alpha-2": "RS",
    "alpha-3": "SRB",
    "country-code": "688",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Seychelles",
    "alpha-2": "SC",
    "alpha-3": "SYC",
    "country-code": "690",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Sierra Leone",
    "alpha-2": "SL",
    "alpha-3": "SLE",
    "country-code": "694",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Singapore",
    "alpha-2": "SG",
    "alpha-3": "SGP",
    "country-code": "702",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Sint Maarten (Dutch part)",
    "alpha-2": "SX",
    "alpha-3": "SXM",
    "country-code": "534",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Slovakia",
    "alpha-2": "SK",
    "alpha-3": "SVK",
    "country-code": "703",
    region: "Europe",
    "sub-region": "Eastern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "151",
    "intermediate-region-code": ""
  },
  {
    name: "Slovenia",
    "alpha-2": "SI",
    "alpha-3": "SVN",
    "country-code": "705",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Solomon Islands",
    "alpha-2": "SB",
    "alpha-3": "SLB",
    "country-code": "090",
    region: "Oceania",
    "sub-region": "Melanesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "054",
    "intermediate-region-code": ""
  },
  {
    name: "Somalia",
    "alpha-2": "SO",
    "alpha-3": "SOM",
    "country-code": "706",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "South Africa",
    "alpha-2": "ZA",
    "alpha-3": "ZAF",
    "country-code": "710",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Southern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "018"
  },
  {
    name: "South Georgia and the South Sandwich Islands",
    "alpha-2": "GS",
    "alpha-3": "SGS",
    "country-code": "239",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "South Sudan",
    "alpha-2": "SS",
    "alpha-3": "SSD",
    "country-code": "728",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Spain",
    "alpha-2": "ES",
    "alpha-3": "ESP",
    "country-code": "724",
    region: "Europe",
    "sub-region": "Southern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "039",
    "intermediate-region-code": ""
  },
  {
    name: "Sri Lanka",
    "alpha-2": "LK",
    "alpha-3": "LKA",
    "country-code": "144",
    region: "Asia",
    "sub-region": "Southern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "034",
    "intermediate-region-code": ""
  },
  {
    name: "Sudan",
    "alpha-2": "SD",
    "alpha-3": "SDN",
    "country-code": "729",
    region: "Africa",
    "sub-region": "Northern Africa",
    "intermediate-region": "",
    "region-code": "002",
    "sub-region-code": "015",
    "intermediate-region-code": ""
  },
  {
    name: "Suriname",
    "alpha-2": "SR",
    "alpha-3": "SUR",
    "country-code": "740",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Svalbard and Jan Mayen",
    "alpha-2": "SJ",
    "alpha-3": "SJM",
    "country-code": "744",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Sweden",
    "alpha-2": "SE",
    "alpha-3": "SWE",
    "country-code": "752",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "Switzerland",
    "alpha-2": "CH",
    "alpha-3": "CHE",
    "country-code": "756",
    region: "Europe",
    "sub-region": "Western Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "155",
    "intermediate-region-code": ""
  },
  {
    name: "Syrian Arab Republic",
    "alpha-2": "SY",
    "alpha-3": "SYR",
    "country-code": "760",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Taiwan",
    "alpha-2": "TW",
    "alpha-3": "TWN",
    "country-code": "158",
    region: "Asia",
    "sub-region": "Eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "030",
    "intermediate-region-code": ""
  },
  {
    name: "Tajikistan",
    "alpha-2": "TJ",
    "alpha-3": "TJK",
    "country-code": "762",
    region: "Asia",
    "sub-region": "Central Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "143",
    "intermediate-region-code": ""
  },
  {
    name: "Tanzania, United Republic of",
    "alpha-2": "TZ",
    "alpha-3": "TZA",
    "country-code": "834",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Thailand",
    "alpha-2": "TH",
    "alpha-3": "THA",
    "country-code": "764",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Timor-Leste",
    "alpha-2": "TL",
    "alpha-3": "TLS",
    "country-code": "626",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Togo",
    "alpha-2": "TG",
    "alpha-3": "TGO",
    "country-code": "768",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Western Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "011"
  },
  {
    name: "Tokelau",
    "alpha-2": "TK",
    "alpha-3": "TKL",
    "country-code": "772",
    region: "Oceania",
    "sub-region": "Polynesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "061",
    "intermediate-region-code": ""
  },
  {
    name: "Tonga",
    "alpha-2": "TO",
    "alpha-3": "TON",
    "country-code": "776",
    region: "Oceania",
    "sub-region": "Polynesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "061",
    "intermediate-region-code": ""
  },
  {
    name: "Trinidad and Tobago",
    "alpha-2": "TT",
    "alpha-3": "TTO",
    "country-code": "780",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Tunisia",
    "alpha-2": "TN",
    "alpha-3": "TUN",
    "country-code": "788",
    region: "Africa",
    "sub-region": "Northern Africa",
    "intermediate-region": "",
    "region-code": "002",
    "sub-region-code": "015",
    "intermediate-region-code": ""
  },
  {
    name: "Turkey",
    "alpha-2": "TR",
    "alpha-3": "TUR",
    "country-code": "792",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Turkmenistan",
    "alpha-2": "TM",
    "alpha-3": "TKM",
    "country-code": "795",
    region: "Asia",
    "sub-region": "Central Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "143",
    "intermediate-region-code": ""
  },
  {
    name: "Turks and Caicos Islands",
    "alpha-2": "TC",
    "alpha-3": "TCA",
    "country-code": "796",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Tuvalu",
    "alpha-2": "TV",
    "alpha-3": "TUV",
    "country-code": "798",
    region: "Oceania",
    "sub-region": "Polynesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "061",
    "intermediate-region-code": ""
  },
  {
    name: "Uganda",
    "alpha-2": "UG",
    "alpha-3": "UGA",
    "country-code": "800",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Ukraine",
    "alpha-2": "UA",
    "alpha-3": "UKR",
    "country-code": "804",
    region: "Europe",
    "sub-region": "Eastern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "151",
    "intermediate-region-code": ""
  },
  {
    name: "United Arab Emirates",
    "alpha-2": "AE",
    "alpha-3": "ARE",
    "country-code": "784",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "United Kingdom of Great Britain and Northern Ireland",
    "alpha-2": "GB",
    "alpha-3": "GBR",
    "country-code": "826",
    region: "Europe",
    "sub-region": "Northern Europe",
    "intermediate-region": "",
    "region-code": "150",
    "sub-region-code": "154",
    "intermediate-region-code": ""
  },
  {
    name: "United States of America",
    "alpha-2": "US",
    "alpha-3": "USA",
    "country-code": "840",
    region: "Americas",
    "sub-region": "Northern America",
    "intermediate-region": "",
    "region-code": "019",
    "sub-region-code": "021",
    "intermediate-region-code": ""
  },
  {
    name: "United States Minor Outlying Islands",
    "alpha-2": "UM",
    "alpha-3": "UMI",
    "country-code": "581",
    region: "Oceania",
    "sub-region": "Micronesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "057",
    "intermediate-region-code": ""
  },
  {
    name: "Uruguay",
    "alpha-2": "UY",
    "alpha-3": "URY",
    "country-code": "858",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Uzbekistan",
    "alpha-2": "UZ",
    "alpha-3": "UZB",
    "country-code": "860",
    region: "Asia",
    "sub-region": "Central Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "143",
    "intermediate-region-code": ""
  },
  {
    name: "Vanuatu",
    "alpha-2": "VU",
    "alpha-3": "VUT",
    "country-code": "548",
    region: "Oceania",
    "sub-region": "Melanesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "054",
    "intermediate-region-code": ""
  },
  {
    name: "Venezuela (Bolivarian Republic of)",
    "alpha-2": "VE",
    "alpha-3": "VEN",
    "country-code": "862",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "South America",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "005"
  },
  {
    name: "Viet Nam",
    "alpha-2": "VN",
    "alpha-3": "VNM",
    "country-code": "704",
    region: "Asia",
    "sub-region": "South-eastern Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "035",
    "intermediate-region-code": ""
  },
  {
    name: "Virgin Islands (British)",
    "alpha-2": "VG",
    "alpha-3": "VGB",
    "country-code": "092",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Virgin Islands (U.S.)",
    "alpha-2": "VI",
    "alpha-3": "VIR",
    "country-code": "850",
    region: "Americas",
    "sub-region": "Latin America and the Caribbean",
    "intermediate-region": "Caribbean",
    "region-code": "019",
    "sub-region-code": "419",
    "intermediate-region-code": "029"
  },
  {
    name: "Wallis and Futuna",
    "alpha-2": "WF",
    "alpha-3": "WLF",
    "country-code": "876",
    region: "Oceania",
    "sub-region": "Polynesia",
    "intermediate-region": "",
    "region-code": "009",
    "sub-region-code": "061",
    "intermediate-region-code": ""
  },
  {
    name: "Western Sahara",
    "alpha-2": "EH",
    "alpha-3": "ESH",
    "country-code": "732",
    region: "Africa",
    "sub-region": "Northern Africa",
    "intermediate-region": "",
    "region-code": "002",
    "sub-region-code": "015",
    "intermediate-region-code": ""
  },
  {
    name: "Yemen",
    "alpha-2": "YE",
    "alpha-3": "YEM",
    "country-code": "887",
    region: "Asia",
    "sub-region": "Western Asia",
    "intermediate-region": "",
    "region-code": "142",
    "sub-region-code": "145",
    "intermediate-region-code": ""
  },
  {
    name: "Zambia",
    "alpha-2": "ZM",
    "alpha-3": "ZMB",
    "country-code": "894",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  },
  {
    name: "Zimbabwe",
    "alpha-2": "ZW",
    "alpha-3": "ZWE",
    "country-code": "716",
    region: "Africa",
    "sub-region": "Sub-Saharan Africa",
    "intermediate-region": "Eastern Africa",
    "region-code": "002",
    "sub-region-code": "202",
    "intermediate-region-code": "014"
  }
];
const countryCodeToNameMap = new Map(countries.map((i) => [i["alpha-3"], i.name]));

const languages = [
  {
    name: "Afar",
    iso6392B: "aar",
    iso6391: "aa"
  },
  {
    name: "Abkhazian",
    iso6392B: "abk",
    iso6391: "ab"
  },
  {
    name: "Achinese",
    iso6392B: "ace"
  },
  {
    name: "Acoli",
    iso6392B: "ach"
  },
  {
    name: "Adangme",
    iso6392B: "ada"
  },
  {
    name: "Adyghe; Adygei",
    iso6392B: "ady"
  },
  {
    name: "Afro-Asiatic languages",
    iso6392B: "afa"
  },
  {
    name: "Afrihili",
    iso6392B: "afh"
  },
  {
    name: "Afrikaans",
    iso6392B: "afr",
    iso6391: "af"
  },
  {
    name: "Ainu",
    iso6392B: "ain"
  },
  {
    name: "Akan",
    iso6392B: "aka",
    iso6391: "ak"
  },
  {
    name: "Akkadian",
    iso6392B: "akk"
  },
  {
    name: "Albanian",
    iso6392B: "alb",
    iso6392T: "sqi",
    iso6391: "sq"
  },
  {
    name: "Aleut",
    iso6392B: "ale"
  },
  {
    name: "Algonquian languages",
    iso6392B: "alg"
  },
  {
    name: "Southern Altai",
    iso6392B: "alt"
  },
  {
    name: "Amharic",
    iso6392B: "amh",
    iso6391: "am"
  },
  {
    name: "English, Old (ca.450-1100)",
    iso6392B: "ang"
  },
  {
    name: "Angika",
    iso6392B: "anp"
  },
  {
    name: "Apache languages",
    iso6392B: "apa"
  },
  {
    name: "Arabic",
    iso6392B: "ara",
    iso6391: "ar"
  },
  {
    name: "Official Aramaic (700-300 BCE); Imperial Aramaic (700-300 BCE)",
    iso6392B: "arc"
  },
  {
    name: "Aragonese",
    iso6392B: "arg",
    iso6391: "an"
  },
  {
    name: "Armenian",
    iso6392B: "arm",
    iso6392T: "hye",
    iso6391: "hy"
  },
  {
    name: "Mapudungun; Mapuche",
    iso6392B: "arn"
  },
  {
    name: "Arapaho",
    iso6392B: "arp"
  },
  {
    name: "Artificial languages",
    iso6392B: "art"
  },
  {
    name: "Arawak",
    iso6392B: "arw"
  },
  {
    name: "Assamese",
    iso6392B: "asm",
    iso6391: "as"
  },
  {
    name: "Asturian; Bable; Leonese; Asturleonese",
    iso6392B: "ast"
  },
  {
    name: "Athapascan languages",
    iso6392B: "ath"
  },
  {
    name: "Australian languages",
    iso6392B: "aus"
  },
  {
    name: "Avaric",
    iso6392B: "ava",
    iso6391: "av"
  },
  {
    name: "Avestan",
    iso6392B: "ave",
    iso6391: "ae"
  },
  {
    name: "Awadhi",
    iso6392B: "awa"
  },
  {
    name: "Aymara",
    iso6392B: "aym",
    iso6391: "ay"
  },
  {
    name: "Azerbaijani",
    iso6392B: "aze",
    iso6391: "az"
  },
  {
    name: "Banda languages",
    iso6392B: "bad"
  },
  {
    name: "Bamileke languages",
    iso6392B: "bai"
  },
  {
    name: "Bashkir",
    iso6392B: "bak",
    iso6391: "ba"
  },
  {
    name: "Baluchi",
    iso6392B: "bal"
  },
  {
    name: "Bambara",
    iso6392B: "bam",
    iso6391: "bm"
  },
  {
    name: "Balinese",
    iso6392B: "ban"
  },
  {
    name: "Basque",
    iso6392B: "baq",
    iso6392T: "eus",
    iso6391: "eu"
  },
  {
    name: "Basa",
    iso6392B: "bas"
  },
  {
    name: "Baltic languages",
    iso6392B: "bat"
  },
  {
    name: "Beja; Bedawiyet",
    iso6392B: "bej"
  },
  {
    name: "Belarusian",
    iso6392B: "bel",
    iso6391: "be"
  },
  {
    name: "Bemba",
    iso6392B: "bem"
  },
  {
    name: "Bengali",
    iso6392B: "ben",
    iso6391: "bn"
  },
  {
    name: "Berber languages",
    iso6392B: "ber"
  },
  {
    name: "Bhojpuri",
    iso6392B: "bho"
  },
  {
    name: "Bihari languages",
    iso6392B: "bih",
    iso6391: "bh"
  },
  {
    name: "Bikol",
    iso6392B: "bik"
  },
  {
    name: "Bini; Edo",
    iso6392B: "bin"
  },
  {
    name: "Bislama",
    iso6392B: "bis",
    iso6391: "bi"
  },
  {
    name: "Siksika",
    iso6392B: "bla"
  },
  {
    name: "Bantu languages",
    iso6392B: "bnt"
  },
  {
    name: "Bosnian",
    iso6392B: "bos",
    iso6391: "bs"
  },
  {
    name: "Braj",
    iso6392B: "bra"
  },
  {
    name: "Breton",
    iso6392B: "bre",
    iso6391: "br"
  },
  {
    name: "Batak languages",
    iso6392B: "btk"
  },
  {
    name: "Buriat",
    iso6392B: "bua"
  },
  {
    name: "Buginese",
    iso6392B: "bug"
  },
  {
    name: "Bulgarian",
    iso6392B: "bul",
    iso6391: "bg"
  },
  {
    name: "Burmese",
    iso6392B: "bur",
    iso6392T: "mya",
    iso6391: "my"
  },
  {
    name: "Blin; Bilin",
    iso6392B: "byn"
  },
  {
    name: "Caddo",
    iso6392B: "cad"
  },
  {
    name: "Central American Indian languages",
    iso6392B: "cai"
  },
  {
    name: "Galibi Carib",
    iso6392B: "car"
  },
  {
    name: "Catalan; Valencian",
    iso6392B: "cat",
    iso6391: "ca"
  },
  {
    name: "Caucasian languages",
    iso6392B: "cau"
  },
  {
    name: "Cebuano",
    iso6392B: "ceb"
  },
  {
    name: "Celtic languages",
    iso6392B: "cel"
  },
  {
    name: "Chamorro",
    iso6392B: "cha",
    iso6391: "ch"
  },
  {
    name: "Chibcha",
    iso6392B: "chb"
  },
  {
    name: "Chechen",
    iso6392B: "che",
    iso6391: "ce"
  },
  {
    name: "Chagatai",
    iso6392B: "chg"
  },
  {
    name: "Chinese",
    iso6392B: "chi",
    iso6392T: "zho",
    iso6391: "zh"
  },
  {
    name: "Chuukese",
    iso6392B: "chk"
  },
  {
    name: "Mari",
    iso6392B: "chm"
  },
  {
    name: "Chinook jargon",
    iso6392B: "chn"
  },
  {
    name: "Choctaw",
    iso6392B: "cho"
  },
  {
    name: "Chipewyan; Dene Suline",
    iso6392B: "chp"
  },
  {
    name: "Cherokee",
    iso6392B: "chr"
  },
  {
    name: "Church Slavic; Old Slavonic; Church Slavonic; Old Bulgarian; Old Church Slavonic",
    iso6392B: "chu",
    iso6391: "cu"
  },
  {
    name: "Chuvash",
    iso6392B: "chv",
    iso6391: "cv"
  },
  {
    name: "Cheyenne",
    iso6392B: "chy"
  },
  {
    name: "Chamic languages",
    iso6392B: "cmc"
  },
  {
    name: "Montenegrin",
    iso6392B: "cnr"
  },
  {
    name: "Coptic",
    iso6392B: "cop"
  },
  {
    name: "Cornish",
    iso6392B: "cor",
    iso6391: "kw"
  },
  {
    name: "Corsican",
    iso6392B: "cos",
    iso6391: "co"
  },
  {
    name: "Creoles and pidgins, English based",
    iso6392B: "cpe"
  },
  {
    name: "Creoles and pidgins, French-based",
    iso6392B: "cpf"
  },
  {
    name: "Creoles and pidgins, Portuguese-based",
    iso6392B: "cpp"
  },
  {
    name: "Cree",
    iso6392B: "cre",
    iso6391: "cr"
  },
  {
    name: "Crimean Tatar; Crimean Turkish",
    iso6392B: "crh"
  },
  {
    name: "Creoles and pidgins",
    iso6392B: "crp"
  },
  {
    name: "Kashubian",
    iso6392B: "csb"
  },
  {
    name: "Cushitic languages",
    iso6392B: "cus"
  },
  {
    name: "Czech",
    iso6392B: "cze",
    iso6392T: "ces",
    iso6391: "cs"
  },
  {
    name: "Dakota",
    iso6392B: "dak"
  },
  {
    name: "Danish",
    iso6392B: "dan",
    iso6391: "da"
  },
  {
    name: "Dargwa",
    iso6392B: "dar"
  },
  {
    name: "Land Dayak languages",
    iso6392B: "day"
  },
  {
    name: "Delaware",
    iso6392B: "del"
  },
  {
    name: "Slave (Athapascan)",
    iso6392B: "den"
  },
  {
    name: "Dogrib",
    iso6392B: "dgr"
  },
  {
    name: "Dinka",
    iso6392B: "din"
  },
  {
    name: "Divehi; Dhivehi; Maldivian",
    iso6392B: "div",
    iso6391: "dv"
  },
  {
    name: "Dogri",
    iso6392B: "doi"
  },
  {
    name: "Dravidian languages",
    iso6392B: "dra"
  },
  {
    name: "Lower Sorbian",
    iso6392B: "dsb"
  },
  {
    name: "Duala",
    iso6392B: "dua"
  },
  {
    name: "Dutch, Middle (ca.1050-1350)",
    iso6392B: "dum"
  },
  {
    name: "Dutch; Flemish",
    iso6392B: "dut",
    iso6392T: "nld",
    iso6391: "nl"
  },
  {
    name: "Dyula",
    iso6392B: "dyu"
  },
  {
    name: "Dzongkha",
    iso6392B: "dzo",
    iso6391: "dz"
  },
  {
    name: "Efik",
    iso6392B: "efi"
  },
  {
    name: "Egyptian (Ancient)",
    iso6392B: "egy"
  },
  {
    name: "Ekajuk",
    iso6392B: "eka"
  },
  {
    name: "Elamite",
    iso6392B: "elx"
  },
  {
    name: "English",
    iso6392B: "eng",
    iso6391: "en"
  },
  {
    name: "English, Middle (1100-1500)",
    iso6392B: "enm"
  },
  {
    name: "Esperanto",
    iso6392B: "epo",
    iso6391: "eo"
  },
  {
    name: "Estonian",
    iso6392B: "est",
    iso6391: "et"
  },
  {
    name: "Ewe",
    iso6392B: "ewe",
    iso6391: "ee"
  },
  {
    name: "Ewondo",
    iso6392B: "ewo"
  },
  {
    name: "Fang",
    iso6392B: "fan"
  },
  {
    name: "Faroese",
    iso6392B: "fao",
    iso6391: "fo"
  },
  {
    name: "Fanti",
    iso6392B: "fat"
  },
  {
    name: "Fijian",
    iso6392B: "fij",
    iso6391: "fj"
  },
  {
    name: "Filipino; Pilipino",
    iso6392B: "fil"
  },
  {
    name: "Finnish",
    iso6392B: "fin",
    iso6391: "fi"
  },
  {
    name: "Finno-Ugrian languages",
    iso6392B: "fiu"
  },
  {
    name: "Fon",
    iso6392B: "fon"
  },
  {
    name: "French",
    iso6392B: "fre",
    iso6392T: "fra",
    iso6391: "fr"
  },
  {
    name: "French, Middle (ca.1400-1600)",
    iso6392B: "frm"
  },
  {
    name: "French, Old (842-ca.1400)",
    iso6392B: "fro"
  },
  {
    name: "Northern Frisian",
    iso6392B: "frr"
  },
  {
    name: "Eastern Frisian",
    iso6392B: "frs"
  },
  {
    name: "Western Frisian",
    iso6392B: "fry",
    iso6391: "fy"
  },
  {
    name: "Fulah",
    iso6392B: "ful",
    iso6391: "ff"
  },
  {
    name: "Friulian",
    iso6392B: "fur"
  },
  {
    name: "Ga",
    iso6392B: "gaa"
  },
  {
    name: "Gayo",
    iso6392B: "gay"
  },
  {
    name: "Gbaya",
    iso6392B: "gba"
  },
  {
    name: "Germanic languages",
    iso6392B: "gem"
  },
  {
    name: "Georgian",
    iso6392B: "geo",
    iso6392T: "kat",
    iso6391: "ka"
  },
  {
    name: "German",
    iso6392B: "ger",
    iso6392T: "deu",
    iso6391: "de"
  },
  {
    name: "Geez",
    iso6392B: "gez"
  },
  {
    name: "Gilbertese",
    iso6392B: "gil"
  },
  {
    name: "Gaelic; Scottish Gaelic",
    iso6392B: "gla",
    iso6391: "gd"
  },
  {
    name: "Irish",
    iso6392B: "gle",
    iso6391: "ga"
  },
  {
    name: "Galician",
    iso6392B: "glg",
    iso6391: "gl"
  },
  {
    name: "Manx",
    iso6392B: "glv",
    iso6391: "gv"
  },
  {
    name: "German, Middle High (ca.1050-1500)",
    iso6392B: "gmh"
  },
  {
    name: "German, Old High (ca.750-1050)",
    iso6392B: "goh"
  },
  {
    name: "Gondi",
    iso6392B: "gon"
  },
  {
    name: "Gorontalo",
    iso6392B: "gor"
  },
  {
    name: "Gothic",
    iso6392B: "got"
  },
  {
    name: "Grebo",
    iso6392B: "grb"
  },
  {
    name: "Greek, Ancient (to 1453)",
    iso6392B: "grc"
  },
  {
    name: "Greek, Modern (1453-)",
    iso6392B: "gre",
    iso6392T: "ell",
    iso6391: "el"
  },
  {
    name: "Guarani",
    iso6392B: "grn",
    iso6391: "gn"
  },
  {
    name: "Swiss German; Alemannic; Alsatian",
    iso6392B: "gsw"
  },
  {
    name: "Gujarati",
    iso6392B: "guj",
    iso6391: "gu"
  },
  {
    name: "Gwich'in",
    iso6392B: "gwi"
  },
  {
    name: "Haida",
    iso6392B: "hai"
  },
  {
    name: "Haitian; Haitian Creole",
    iso6392B: "hat",
    iso6391: "ht"
  },
  {
    name: "Hausa",
    iso6392B: "hau",
    iso6391: "ha"
  },
  {
    name: "Hawaiian",
    iso6392B: "haw"
  },
  {
    name: "Hebrew",
    iso6392B: "heb",
    iso6391: "he"
  },
  {
    name: "Herero",
    iso6392B: "her",
    iso6391: "hz"
  },
  {
    name: "Hiligaynon",
    iso6392B: "hil"
  },
  {
    name: "Himachali languages; Western Pahari languages",
    iso6392B: "him"
  },
  {
    name: "Hindi",
    iso6392B: "hin",
    iso6391: "hi"
  },
  {
    name: "Hittite",
    iso6392B: "hit"
  },
  {
    name: "Hmong; Mong",
    iso6392B: "hmn"
  },
  {
    name: "Hiri Motu",
    iso6392B: "hmo",
    iso6391: "ho"
  },
  {
    name: "Croatian",
    iso6392B: "hrv",
    iso6391: "hr"
  },
  {
    name: "Upper Sorbian",
    iso6392B: "hsb"
  },
  {
    name: "Hungarian",
    iso6392B: "hun",
    iso6391: "hu"
  },
  {
    name: "Hupa",
    iso6392B: "hup"
  },
  {
    name: "Iban",
    iso6392B: "iba"
  },
  {
    name: "Igbo",
    iso6392B: "ibo",
    iso6391: "ig"
  },
  {
    name: "Icelandic",
    iso6392B: "ice",
    iso6392T: "isl",
    iso6391: "is"
  },
  {
    name: "Ido",
    iso6392B: "ido",
    iso6391: "io"
  },
  {
    name: "Sichuan Yi; Nuosu",
    iso6392B: "iii",
    iso6391: "ii"
  },
  {
    name: "Ijo languages",
    iso6392B: "ijo"
  },
  {
    name: "Inuktitut",
    iso6392B: "iku",
    iso6391: "iu"
  },
  {
    name: "Interlingue; Occidental",
    iso6392B: "ile",
    iso6391: "ie"
  },
  {
    name: "Iloko",
    iso6392B: "ilo"
  },
  {
    name: "Interlingua (International Auxiliary Language Association)",
    iso6392B: "ina",
    iso6391: "ia"
  },
  {
    name: "Indic languages",
    iso6392B: "inc"
  },
  {
    name: "Indonesian",
    iso6392B: "ind",
    iso6391: "id"
  },
  {
    name: "Indo-European languages",
    iso6392B: "ine"
  },
  {
    name: "Ingush",
    iso6392B: "inh"
  },
  {
    name: "Inupiaq",
    iso6392B: "ipk",
    iso6391: "ik"
  },
  {
    name: "Iranian languages",
    iso6392B: "ira"
  },
  {
    name: "Iroquoian languages",
    iso6392B: "iro"
  },
  {
    name: "Italian",
    iso6392B: "ita",
    iso6391: "it"
  },
  {
    name: "Javanese",
    iso6392B: "jav",
    iso6391: "jv"
  },
  {
    name: "Lojban",
    iso6392B: "jbo"
  },
  {
    name: "Japanese",
    iso6392B: "jpn",
    iso6391: "ja"
  },
  {
    name: "Judeo-Persian",
    iso6392B: "jpr"
  },
  {
    name: "Judeo-Arabic",
    iso6392B: "jrb"
  },
  {
    name: "Kara-Kalpak",
    iso6392B: "kaa"
  },
  {
    name: "Kabyle",
    iso6392B: "kab"
  },
  {
    name: "Kachin; Jingpho",
    iso6392B: "kac"
  },
  {
    name: "Kalaallisut; Greenlandic",
    iso6392B: "kal",
    iso6391: "kl"
  },
  {
    name: "Kamba",
    iso6392B: "kam"
  },
  {
    name: "Kannada",
    iso6392B: "kan",
    iso6391: "kn"
  },
  {
    name: "Karen languages",
    iso6392B: "kar"
  },
  {
    name: "Kashmiri",
    iso6392B: "kas",
    iso6391: "ks"
  },
  {
    name: "Kanuri",
    iso6392B: "kau",
    iso6391: "kr"
  },
  {
    name: "Kawi",
    iso6392B: "kaw"
  },
  {
    name: "Kazakh",
    iso6392B: "kaz",
    iso6391: "kk"
  },
  {
    name: "Kabardian",
    iso6392B: "kbd"
  },
  {
    name: "Khasi",
    iso6392B: "kha"
  },
  {
    name: "Khoisan languages",
    iso6392B: "khi"
  },
  {
    name: "Central Khmer",
    iso6392B: "khm",
    iso6391: "km"
  },
  {
    name: "Khotanese; Sakan",
    iso6392B: "kho"
  },
  {
    name: "Kikuyu; Gikuyu",
    iso6392B: "kik",
    iso6391: "ki"
  },
  {
    name: "Kinyarwanda",
    iso6392B: "kin",
    iso6391: "rw"
  },
  {
    name: "Kirghiz; Kyrgyz",
    iso6392B: "kir",
    iso6391: "ky"
  },
  {
    name: "Kimbundu",
    iso6392B: "kmb"
  },
  {
    name: "Konkani",
    iso6392B: "kok"
  },
  {
    name: "Komi",
    iso6392B: "kom",
    iso6391: "kv"
  },
  {
    name: "Kongo",
    iso6392B: "kon",
    iso6391: "kg"
  },
  {
    name: "Korean",
    iso6392B: "kor",
    iso6391: "ko"
  },
  {
    name: "Kosraean",
    iso6392B: "kos"
  },
  {
    name: "Kpelle",
    iso6392B: "kpe"
  },
  {
    name: "Karachay-Balkar",
    iso6392B: "krc"
  },
  {
    name: "Karelian",
    iso6392B: "krl"
  },
  {
    name: "Kru languages",
    iso6392B: "kro"
  },
  {
    name: "Kurukh",
    iso6392B: "kru"
  },
  {
    name: "Kuanyama; Kwanyama",
    iso6392B: "kua",
    iso6391: "kj"
  },
  {
    name: "Kumyk",
    iso6392B: "kum"
  },
  {
    name: "Kurdish",
    iso6392B: "kur",
    iso6391: "ku"
  },
  {
    name: "Kutenai",
    iso6392B: "kut"
  },
  {
    name: "Ladino",
    iso6392B: "lad"
  },
  {
    name: "Lahnda",
    iso6392B: "lah"
  },
  {
    name: "Lamba",
    iso6392B: "lam"
  },
  {
    name: "Lao",
    iso6392B: "lao",
    iso6391: "lo"
  },
  {
    name: "Latin",
    iso6392B: "lat",
    iso6391: "la"
  },
  {
    name: "Latvian",
    iso6392B: "lav",
    iso6391: "lv"
  },
  {
    name: "Lezghian",
    iso6392B: "lez"
  },
  {
    name: "Limburgan; Limburger; Limburgish",
    iso6392B: "lim",
    iso6391: "li"
  },
  {
    name: "Lingala",
    iso6392B: "lin",
    iso6391: "ln"
  },
  {
    name: "Lithuanian",
    iso6392B: "lit",
    iso6391: "lt"
  },
  {
    name: "Mongo",
    iso6392B: "lol"
  },
  {
    name: "Lozi",
    iso6392B: "loz"
  },
  {
    name: "Luxembourgish; Letzeburgesch",
    iso6392B: "ltz",
    iso6391: "lb"
  },
  {
    name: "Luba-Lulua",
    iso6392B: "lua"
  },
  {
    name: "Luba-Katanga",
    iso6392B: "lub",
    iso6391: "lu"
  },
  {
    name: "Ganda",
    iso6392B: "lug",
    iso6391: "lg"
  },
  {
    name: "Luiseno",
    iso6392B: "lui"
  },
  {
    name: "Lunda",
    iso6392B: "lun"
  },
  {
    name: "Luo (Kenya and Tanzania)",
    iso6392B: "luo"
  },
  {
    name: "Lushai",
    iso6392B: "lus"
  },
  {
    name: "Macedonian",
    iso6392B: "mac",
    iso6392T: "mkd",
    iso6391: "mk"
  },
  {
    name: "Madurese",
    iso6392B: "mad"
  },
  {
    name: "Magahi",
    iso6392B: "mag"
  },
  {
    name: "Marshallese",
    iso6392B: "mah",
    iso6391: "mh"
  },
  {
    name: "Maithili",
    iso6392B: "mai"
  },
  {
    name: "Makasar",
    iso6392B: "mak"
  },
  {
    name: "Malayalam",
    iso6392B: "mal",
    iso6391: "ml"
  },
  {
    name: "Mandingo",
    iso6392B: "man"
  },
  {
    name: "Maori",
    iso6392B: "mao",
    iso6392T: "mri",
    iso6391: "mi"
  },
  {
    name: "Austronesian languages",
    iso6392B: "map"
  },
  {
    name: "Marathi",
    iso6392B: "mar",
    iso6391: "mr"
  },
  {
    name: "Masai",
    iso6392B: "mas"
  },
  {
    name: "Malay",
    iso6392B: "may",
    iso6392T: "msa",
    iso6391: "ms"
  },
  {
    name: "Moksha",
    iso6392B: "mdf"
  },
  {
    name: "Mandar",
    iso6392B: "mdr"
  },
  {
    name: "Mende",
    iso6392B: "men"
  },
  {
    name: "Irish, Middle (900-1200)",
    iso6392B: "mga"
  },
  {
    name: "Mi'kmaq; Micmac",
    iso6392B: "mic"
  },
  {
    name: "Minangkabau",
    iso6392B: "min"
  },
  {
    name: "Uncoded languages",
    iso6392B: "mis"
  },
  {
    name: "Mon-Khmer languages",
    iso6392B: "mkh"
  },
  {
    name: "Malagasy",
    iso6392B: "mlg",
    iso6391: "mg"
  },
  {
    name: "Maltese",
    iso6392B: "mlt",
    iso6391: "mt"
  },
  {
    name: "Manchu",
    iso6392B: "mnc"
  },
  {
    name: "Manipuri",
    iso6392B: "mni"
  },
  {
    name: "Manobo languages",
    iso6392B: "mno"
  },
  {
    name: "Mohawk",
    iso6392B: "moh"
  },
  {
    name: "Mongolian",
    iso6392B: "mon",
    iso6391: "mn"
  },
  {
    name: "Mossi",
    iso6392B: "mos"
  },
  {
    name: "Multiple languages",
    iso6392B: "mul"
  },
  {
    name: "Munda languages",
    iso6392B: "mun"
  },
  {
    name: "Creek",
    iso6392B: "mus"
  },
  {
    name: "Mirandese",
    iso6392B: "mwl"
  },
  {
    name: "Marwari",
    iso6392B: "mwr"
  },
  {
    name: "Mayan languages",
    iso6392B: "myn"
  },
  {
    name: "Erzya",
    iso6392B: "myv"
  },
  {
    name: "Nahuatl languages",
    iso6392B: "nah"
  },
  {
    name: "North American Indian languages",
    iso6392B: "nai"
  },
  {
    name: "Neapolitan",
    iso6392B: "nap"
  },
  {
    name: "Nauru",
    iso6392B: "nau",
    iso6391: "na"
  },
  {
    name: "Navajo; Navaho",
    iso6392B: "nav",
    iso6391: "nv"
  },
  {
    name: "Ndebele, South; South Ndebele",
    iso6392B: "nbl",
    iso6391: "nr"
  },
  {
    name: "Ndebele, North; North Ndebele",
    iso6392B: "nde",
    iso6391: "nd"
  },
  {
    name: "Ndonga",
    iso6392B: "ndo",
    iso6391: "ng"
  },
  {
    name: "Low German; Low Saxon; German, Low; Saxon, Low",
    iso6392B: "nds"
  },
  {
    name: "Nepali",
    iso6392B: "nep",
    iso6391: "ne"
  },
  {
    name: "Nepal Bhasa; Newari",
    iso6392B: "new"
  },
  {
    name: "Nias",
    iso6392B: "nia"
  },
  {
    name: "Niger-Kordofanian languages",
    iso6392B: "nic"
  },
  {
    name: "Niuean",
    iso6392B: "niu"
  },
  {
    name: "Norwegian Nynorsk; Nynorsk, Norwegian",
    iso6392B: "nno",
    iso6391: "nn"
  },
  {
    name: "Bokm\xE5l, Norwegian; Norwegian Bokm\xE5l",
    iso6392B: "nob",
    iso6391: "nb"
  },
  {
    name: "Nogai",
    iso6392B: "nog"
  },
  {
    name: "Norse, Old",
    iso6392B: "non"
  },
  {
    name: "Norwegian",
    iso6392B: "nor",
    iso6391: "no"
  },
  {
    name: "N'Ko",
    iso6392B: "nqo"
  },
  {
    name: "Pedi; Sepedi; Northern Sotho",
    iso6392B: "nso"
  },
  {
    name: "Nubian languages",
    iso6392B: "nub"
  },
  {
    name: "Classical Newari; Old Newari; Classical Nepal Bhasa",
    iso6392B: "nwc"
  },
  {
    name: "Chichewa; Chewa; Nyanja",
    iso6392B: "nya",
    iso6391: "ny"
  },
  {
    name: "Nyamwezi",
    iso6392B: "nym"
  },
  {
    name: "Nyankole",
    iso6392B: "nyn"
  },
  {
    name: "Nyoro",
    iso6392B: "nyo"
  },
  {
    name: "Nzima",
    iso6392B: "nzi"
  },
  {
    name: "Occitan (post 1500)",
    iso6392B: "oci",
    iso6391: "oc"
  },
  {
    name: "Ojibwa",
    iso6392B: "oji",
    iso6391: "oj"
  },
  {
    name: "Oriya",
    iso6392B: "ori",
    iso6391: "or"
  },
  {
    name: "Oromo",
    iso6392B: "orm",
    iso6391: "om"
  },
  {
    name: "Osage",
    iso6392B: "osa"
  },
  {
    name: "Ossetian; Ossetic",
    iso6392B: "oss",
    iso6391: "os"
  },
  {
    name: "Turkish, Ottoman (1500-1928)",
    iso6392B: "ota"
  },
  {
    name: "Otomian languages",
    iso6392B: "oto"
  },
  {
    name: "Papuan languages",
    iso6392B: "paa"
  },
  {
    name: "Pangasinan",
    iso6392B: "pag"
  },
  {
    name: "Pahlavi",
    iso6392B: "pal"
  },
  {
    name: "Pampanga; Kapampangan",
    iso6392B: "pam"
  },
  {
    name: "Panjabi; Punjabi",
    iso6392B: "pan",
    iso6391: "pa"
  },
  {
    name: "Papiamento",
    iso6392B: "pap"
  },
  {
    name: "Palauan",
    iso6392B: "pau"
  },
  {
    name: "Persian, Old (ca.600-400 B.C.)",
    iso6392B: "peo"
  },
  {
    name: "Persian",
    iso6392B: "per",
    iso6392T: "fas",
    iso6391: "fa"
  },
  {
    name: "Philippine languages",
    iso6392B: "phi"
  },
  {
    name: "Phoenician",
    iso6392B: "phn"
  },
  {
    name: "Pali",
    iso6392B: "pli",
    iso6391: "pi"
  },
  {
    name: "Polish",
    iso6392B: "pol",
    iso6391: "pl"
  },
  {
    name: "Pohnpeian",
    iso6392B: "pon"
  },
  {
    name: "Portuguese",
    iso6392B: "por",
    iso6391: "pt"
  },
  {
    name: "Prakrit languages",
    iso6392B: "pra"
  },
  {
    name: "Proven\xE7al, Old (to 1500); Occitan, Old (to 1500)",
    iso6392B: "pro"
  },
  {
    name: "Pushto; Pashto",
    iso6392B: "pus",
    iso6391: "ps"
  },
  {
    name: "Reserved for local use",
    iso6392B: "qaa-qtz"
  },
  {
    name: "Quechua",
    iso6392B: "que",
    iso6391: "qu"
  },
  {
    name: "Rajasthani",
    iso6392B: "raj"
  },
  {
    name: "Rapanui",
    iso6392B: "rap"
  },
  {
    name: "Rarotongan; Cook Islands Maori",
    iso6392B: "rar"
  },
  {
    name: "Romance languages",
    iso6392B: "roa"
  },
  {
    name: "Romansh",
    iso6392B: "roh",
    iso6391: "rm"
  },
  {
    name: "Romany",
    iso6392B: "rom"
  },
  {
    name: "Romanian; Moldavian; Moldovan",
    iso6392B: "rum",
    iso6392T: "ron",
    iso6391: "ro"
  },
  {
    name: "Rundi",
    iso6392B: "run",
    iso6391: "rn"
  },
  {
    name: "Aromanian; Arumanian; Macedo-Romanian",
    iso6392B: "rup"
  },
  {
    name: "Russian",
    iso6392B: "rus",
    iso6391: "ru"
  },
  {
    name: "Sandawe",
    iso6392B: "sad"
  },
  {
    name: "Sango",
    iso6392B: "sag",
    iso6391: "sg"
  },
  {
    name: "Yakut",
    iso6392B: "sah"
  },
  {
    name: "South American Indian languages",
    iso6392B: "sai"
  },
  {
    name: "Salishan languages",
    iso6392B: "sal"
  },
  {
    name: "Samaritan Aramaic",
    iso6392B: "sam"
  },
  {
    name: "Sanskrit",
    iso6392B: "san",
    iso6391: "sa"
  },
  {
    name: "Sasak",
    iso6392B: "sas"
  },
  {
    name: "Santali",
    iso6392B: "sat"
  },
  {
    name: "Sicilian",
    iso6392B: "scn"
  },
  {
    name: "Scots",
    iso6392B: "sco"
  },
  {
    name: "Selkup",
    iso6392B: "sel"
  },
  {
    name: "Semitic languages",
    iso6392B: "sem"
  },
  {
    name: "Irish, Old (to 900)",
    iso6392B: "sga"
  },
  {
    name: "Sign Languages",
    iso6392B: "sgn"
  },
  {
    name: "Shan",
    iso6392B: "shn"
  },
  {
    name: "Sidamo",
    iso6392B: "sid"
  },
  {
    name: "Sinhala; Sinhalese",
    iso6392B: "sin",
    iso6391: "si"
  },
  {
    name: "Siouan languages",
    iso6392B: "sio"
  },
  {
    name: "Sino-Tibetan languages",
    iso6392B: "sit"
  },
  {
    name: "Slavic languages",
    iso6392B: "sla"
  },
  {
    name: "Slovak",
    iso6392B: "slo",
    iso6392T: "slk",
    iso6391: "sk"
  },
  {
    name: "Slovenian",
    iso6392B: "slv",
    iso6391: "sl"
  },
  {
    name: "Southern Sami",
    iso6392B: "sma"
  },
  {
    name: "Northern Sami",
    iso6392B: "sme",
    iso6391: "se"
  },
  {
    name: "Sami languages",
    iso6392B: "smi"
  },
  {
    name: "Lule Sami",
    iso6392B: "smj"
  },
  {
    name: "Inari Sami",
    iso6392B: "smn"
  },
  {
    name: "Samoan",
    iso6392B: "smo",
    iso6391: "sm"
  },
  {
    name: "Skolt Sami",
    iso6392B: "sms"
  },
  {
    name: "Shona",
    iso6392B: "sna",
    iso6391: "sn"
  },
  {
    name: "Sindhi",
    iso6392B: "snd",
    iso6391: "sd"
  },
  {
    name: "Soninke",
    iso6392B: "snk"
  },
  {
    name: "Sogdian",
    iso6392B: "sog"
  },
  {
    name: "Somali",
    iso6392B: "som",
    iso6391: "so"
  },
  {
    name: "Songhai languages",
    iso6392B: "son"
  },
  {
    name: "Sotho, Southern",
    iso6392B: "sot",
    iso6391: "st"
  },
  {
    name: "Spanish; Castilian",
    iso6392B: "spa",
    iso6391: "es"
  },
  {
    name: "Sardinian",
    iso6392B: "srd",
    iso6391: "sc"
  },
  {
    name: "Sranan Tongo",
    iso6392B: "srn"
  },
  {
    name: "Serbian",
    iso6392B: "srp",
    iso6391: "sr"
  },
  {
    name: "Serer",
    iso6392B: "srr"
  },
  {
    name: "Nilo-Saharan languages",
    iso6392B: "ssa"
  },
  {
    name: "Swati",
    iso6392B: "ssw",
    iso6391: "ss"
  },
  {
    name: "Sukuma",
    iso6392B: "suk"
  },
  {
    name: "Sundanese",
    iso6392B: "sun",
    iso6391: "su"
  },
  {
    name: "Susu",
    iso6392B: "sus"
  },
  {
    name: "Sumerian",
    iso6392B: "sux"
  },
  {
    name: "Swahili",
    iso6392B: "swa",
    iso6391: "sw"
  },
  {
    name: "Swedish",
    iso6392B: "swe",
    iso6391: "sv"
  },
  {
    name: "Classical Syriac",
    iso6392B: "syc"
  },
  {
    name: "Syriac",
    iso6392B: "syr"
  },
  {
    name: "Tahitian",
    iso6392B: "tah",
    iso6391: "ty"
  },
  {
    name: "Tai languages",
    iso6392B: "tai"
  },
  {
    name: "Tamil",
    iso6392B: "tam",
    iso6391: "ta"
  },
  {
    name: "Tatar",
    iso6392B: "tat",
    iso6391: "tt"
  },
  {
    name: "Telugu",
    iso6392B: "tel",
    iso6391: "te"
  },
  {
    name: "Timne",
    iso6392B: "tem"
  },
  {
    name: "Tereno",
    iso6392B: "ter"
  },
  {
    name: "Tetum",
    iso6392B: "tet"
  },
  {
    name: "Tajik",
    iso6392B: "tgk",
    iso6391: "tg"
  },
  {
    name: "Tagalog",
    iso6392B: "tgl",
    iso6391: "tl"
  },
  {
    name: "Thai",
    iso6392B: "tha",
    iso6391: "th"
  },
  {
    name: "Tibetan",
    iso6392B: "tib",
    iso6392T: "bod",
    iso6391: "bo"
  },
  {
    name: "Tigre",
    iso6392B: "tig"
  },
  {
    name: "Tigrinya",
    iso6392B: "tir",
    iso6391: "ti"
  },
  {
    name: "Tiv",
    iso6392B: "tiv"
  },
  {
    name: "Tokelau",
    iso6392B: "tkl"
  },
  {
    name: "Klingon; tlhIngan-Hol",
    iso6392B: "tlh"
  },
  {
    name: "Tlingit",
    iso6392B: "tli"
  },
  {
    name: "Tamashek",
    iso6392B: "tmh"
  },
  {
    name: "Tonga (Nyasa)",
    iso6392B: "tog"
  },
  {
    name: "Tonga (Tonga Islands)",
    iso6392B: "ton",
    iso6391: "to"
  },
  {
    name: "Tok Pisin",
    iso6392B: "tpi"
  },
  {
    name: "Tsimshian",
    iso6392B: "tsi"
  },
  {
    name: "Tswana",
    iso6392B: "tsn",
    iso6391: "tn"
  },
  {
    name: "Tsonga",
    iso6392B: "tso",
    iso6391: "ts"
  },
  {
    name: "Turkmen",
    iso6392B: "tuk",
    iso6391: "tk"
  },
  {
    name: "Tumbuka",
    iso6392B: "tum"
  },
  {
    name: "Tupi languages",
    iso6392B: "tup"
  },
  {
    name: "Turkish",
    iso6392B: "tur",
    iso6391: "tr"
  },
  {
    name: "Altaic languages",
    iso6392B: "tut"
  },
  {
    name: "Tuvalu",
    iso6392B: "tvl"
  },
  {
    name: "Twi",
    iso6392B: "twi",
    iso6391: "tw"
  },
  {
    name: "Tuvinian",
    iso6392B: "tyv"
  },
  {
    name: "Udmurt",
    iso6392B: "udm"
  },
  {
    name: "Ugaritic",
    iso6392B: "uga"
  },
  {
    name: "Uighur; Uyghur",
    iso6392B: "uig",
    iso6391: "ug"
  },
  {
    name: "Ukrainian",
    iso6392B: "ukr",
    iso6391: "uk"
  },
  {
    name: "Umbundu",
    iso6392B: "umb"
  },
  {
    name: "Undetermined",
    iso6392B: "und"
  },
  {
    name: "Urdu",
    iso6392B: "urd",
    iso6391: "ur"
  },
  {
    name: "Uzbek",
    iso6392B: "uzb",
    iso6391: "uz"
  },
  {
    name: "Vai",
    iso6392B: "vai"
  },
  {
    name: "Venda",
    iso6392B: "ven",
    iso6391: "ve"
  },
  {
    name: "Vietnamese",
    iso6392B: "vie",
    iso6391: "vi"
  },
  {
    name: "Volap\xFCk",
    iso6392B: "vol",
    iso6391: "vo"
  },
  {
    name: "Votic",
    iso6392B: "vot"
  },
  {
    name: "Wakashan languages",
    iso6392B: "wak"
  },
  {
    name: "Wolaitta; Wolaytta",
    iso6392B: "wal"
  },
  {
    name: "Waray",
    iso6392B: "war"
  },
  {
    name: "Washo",
    iso6392B: "was"
  },
  {
    name: "Welsh",
    iso6392B: "wel",
    iso6392T: "cym",
    iso6391: "cy"
  },
  {
    name: "Sorbian languages",
    iso6392B: "wen"
  },
  {
    name: "Walloon",
    iso6392B: "wln",
    iso6391: "wa"
  },
  {
    name: "Wolof",
    iso6392B: "wol",
    iso6391: "wo"
  },
  {
    name: "Kalmyk; Oirat",
    iso6392B: "xal"
  },
  {
    name: "Xhosa",
    iso6392B: "xho",
    iso6391: "xh"
  },
  {
    name: "Yao",
    iso6392B: "yao"
  },
  {
    name: "Yapese",
    iso6392B: "yap"
  },
  {
    name: "Yiddish",
    iso6392B: "yid",
    iso6391: "yi"
  },
  {
    name: "Yoruba",
    iso6392B: "yor",
    iso6391: "yo"
  },
  {
    name: "Yupik languages",
    iso6392B: "ypk"
  },
  {
    name: "Zapotec",
    iso6392B: "zap"
  },
  {
    name: "Blissymbols; Blissymbolics; Bliss",
    iso6392B: "zbl"
  },
  {
    name: "Zenaga",
    iso6392B: "zen"
  },
  {
    name: "Standard Moroccan Tamazight",
    iso6392B: "zgh"
  },
  {
    name: "Zhuang; Chuang",
    iso6392B: "zha",
    iso6391: "za"
  },
  {
    name: "Zande languages",
    iso6392B: "znd"
  },
  {
    name: "Zulu",
    iso6392B: "zul",
    iso6391: "zu"
  },
  {
    name: "Zuni",
    iso6392B: "zun"
  },
  {
    name: "No linguistic content; Not applicable",
    iso6392B: "zxx"
  },
  {
    name: "Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki",
    iso6392B: "zza"
  }
];
const languagesOptions = new Map(languages.map((i) => [i.iso6392B, i.name]));

const getIconProps = ({ className }) => ({
  className: clsx__default["default"]("ii-icon", className),
  fill: "currentColor",
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 24 24"
});
const AccountIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("rect", { fill: "none", height: "24", width: "24" })
  ),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("path", { d: "M12,2C6.48,2,2,6.48,2,12s4.48,10,10,10s10-4.48,10-10S17.52,2,12,2z M12,6c1.93,0,3.5,1.57,3.5,3.5S13.93,13,12,13 s-3.5-1.57-3.5-3.5S10.07,6,12,6z M12,20c-2.03,0-4.43-0.82-6.14-2.88C7.55,15.8,9.68,15,12,15s4.45,0.8,6.14,2.12 C16.43,19.18,14.03,20,12,20z" })
  )
);
const ArticleIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("rect", { fill: "none", height: "24", width: "24" }),
    React__default["default"].createElement(
      "g",
      null,
      React__default["default"].createElement("path", { d: "M19,5v14H5V5H19 M19,3H5C3.9,3,3,3.9,3,5v14c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V5C21,3.9,20.1,3,19,3L19,3z" })
    ),
    React__default["default"].createElement("path", { d: "M14,17H7v-2h7V17z M17,13H7v-2h10V13z M17,9H7V7h10V9z" })
  )
);
const BricksIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "0 0 68.938 41.627" }),
  React__default["default"].createElement("path", { d: "M370.13,290.286h20.745V280.5H370.13Z", transform: "translate(-359.17 -259.619)" }),
  React__default["default"].createElement("path", { d: "M311.045,200.69H290.3v9.783h20.745Z", transform: "translate(-268.377 -190.769)" }),
  React__default["default"].createElement("path", { d: "M231.245,280.5H210.5v9.784h20.745Z", transform: "translate(-177.617 -259.618)" }),
  React__default["default"].createElement("path", { d: "M130.68,370.1h20.745v-9.784H130.68Z", transform: "translate(-86.835 -328.469)" }),
  React__default["default"].createElement("path", { d: "M290.3,370.1h20.745v-9.784H290.3Z", transform: "translate(-268.377 -328.469)" }),
  React__default["default"].createElement("path", { d: "M449.94,370.1h20.744v-9.784H449.94Z", transform: "translate(-449.94 -328.469)" }),
  React__default["default"].createElement("path", { d: "M539.533,280.5H529.75v9.784h9.783Z", transform: "translate(-529.75 -259.618)" }),
  React__default["default"].createElement("path", { d: "M459.716,210.479h10.962V200.7H449.934v9.783Z", transform: "translate(-449.933 -190.774)" }),
  React__default["default"].createElement("path", { d: "M102.283,144.59l19.556-6.918-3.263-9.223L99.02,135.367Z", transform: "translate(-52.9 -128.449)" })
);
const CalendarIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("path", { d: "M19,4h-1V2h-2v2H8V2H6v2H5C3.89,4,3.01,4.9,3.01,6L3,20c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.1,4,19,4z M19,20 H5V10h14V20z M19,8H5V6h14V8z M9,14H7v-2h2V14z M13,14h-2v-2h2V14z M17,14h-2v-2h2V14z M9,18H7v-2h2V18z M13,18h-2v-2h2V18z M17,18 h-2v-2h2V18z" })
  )
);
const CampaignIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("rect", { fill: "none", height: "24", width: "24" })
  ),
  React__default["default"].createElement("path", { d: "M18,11c0,0.67,0,1.33,0,2c1.2,0,2.76,0,4,0c0-0.67,0-1.33,0-2C20.76,11,19.2,11,18,11z" }),
  React__default["default"].createElement("path", { d: "M16,17.61c0.96,0.71,2.21,1.65,3.2,2.39c0.4-0.53,0.8-1.07,1.2-1.6c-0.99-0.74-2.24-1.68-3.2-2.4 C16.8,16.54,16.4,17.08,16,17.61z" }),
  React__default["default"].createElement("path", { d: "M20.4,5.6C20,5.07,19.6,4.53,19.2,4c-0.99,0.74-2.24,1.68-3.2,2.4c0.4,0.53,0.8,1.07,1.2,1.6 C18.16,7.28,19.41,6.35,20.4,5.6z" }),
  React__default["default"].createElement("path", { d: "M4,9c-1.1,0-2,0.9-2,2v2c0,1.1,0.9,2,2,2h1v4h2v-4h1l5,3V6L8,9H4z M9.03,10.71L11,9.53v4.94l-1.97-1.18L8.55,13H8H4v-2h4 h0.55L9.03,10.71z" }),
  React__default["default"].createElement("path", { d: "M15.5,12c0-1.33-0.58-2.53-1.5-3.35v6.69C14.92,14.53,15.5,13.33,15.5,12z" })
);
const CameraIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  "    ",
  React__default["default"].createElement("path", { d: "M14.12 4l1.83 2H20v12H4V6h4.05l1.83-2h4.24M15 2H9L7.17 4H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2h-3.17L15 2zm-3 7c1.65 0 3 1.35 3 3s-1.35 3-3 3-3-1.35-3-3 1.35-3 3-3m0-2c-2.76 0-5 2.24-5 5s2.24 5 5 5 5-2.24 5-5-2.24-5-5-5z" })
);
const ChainLinkIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M133.87,73.005l-1.088,1.081a2.437,2.437,0,0,1-3.419,0,2.37,2.37,0,0,1,0-3.364l4-3.97c.829-.823,2.39-2.035,3.528-.907a1.332,1.332,0,1,0,1.877-1.89c-1.932-1.918-4.79-1.564-7.28.907l-4,3.971a5.027,5.027,0,0,0,0,7.141,5.1,5.1,0,0,0,7.171,0l1.089-1.081a1.332,1.332,0,0,0-1.878-1.889ZM146,57.578a4.757,4.757,0,0,0-6.9-.265l-1.356,1.346a1.331,1.331,0,1,0,1.875,1.889l1.357-1.345a2.159,2.159,0,0,1,3.151.265,2.366,2.366,0,0,1,0,3.362l-4.272,4.237c-1.953,1.936-2.869,1.029-3.26.641A1.331,1.331,0,0,0,134.72,69.6a4.2,4.2,0,0,0,2.993,1.33,5.87,5.87,0,0,0,4.021-1.971l4.272-4.236a5.029,5.029,0,0,0,0-7.143Z", transform: "translate(-125 -55)" })
);
const CheckIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M9 16.2l-3.5-3.5c-.39-.39-1.01-.39-1.4 0-.39.39-.39 1.01 0 1.4l4.19 4.19c.39.39 1.02.39 1.41 0L20.3 7.7c.39-.39.39-1.01 0-1.4-.39-.39-1.01-.39-1.4 0L9 16.2z" })
);
const ChecklistIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M11,7h6V9H11Zm0,4h6v2H11Zm0,4h6v2H11ZM7,7H9V9H7Zm0,4H9v2H7Zm0,4H9v2H7ZM20.1,3H3.9a.9.9,0,0,0-.9.9V20.1a.967.967,0,0,0,.9.9H20.1a1.061,1.061,0,0,0,.9-.9V3.9A.967.967,0,0,0,20.1,3ZM19,19H5V5H19Z" })
);
const ChevronIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M15.88 9.29L12 13.17 8.12 9.29c-.39-.39-1.02-.39-1.41 0-.39.39-.39 1.02 0 1.41l4.59 4.59c.39.39 1.02.39 1.41 0l4.59-4.59c.39-.39.39-1.02 0-1.41-.39-.38-1.03-.39-1.42 0z" })
);
const CloseIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M18.3 5.71c-.39-.39-1.02-.39-1.41 0L12 10.59 7.11 5.7c-.39-.39-1.02-.39-1.41 0-.39.39-.39 1.02 0 1.41L10.59 12 5.7 16.89c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L12 13.41l4.89 4.89c.39.39 1.02.39 1.41 0 .39-.39.39-1.02 0-1.41L13.41 12l4.89-4.89c.38-.38.38-1.02 0-1.4z" })
);
const DashboardIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M19,5V7H15V5h4M9,5v6H5V5H9m10,8v6H15V13h4M9,17v2H5V17H9M21,3H13V9h8ZM11,3H3V13h8Zm10,8H13V21h8ZM11,15H3v6h8Z" })
);
const DownloadIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("rect", { fill: "none", height: "24", width: "24" })
  ),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("path", { d: "M18,15v3H6v-3H4v3c0,1.1,0.9,2,2,2h12c1.1,0,2-0.9,2-2v-3H18z M17,11l-1.41-1.41L13,12.17V4h-2v8.17L8.41,9.59L7,11l5,5 L17,11z" })
  )
);
const EditIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M3 17.46v3.04c0 .28.22.5.5.5h3.04c.13 0 .26-.05.35-.15L17.81 9.94l-3.75-3.75L3.15 17.1c-.1.1-.15.22-.15.36zM20.71 7.04c.39-.39.39-1.02 0-1.41l-2.34-2.34c-.39-.39-1.02-.39-1.41 0l-1.83 1.83 3.75 3.75 1.83-1.83z" })
);
const EditNoteIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("rect", { fill: "none", height: "24", width: "24" }),
  React__default["default"].createElement("path", { d: "M14,11c0,0.55-0.45,1-1,1H4c-0.55,0-1-0.45-1-1s0.45-1,1-1h9C13.55,10,14,10.45,14,11z M3,7c0,0.55,0.45,1,1,1h9 c0.55,0,1-0.45,1-1s-0.45-1-1-1H4C3.45,6,3,6.45,3,7z M10,15c0-0.55-0.45-1-1-1H4c-0.55,0-1,0.45-1,1s0.45,1,1,1h5 C9.55,16,10,15.55,10,15z M18.01,12.87l0.71-0.71c0.39-0.39,1.02-0.39,1.41,0l0.71,0.71c0.39,0.39,0.39,1.02,0,1.41l-0.71,0.71 L18.01,12.87z M17.3,13.58l-5.16,5.16C12.05,18.83,12,18.95,12,19.09v1.41c0,0.28,0.22,0.5,0.5,0.5h1.41c0.13,0,0.26-0.05,0.35-0.15 l5.16-5.16L17.3,13.58z" })
);
const EventIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M19 4h-1V2h-2v2H8V2H6v2H5c-1.11 0-1.99.9-1.99 2L3 20c0 1.1.89 2 2 2h14c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 16H5V10h14v10zm0-12H5V6h14v2zm-7 5h5v5h-5z" })
);
const ExclamationIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M12 7c.55 0 1 .45 1 1v4c0 .55-.45 1-1 1s-1-.45-1-1V8c0-.55.45-1 1-1zm-.01-5C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8zm1-3h-2v-2h2v2z" })
);
const ExternalLinkIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M18 19H6c-.55 0-1-.45-1-1V6c0-.55.45-1 1-1h5c.55 0 1-.45 1-1s-.45-1-1-1H5c-1.11 0-2 .9-2 2v14c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2v-6c0-.55-.45-1-1-1s-1 .45-1 1v5c0 .55-.45 1-1 1zM14 4c0 .55.45 1 1 1h2.59l-9.13 9.13c-.39.39-.39 1.02 0 1.41.39.39 1.02.39 1.41 0L19 6.41V9c0 .55.45 1 1 1s1-.45 1-1V3h-6c-.55 0-1 .45-1 1z" })
);
const FileIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zM6 20V4h7v5h5v11H6z" })
);
const FlagIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M14 6l-.72-1.45c-.17-.34-.52-.55-.9-.55H6c-.55 0-1 .45-1 1v15c0 .55.45 1 1 1s1-.45 1-1v-6h5l.72 1.45c.17.34.52.55.89.55H19c.55 0 1-.45 1-1V7c0-.55-.45-1-1-1h-5zm4 8h-4l-1-2H7V6h5l1 2h5v6z" })
);
const GavelIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M2 21h10c.55 0 1 .45 1 1s-.45 1-1 1H2c-.55 0-1-.45-1-1s.45-1 1-1zM5.24 8.07l2.83-2.83L20.8 17.97c.78.78.78 2.05 0 2.83-.78.78-2.05.78-2.83 0L5.24 8.07zm8.49-5.66l2.83 2.83c.78.78.78 2.05 0 2.83l-1.42 1.42-5.65-5.66 1.41-1.41c.78-.79 2.05-.79 2.83-.01zm-9.9 7.07l5.66 5.66-1.41 1.41c-.78.78-2.05.78-2.83 0l-2.83-2.83c-.78-.78-.78-2.05 0-2.83l1.41-1.41z" })
);
const HandshakeIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M12.22,19.85c-0.18,0.18-0.5,0.21-0.71,0c-0.18-0.18-0.21-0.5,0-0.71l3.39-3.39l-1.41-1.41l-3.39,3.39 c-0.19,0.2-0.51,0.19-0.71,0c-0.21-0.21-0.18-0.53,0-0.71l3.39-3.39l-1.41-1.41l-3.39,3.39c-0.18,0.18-0.5,0.21-0.71,0 c-0.19-0.19-0.19-0.51,0-0.71l3.39-3.39L9.24,10.1l-3.39,3.39c-0.18,0.18-0.5,0.21-0.71,0c-0.19-0.2-0.19-0.51,0-0.71L9.52,8.4 l1.87,1.86c0.95,0.95,2.59,0.94,3.54,0c0.98-0.98,0.98-2.56,0-3.54l-1.86-1.86l0.28-0.28c0.78-0.78,2.05-0.78,2.83,0l4.24,4.24 c0.78,0.78,0.78,2.05,0,2.83L12.22,19.85z M21.83,13.07c1.56-1.56,1.56-4.09,0-5.66l-4.24-4.24c-1.56-1.56-4.09-1.56-5.66,0 l-0.28,0.28l-0.28-0.28c-1.56-1.56-4.09-1.56-5.66,0L2.17,6.71c-1.42,1.42-1.55,3.63-0.4,5.19l1.45-1.45 C2.83,9.7,2.96,8.75,3.59,8.12l3.54-3.54c0.78-0.78,2.05-0.78,2.83,0l3.56,3.56c0.18,0.18,0.21,0.5,0,0.71 c-0.21,0.21-0.53,0.18-0.71,0L9.52,5.57l-5.8,5.79c-0.98,0.97-0.98,2.56,0,3.54c0.39,0.39,0.89,0.63,1.42,0.7 c0.07,0.52,0.3,1.02,0.7,1.42c0.4,0.4,0.9,0.63,1.42,0.7c0.07,0.52,0.3,1.02,0.7,1.42c0.4,0.4,0.9,0.63,1.42,0.7 c0.07,0.54,0.31,1.03,0.7,1.42c0.47,0.47,1.1,0.73,1.77,0.73c0.67,0,1.3-0.26,1.77-0.73L21.83,13.07z" })
);
const HomeIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M12,5.69l5,4.5V18H15V12H9v6H7V10.19l5-4.5M12,3,2,12H5v8h6V14h2v6h6V12h3Z" })
);
const InfoIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M11 7h2v2h-2zm0 4h2v6h-2zm1-9C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z" })
);
const InstitutionIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M4 11.5v4c0 .83.67 1.5 1.5 1.5S7 16.33 7 15.5v-4c0-.83-.67-1.5-1.5-1.5S4 10.67 4 11.5zm6 0v4c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5zM3.5 22h16c.83 0 1.5-.67 1.5-1.5s-.67-1.5-1.5-1.5h-16c-.83 0-1.5.67-1.5 1.5S2.67 22 3.5 22zM16 11.5v4c0 .83.67 1.5 1.5 1.5s1.5-.67 1.5-1.5v-4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5zM10.57 1.49l-7.9 4.16c-.41.21-.67.64-.67 1.1C2 7.44 2.56 8 3.25 8h16.51C20.44 8 21 7.44 21 6.75c0-.46-.26-.89-.67-1.1l-7.9-4.16c-.58-.31-1.28-.31-1.86 0z" })
);
const LocationIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0,0H24V24H0Z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M12,12a2,2,0,1,1,2-2A2.006,2.006,0,0,1,12,12Zm6-1.8a6,6,0,1,0-12,0c0,2.34,1.95,5.44,6,9.14C16.05,15.64,18,12.54,18,10.2ZM12,2a7.955,7.955,0,0,1,8,8.2q0,4.98-8,11.8Q4.005,15.175,4,10.2A7.955,7.955,0,0,1,12,2Z" })
);
const LoginIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("rect", { fill: "none", height: "24", width: "24" }),
    React__default["default"].createElement("rect", { fill: "none", height: "24", width: "24" })
  ),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("path", { d: "M10.3,7.7L10.3,7.7c-0.39,0.39-0.39,1.01,0,1.4l1.9,1.9H3c-0.55,0-1,0.45-1,1v0c0,0.55,0.45,1,1,1h9.2l-1.9,1.9 c-0.39,0.39-0.39,1.01,0,1.4l0,0c0.39,0.39,1.01,0.39,1.4,0l3.59-3.59c0.39-0.39,0.39-1.02,0-1.41L11.7,7.7 C11.31,7.31,10.69,7.31,10.3,7.7z M20,19h-7c-0.55,0-1,0.45-1,1v0c0,0.55,0.45,1,1,1h7c1.1,0,2-0.9,2-2V5c0-1.1-0.9-2-2-2h-7 c-0.55,0-1,0.45-1,1v0c0,0.55,0.45,1,1,1h7V19z" })
  )
);
const MagnifyingGlassIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M15.5 14h-.79l-.28-.27c1.2-1.4 1.82-3.31 1.48-5.34-.47-2.78-2.79-5-5.59-5.34-4.23-.52-7.79 3.04-7.27 7.27.34 2.8 2.56 5.12 5.34 5.59 2.03.34 3.94-.28 5.34-1.48l.27.28v.79l4.25 4.25c.41.41 1.08.41 1.49 0 .41-.41.41-1.08 0-1.49L15.5 14zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z" }),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M15.5 14h-.79l-.28-.27c1.2-1.4 1.82-3.31 1.48-5.34-.47-2.78-2.79-5-5.59-5.34-4.23-.52-7.79 3.04-7.27 7.27.34 2.8 2.56 5.12 5.34 5.59 2.03.34 3.94-.28 5.34-1.48l.27.28v.79l4.25 4.25c.41.41 1.08.41 1.49 0 .41-.41.41-1.08 0-1.49L15.5 14zm-6 0C7.01 14 5 11.99 5 9.5S7.01 5 9.5 5 14 7.01 14 9.5 11.99 14 9.5 14z" })
);
const MailIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm-1 14H5c-.55 0-1-.45-1-1V8l6.94 4.34c.65.41 1.47.41 2.12 0L20 8v9c0 .55-.45 1-1 1zm-7-7L4 6h16l-8 5z" })
);
const MenuIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M4 18h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zm0-5h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1s.45 1 1 1zM3 7c0 .55.45 1 1 1h16c.55 0 1-.45 1-1s-.45-1-1-1H4c-.55 0-1 .45-1 1z" })
);
const MinusIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M18 13H6c-.55 0-1-.45-1-1s.45-1 1-1h12c.55 0 1 .45 1 1s-.45 1-1 1z" })
);
const NotAllowedIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zM4 12c0-4.42 3.58-8 8-8 1.85 0 3.55.63 4.9 1.69L5.69 16.9C4.63 15.55 4 13.85 4 12zm8 8c-1.85 0-3.55-.63-4.9-1.69L18.31 7.1C19.37 8.45 20 10.15 20 12c0 4.42-3.58 8-8 8z" })
);
const NotificationsIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M12 22c1.1 0 2-.9 2-2h-4c0 1.1.9 2 2 2zm6-6v-5c0-3.07-1.63-5.64-4.5-6.32V4c0-.83-.67-1.5-1.5-1.5s-1.5.67-1.5 1.5v.68C7.64 5.36 6 7.92 6 11v5l-2 2v1h16v-1l-2-2zm-2 1H8v-6c0-2.48 1.51-4.5 4-4.5s4 2.02 4 4.5v6z" })
);
const PeopleIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M9 13.75c-2.34 0-7 1.17-7 3.5V19h14v-1.75c0-2.33-4.66-3.5-7-3.5zM4.34 17c.84-.58 2.87-1.25 4.66-1.25s3.82.67 4.66 1.25H4.34zM9 12c1.93 0 3.5-1.57 3.5-3.5S10.93 5 9 5 5.5 6.57 5.5 8.5 7.07 12 9 12zm0-5c.83 0 1.5.67 1.5 1.5S9.83 10 9 10s-1.5-.67-1.5-1.5S8.17 7 9 7zm7.04 6.81c1.16.84 1.96 1.96 1.96 3.44V19h4v-1.75c0-2.02-3.5-3.17-5.96-3.44zM15 12c1.93 0 3.5-1.57 3.5-3.5S16.93 5 15 5c-.54 0-1.04.13-1.5.35.63.89 1 1.98 1 3.15s-.37 2.26-1 3.15c.46.22.96.35 1.5.35z" })
);
const PinIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("rect", { fill: "none", height: "24", width: "24" })
  ),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("path", { d: "M14,4v5c0,1.12,0.37,2.16,1,3H9c0.65-0.86,1-1.9,1-3V4H14 M17,2H7C6.45,2,6,2.45,6,3c0,0.55,0.45,1,1,1c0,0,0,0,0,0l1,0v5 c0,1.66-1.34,3-3,3v2h5.97v7l1,1l1-1v-7H19v-2c0,0,0,0,0,0c-1.66,0-3-1.34-3-3V4l1,0c0,0,0,0,0,0c0.55,0,1-0.45,1-1 C18,2.45,17.55,2,17,2L17,2z" })
  )
);
const PlayIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm-2 13.5v-7c0-.41.47-.65.8-.4l4.67 3.5c.27.2.27.6 0 .8l-4.67 3.5c-.33.25-.8.01-.8-.4z" })
);
const PlusIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M18 13h-5v5c0 .55-.45 1-1 1s-1-.45-1-1v-5H6c-.55 0-1-.45-1-1s.45-1 1-1h5V6c0-.55.45-1 1-1s1 .45 1 1v5h5c.55 0 1 .45 1 1s-.45 1-1 1z" })
);
const QuestionIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm-1-4h2v2h-2zm1.61-9.96c-2.06-.3-3.88.97-4.43 2.79-.18.58.26 1.17.87 1.17h.2c.41 0 .74-.29.88-.67.32-.89 1.27-1.5 2.3-1.28.95.2 1.65 1.13 1.57 2.1-.1 1.34-1.62 1.63-2.45 2.88 0 .01-.01.01-.01.02-.01.02-.02.03-.03.05-.09.15-.18.32-.25.5-.01.03-.03.05-.04.08-.01.02-.01.04-.02.07-.12.34-.2.75-.2 1.25h2c0-.42.11-.77.28-1.07.02-.03.03-.06.05-.09.08-.14.18-.27.28-.39.01-.01.02-.03.03-.04.1-.12.21-.23.33-.34.96-.91 2.26-1.65 1.99-3.56-.24-1.74-1.61-3.21-3.35-3.47z" })
);
const RefreshIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M.01 0h24v24h-24V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M12 4V2.21c0-.45-.54-.67-.85-.35l-2.8 2.79c-.2.2-.2.51 0 .71l2.79 2.79c.32.31.86.09.86-.36V6c3.31 0 6 2.69 6 6 0 .79-.15 1.56-.44 2.25-.15.36-.04.77.23 1.04.51.51 1.37.33 1.64-.34.37-.91.57-1.91.57-2.95 0-4.42-3.58-8-8-8zm0 14c-3.31 0-6-2.69-6-6 0-.79.15-1.56.44-2.25.15-.36.04-.77-.23-1.04-.51-.51-1.37-.33-1.64.34C4.2 9.96 4 10.96 4 12c0 4.42 3.58 8 8 8v1.79c0 .45.54.67.85.35l2.79-2.79c.2-.2.2-.51 0-.71l-2.79-2.79c-.31-.31-.85-.09-.85.36V18z" })
);
const SchoolIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M5 13.18v2.81c0 .73.4 1.41 1.04 1.76l5 2.73c.6.33 1.32.33 1.92 0l5-2.73c.64-.35 1.04-1.03 1.04-1.76v-2.81l-6.04 3.3c-.6.33-1.32.33-1.92 0L5 13.18zm6.04-9.66l-8.43 4.6c-.69.38-.69 1.38 0 1.76l8.43 4.6c.6.33 1.32.33 1.92 0L21 10.09V16c0 .55.45 1 1 1s1-.45 1-1V9.59c0-.37-.2-.7-.52-.88l-9.52-5.19c-.6-.32-1.32-.32-1.92 0z" })
);
const SettingsIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { fill: "none", stroke: "currentColor" }),
  React__default["default"].createElement("path", { strokeLinecap: "round", strokeLinejoin: "round", strokeWidth: 2, d: "M10.325 4.317c.426-1.756 2.924-1.756 3.35 0a1.724 1.724 0 002.573 1.066c1.543-.94 3.31.826 2.37 2.37a1.724 1.724 0 001.065 2.572c1.756.426 1.756 2.924 0 3.35a1.724 1.724 0 00-1.066 2.573c.94 1.543-.826 3.31-2.37 2.37a1.724 1.724 0 00-2.572 1.065c-.426 1.756-2.924 1.756-3.35 0a1.724 1.724 0 00-2.573-1.066c-1.543.94-3.31-.826-2.37-2.37a1.724 1.724 0 00-1.065-2.572c-1.756-.426-1.756-2.924 0-3.35a1.724 1.724 0 001.066-2.573c-.94-1.543.826-3.31 2.37-2.37.996.608 2.296.07 2.572-1.065z" }),
  React__default["default"].createElement("path", { strokeLinecap: "round", strokeLinejoin: "round", strokeWidth: 2, d: "M15 12a3 3 0 11-6 0 3 3 0 016 0z" })
);
const SnowflakeIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M21 11h-3.17l2.54-2.54c.39-.39.39-1.02 0-1.41-.39-.39-1.03-.39-1.42 0L15 11h-2V9l3.95-3.95c.39-.39.39-1.03 0-1.42-.39-.39-1.02-.39-1.41 0L13 6.17V3c0-.55-.45-1-1-1s-1 .45-1 1v3.17L8.46 3.63c-.39-.39-1.02-.39-1.41 0-.39.39-.39 1.03 0 1.42L11 9v2H9L5.05 7.05c-.39-.39-1.03-.39-1.42 0-.39.39-.39 1.02 0 1.41L6.17 11H3c-.55 0-1 .45-1 1s.45 1 1 1h3.17l-2.54 2.54c-.39.39-.39 1.02 0 1.41.39.39 1.03.39 1.42 0L9 13h2v2l-3.95 3.95c-.39.39-.39 1.03 0 1.42.39.39 1.02.39 1.41 0L11 17.83V21c0 .55.45 1 1 1s1-.45 1-1v-3.17l2.54 2.54c.39.39 1.02.39 1.41 0 .39-.39.39-1.03 0-1.42L13 15v-2h2l3.95 3.95c.39.39 1.03.39 1.42 0 .39-.39.39-1.02 0-1.41L17.83 13H21c.55 0 1-.45 1-1s-.45-1-1-1z" })
);
const StarIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M19.65 9.04l-4.84-.42-1.89-4.45c-.34-.81-1.5-.81-1.84 0L9.19 8.63l-4.83.41c-.88.07-1.24 1.17-.57 1.75l3.67 3.18-1.1 4.72c-.2.86.73 1.54 1.49 1.08l4.15-2.5 4.15 2.51c.76.46 1.69-.22 1.49-1.08l-1.1-4.73 3.67-3.18c.67-.58.32-1.68-.56-1.75zM12 15.4l-3.76 2.27 1-4.28-3.32-2.88 4.38-.38L12 6.1l1.71 4.04 4.38.38-3.32 2.88 1 4.28L12 15.4z" })
);
const StatusIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "-1 -1 24 24", stroke: "currentColor", strokeWidth: "2" }),
  React__default["default"].createElement(
    "g",
    { fill: "none" },
    React__default["default"].createElement("circle", { cx: "11", cy: "11", r: "11", stroke: "none" }),
    React__default["default"].createElement("circle", { cx: "11", cy: "11", r: "10", fill: "none" })
  ),
  React__default["default"].createElement("path", { d: "M4489.18,8175.851h5.257l2.427-5.022,4.435,10.129,2.614-5.106h5", transform: "translate(-4488 -8165)", fill: "none", strokeLinecap: "round", strokeLinejoin: "round" })
);
const SupervisedUserCircleIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M12.5,10a3,3,0,1,0-3,3A3.009,3.009,0,0,0,12.5,10Zm-3,1a1,1,0,1,1,1-1A1,1,0,0,1,9.5,11ZM16,13a2,2,0,1,0-2-2A1.993,1.993,0,0,0,16,13ZM11.99,2.01a10,10,0,1,0,10,10,10,10,0,0,0-10-10ZM5.84,17.12A6.813,6.813,0,0,1,9.5,16.01c.07,0,.15.01.23.01a4.825,4.825,0,0,1,1.3-1.86A9.05,9.05,0,0,0,9.5,14a8.939,8.939,0,0,0-4.73,1.43A7.884,7.884,0,0,1,3.99,12a8,8,0,1,1,15.25,3.37A7.041,7.041,0,0,0,16,14.5c-1.52,0-4.5.81-4.5,2.7v2.78A7.935,7.935,0,0,1,5.84,17.12Z" })
);
const TaskCompleteIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M5,5h2v3h10V5h2v5h2V5c0-1.1-0.9-2-2-2h-4.18C14.4,1.84,13.3,1,12,1S9.6,1.84,9.18,3H5C3.9,3,3,3.9,3,5v14 c0,1.1,0.9,2,2,2h6v-2H5V5z M12,3c0.55,0,1,0.45,1,1s-0.45,1-1,1s-1-0.45-1-1S11.45,3,12,3z" }),
  React__default["default"].createElement("polygon", { points: "21,11.5 15.51,17 12.5,14 11,15.5 15.51,20 22.5,13" })
);
const TrashIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M0 0h24v24H0V0z", fill: "none" }),
  React__default["default"].createElement("path", { d: "M16 9v10H8V9h8m-1.5-6h-5l-1 1H5v2h14V4h-3.5l-1-1zM18 7H6v12c0 1.1.9 2 2 2h8c1.1 0 2-.9 2-2V7z" })
);
const TriangleIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "0 0 48 24" }),
  React__default["default"].createElement("path", { d: "M21.172,2.828a4,4,0,0,1,5.657,0L41.172,17.172A4,4,0,0,1,38.343,24H9.657a4,4,0,0,1-2.828-6.828Z" })
);
const TrophyIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M19,5h-2V3H7v2H5C3.9,5,3,5.9,3,7v1c0,2.55,1.92,4.63,4.39,4.94c0.63,1.5,1.98,2.63,3.61,2.96V19H7v2h10v-2h-4v-3.1 c1.63-0.33,2.98-1.46,3.61-2.96C19.08,12.63,21,10.55,21,8V7C21,5.9,20.1,5,19,5z M5,8V7h2v3.82C5.84,10.4,5,9.3,5,8z M12,14 c-1.65,0-3-1.35-3-3V5h6v6C15,12.65,13.65,14,12,14z M19,8c0,1.3-0.84,2.4-2,2.82V7h2V8z" })
);
const UploadIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M14,2H6A2,2,0,0,0,4.01,4L4,20a2,2,0,0,0,1.99,2H18a2.006,2.006,0,0,0,2-2V8Zm4,18H6V4h7V9h5ZM8,15.01l1.41,1.41L11,14.84V19h2V14.84l1.59,1.59L16,15.01,12.01,11Z" })
);
const VideoCameraIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M15 8v8H5V8h10m1-2H4c-.55 0-1 .45-1 1v10c0 .55.45 1 1 1h12c.55 0 1-.45 1-1v-3.5l4 4v-11l-4 4V7c0-.55-.45-1-1-1z" })
);
const WarningIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement("path", { d: "M12 5.99L19.53 19H4.47L12 5.99M2.74 18c-.77 1.33.19 3 1.73 3h15.06c1.54 0 2.5-1.67 1.73-3L13.73 4.99c-.77-1.33-2.69-1.33-3.46 0L2.74 18zM11 11v2c0 .55.45 1 1 1s1-.45 1-1v-2c0-.55-.45-1-1-1s-1 .45-1 1zm0 5h2v2h-2z" })
);
const WorkspacesIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className })),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("rect", { fill: "none", height: "24", width: "24" })
  ),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement(
      "g",
      null,
      React__default["default"].createElement("path", { d: "M6,15c1.1,0,2,0.9,2,2s-0.9,2-2,2s-2-0.9-2-2S4.9,15,6,15 M6,13c-2.2,0-4,1.8-4,4s1.8,4,4,4s4-1.8,4-4S8.2,13,6,13z M12,5 c1.1,0,2,0.9,2,2s-0.9,2-2,2s-2-0.9-2-2S10.9,5,12,5 M12,3C9.8,3,8,4.8,8,7s1.8,4,4,4s4-1.8,4-4S14.2,3,12,3z M18,15 c1.1,0,2,0.9,2,2s-0.9,2-2,2s-2-0.9-2-2S16.9,15,18,15 M18,13c-2.2,0-4,1.8-4,4s1.8,4,4,4s4-1.8,4-4S20.2,13,18,13z" })
    )
  )
);
const FacebookIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "0 0 10.995 21.053" }),
  React__default["default"].createElement("path", { d: "M87.135,21.053V11.462H90.41l.468-3.743H87.135V5.38c0-1.053.351-1.871,1.871-1.871h1.988V.117C90.527.117,89.357,0,88.071,0a4.515,4.515,0,0,0-4.8,4.912V7.72H80v3.743h3.275v9.591Z", transform: "translate(-80)" })
);
const InstagramIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "0 0 21.309 21.309" }),
  React__default["default"].createElement("path", { d: "M10.654,1.894a32.669,32.669,0,0,1,4.262.118,5.491,5.491,0,0,1,2.013.355A4.158,4.158,0,0,1,18.941,4.38,5.491,5.491,0,0,1,19.3,6.393c0,1.065.118,1.421.118,4.262a32.667,32.667,0,0,1-.118,4.262,5.491,5.491,0,0,1-.355,2.013,4.158,4.158,0,0,1-2.013,2.013,5.491,5.491,0,0,1-2.012.355c-1.065,0-1.421.118-4.262.118A32.667,32.667,0,0,1,6.393,19.3a5.491,5.491,0,0,1-2.013-.355,4.158,4.158,0,0,1-2.013-2.013,5.491,5.491,0,0,1-.355-2.012c0-1.065-.118-1.421-.118-4.262a32.669,32.669,0,0,1,.118-4.262A5.491,5.491,0,0,1,2.368,4.38,4.252,4.252,0,0,1,3.2,3.2,2,2,0,0,1,4.38,2.368a5.491,5.491,0,0,1,2.013-.355,32.669,32.669,0,0,1,4.262-.118m0-1.894a34.979,34.979,0,0,0-4.38.118,7.308,7.308,0,0,0-2.6.474A4.634,4.634,0,0,0,1.776,1.776,4.634,4.634,0,0,0,.592,3.67a5.394,5.394,0,0,0-.474,2.6A34.979,34.979,0,0,0,0,10.654a34.979,34.979,0,0,0,.118,4.38,7.308,7.308,0,0,0,.474,2.6,4.634,4.634,0,0,0,1.184,1.894A4.634,4.634,0,0,0,3.67,20.717a7.308,7.308,0,0,0,2.6.474,34.977,34.977,0,0,0,4.38.118,34.977,34.977,0,0,0,4.38-.118,7.308,7.308,0,0,0,2.6-.474,4.967,4.967,0,0,0,3.078-3.078,7.308,7.308,0,0,0,.474-2.6c0-1.184.118-1.539.118-4.38a34.977,34.977,0,0,0-.118-4.38,7.308,7.308,0,0,0-.474-2.6,4.634,4.634,0,0,0-1.184-1.894A4.634,4.634,0,0,0,17.639.592a7.309,7.309,0,0,0-2.6-.474A34.979,34.979,0,0,0,10.654,0m0,5.209a5.358,5.358,0,0,0-5.446,5.446,5.446,5.446,0,1,0,5.446-5.446m0,9A3.488,3.488,0,0,1,7.1,10.654,3.488,3.488,0,0,1,10.654,7.1a3.488,3.488,0,0,1,3.551,3.551,3.488,3.488,0,0,1-3.551,3.551M16.337,3.67a1.3,1.3,0,1,0,1.3,1.3,1.314,1.314,0,0,0-1.3-1.3" })
);
const LinkedInIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "0 0 21.349 21.335" }),
  React__default["default"].createElement("path", { d: "M1819.415,1146.947q0-3.569,0-7.137c0-.661.009-1.322,0-1.983a1.538,1.538,0,0,0-1.573-1.532h-18.2a1.562,1.562,0,0,0-1.569,1.652q.005,9,0,18c0,.06,0,.121,0,.181a1.557,1.557,0,0,0,1.544,1.5q9.121,0,18.242,0a1.463,1.463,0,0,0,.747-.2,1.566,1.566,0,0,0,.808-1.46Q1819.411,1151.459,1819.415,1146.947Zm-15.184,7.521q-1.424-.007-2.848,0c-.119,0-.146-.034-.145-.148q0-4.943,0-9.886c0-.118.035-.146.149-.145q1.431.007,2.863,0c.118,0,.146.035.145.149q-.005,2.479,0,4.957c0,1.639,0,3.276,0,4.915C1804.4,1154.441,1804.355,1154.468,1804.231,1154.468Zm-1.4-11.561a1.839,1.839,0,1,1,1.838-1.846A1.842,1.842,0,0,1,1802.828,1142.907Zm13.435,9.517c.005.633,0,1.266,0,1.9,0,.119-.034.144-.148.144q-1.432-.007-2.864,0c-.125,0-.164-.028-.163-.16q.006-2.626,0-5.252a3.805,3.805,0,0,0-.185-1.265,1.349,1.349,0,0,0-1.268-.968,2.422,2.422,0,0,0-.83.07,1.544,1.544,0,0,0-1.082,1.072,4.428,4.428,0,0,0-.191,1.433q-.006,2.451,0,4.9c0,.139-.039.168-.171.167q-1.4-.008-2.808,0c-.147,0-.172-.044-.172-.18q.007-2.458,0-4.917t0-4.93c0-.124.032-.155.155-.154q1.362.008,2.724,0c.116,0,.151.031.148.148-.007.382,0,.764,0,1.145,0,.034-.021.083.028.1s.05-.032.066-.059a3.184,3.184,0,0,1,2.343-1.522,4.572,4.572,0,0,1,2.349.233,2.834,2.834,0,0,1,1.7,1.807,6.148,6.148,0,0,1,.333,1.791C1816.3,1149.426,1816.251,1150.926,1816.263,1152.424Z", transform: "translate(-1798.069 -1136.295)" })
);
const SlackIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "0 0 22.665 22.683" }),
  React__default["default"].createElement("path", { d: "M136.311,128a2.268,2.268,0,0,0,0,4.537h2.265v-2.268A2.27,2.27,0,0,0,136.311,128Zm0,6.049h-6.046a2.268,2.268,0,0,0,0,4.537h6.043a2.268,2.268,0,0,0,0-4.537Zm6.043,4.537a2.264,2.264,0,0,0,2.265-2.268v-6.049a2.265,2.265,0,1,0-4.531,0v6.049A2.264,2.264,0,0,0,142.354,138.585Zm8.311-2.268a2.265,2.265,0,1,0-4.531,0v2.268H148.4A2.268,2.268,0,0,0,150.665,136.317ZM148.4,140.1h-6.043a2.268,2.268,0,0,0,0,4.537H148.4a2.268,2.268,0,0,0,0-4.537Zm-6.043,6.049h-2.265v2.268a2.265,2.265,0,1,0,2.265-2.268Zm-6.043-6.049a2.266,2.266,0,0,0-2.265,2.268v6.049a2.265,2.265,0,1,0,4.531,0v-6.049a2.264,2.264,0,0,0-2.265-2.268ZM128,142.366a2.265,2.265,0,1,0,4.531,0V140.1h-2.265A2.268,2.268,0,0,0,128,142.366Z", transform: "translate(-128 -128)" })
);
const TikTokIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "0 0 2859 3333", fillRule: "evenodd", clipRule: "evenodd" }),
  React__default["default"].createElement("path", { d: "M2081 0c55 473 319 755 778 785v532c-266 26-499-61-770-225v995c0 1264-1378 1659-1932 753-356-583-138-1606 1004-1647v561c-87 14-180 36-265 65-254 86-398 247-358 531 77 544 1075 705 992-358V1h551z" })
);
const TwitterIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "0 0 20.898 16.95" }),
  React__default["default"].createElement("path", { d: "M44.618,18.95A12.082,12.082,0,0,0,56.808,6.76V6.18A9.437,9.437,0,0,0,58.9,3.974a9.637,9.637,0,0,1-2.438.7,4.517,4.517,0,0,0,1.858-2.322,10.649,10.649,0,0,1-2.67,1.045A4.146,4.146,0,0,0,52.512,2a4.362,4.362,0,0,0-4.3,4.3,2.264,2.264,0,0,0,.116.929A12,12,0,0,1,39.509,2.7,4.446,4.446,0,0,0,38.929,4.9a4.613,4.613,0,0,0,1.858,3.6,3.914,3.914,0,0,1-1.974-.58h0A4.243,4.243,0,0,0,42.3,12.1a3.579,3.579,0,0,1-1.161.116,1.976,1.976,0,0,1-.813-.116,4.4,4.4,0,0,0,4.063,3.019,8.766,8.766,0,0,1-5.34,1.858A3.214,3.214,0,0,1,38,16.861a10.958,10.958,0,0,0,6.618,2.09", transform: "translate(-38 -2)" })
);
const WeChatIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "0 0 23.13 19.97" }),
  React__default["default"].createElement("path", { d: "M21.06,17.32a5.29,5.29,0,0,0,.76-7.06A7.22,7.22,0,0,0,11.7,8.86l-.51.42a5.38,5.38,0,0,0-1.48,6,6.6,6.6,0,0,0,7.74,3.87,2.87,2.87,0,0,1,2.47.27c.2.11.41.2.65.32a1.29,1.29,0,0,0,0-.19.54.54,0,0,0-.05-.21C20.08,18.48,20.43,17.9,21.06,17.32Zm-7.23-5.63a.8.8,0,0,1-.05.21,1.74,1.74,0,0,1-.11.18l-.05.05a.83.83,0,0,1-.18.13.68.68,0,0,1-.35.09H13a.76.76,0,0,1-.67-.66v-.07s0-.09,0-.14l0-.08a.61.61,0,0,1,.13-.22.7.7,0,0,1,.54-.26.6.6,0,0,1,.23,0l.07,0,.13.06a.71.71,0,0,1,.33.59Zm4.5.53a.71.71,0,0,1-.4.13.68.68,0,0,1-.65-.43,1.27,1.27,0,0,1-.06-.28h0a.93.93,0,0,1,.05-.29.7.7,0,0,1,.24-.32.67.67,0,0,1,.39-.12h.16a.72.72,0,0,1,.42.24.73.73,0,0,1,.17.47.7.7,0,0,1-.32.58Z" }),
  React__default["default"].createElement("path", { d: "M3.22,15.44a10.76,10.76,0,0,0,1.81-1,2.29,2.29,0,0,1,1.8-.35c.57.1,1.15.14,1.73.21,0-4.92,2.89-7,7.41-7.62a6.25,6.25,0,0,0-1.33-3.33A8.48,8.48,0,0,0,2.74,2.17,6.44,6.44,0,0,0,.3,6.85v.82l0,.38a6.46,6.46,0,0,0,2.76,4.52c.66.51.66.5.46,1.32C3.42,14.4,3.32,14.93,3.22,15.44ZM10.62,5.3A1,1,0,0,1,11,5a1.06,1.06,0,0,1,.25-.09h.18a1.05,1.05,0,0,1,.34.08,1,1,0,0,1,.32.26.78.78,0,0,1,.16.37.3.3,0,0,1,0,.1v.09a.81.81,0,0,1-.62.83,1,1,0,0,1-.25,0,.89.89,0,0,1-.52-.14l-.07,0a.86.86,0,0,1-.3-.5s0-.06,0-.09v-.1a.79.79,0,0,1,.17-.49Zm-6.11.34a.29.29,0,0,1,0-.09l.06-.16a1,1,0,0,1,.15-.21.86.86,0,0,1,.63-.26h0a.9.9,0,0,1,.48.14l.07.05.13.12a.85.85,0,0,1,.21.45.28.28,0,0,1,0,.09h0a1.09,1.09,0,0,1,0,.18s0,.06,0,.09a.92.92,0,0,1-.16.31.94.94,0,0,1-1.27.14l-.12-.11L4.6,6.25l0-.08a1,1,0,0,1-.07-.34,1.23,1.23,0,0,1,0-.19Z" })
);
const YoutubeIcon = ({ className }) => React__default["default"].createElement(
  "svg",
  Object.assign({}, getIconProps({ className }), { viewBox: "0 0 512 512" }),
  React__default["default"].createElement(
    "g",
    null,
    React__default["default"].createElement("path", { d: "M508.6,148.8c0-45-33.1-81.2-74-81.2C379.2,65,322.7,64,265,64c-3,0-6,0-9,0s-6,0-9,0c-57.6,0-114.2,1-169.6,3.6 c-40.8,0-73.9,36.4-73.9,81.4C1,184.6-0.1,220.2,0,255.8C-0.1,291.4,1,327,3.4,362.7c0,45,33.1,81.5,73.9,81.5 c58.2,2.7,117.9,3.9,178.6,3.8c60.8,0.2,120.3-1,178.6-3.8c40.9,0,74-36.5,74-81.5c2.4-35.7,3.5-71.3,3.4-107 C512.1,220.1,511,184.5,508.6,148.8z M207,353.9V157.4l145,98.2L207,353.9z" })
  )
);

const MyIgemExperienceIcon = CalendarIcon;
const DeliverablesIcon = TaskCompleteIcon;
const EventRegistrationIcon = EventIcon;
const FormsIcon = ChecklistIcon;
const JudgingIcon = TrophyIcon;
const NewsIcon = ArticleIcon;
const ParticipationIcon = FlagIcon;
const PreviousYearsIcon = StarIcon;
const RegistrationIcon = LoginIcon;
const SponsorshipsIcon = HandshakeIcon;
const SubmissionsIcon = UploadIcon;
const TeamsIcon = PeopleIcon;
const TeamListIcon = SupervisedUserCircleIcon;
const WikiEditingIcon = EditNoteIcon;

exports.LogoVariant = void 0;
(function(LogoVariant2) {
  LogoVariant2["LIGHT"] = "light-text";
  LogoVariant2["DARK"] = "dark-text";
})(exports.LogoVariant || (exports.LogoVariant = {}));

const abstractLogo = (darkUrl, lightUrl, alt) => ({ className, variant = exports.LogoVariant.DARK }) => {
  const logoSrc = {
    [exports.LogoVariant.DARK]: darkUrl,
    [exports.LogoVariant.LIGHT]: lightUrl
  };
  return React__default["default"].createElement("img", { src: logoSrc[variant], className: clsx__default["default"]("ii-logo", className), alt });
};
const IgemLogo = abstractLogo("https://static.igem.org/websites/common/2022/logos/igem-logo-dark.svg", "https://static.igem.org/websites/common/2022/logos/igem-logo-light.svg", "igem logo");
const LeaguesLogo = abstractLogo("https://static.igem.org/websites/common/2022/logos/igem-leagues-dark.svg", "https://static.igem.org/websites/common/2022/logos/igem-leagues-light.svg", "igem leagues logo");
const ResponsibilityLogo = abstractLogo("https://static.igem.org/websites/common/2022/logos/igem-responsibility-dark.svg", "https://static.igem.org/websites/common/2022/logos/igem-responsibility-light.svg", "igem responsibility logo");
const StartupsLogo = abstractLogo("https://static.igem.org/websites/common/2022/logos/igem-startups-dark.svg", "https://static.igem.org/websites/common/2022/logos/igem-startups-light.svg", "igem startups logo");
const CommunityLogo = abstractLogo("https://static.igem.org/websites/common/2022/logos/igem-community-dark.svg", "https://static.igem.org/websites/common/2022/logos/igem-community-light.svg", "igem community logo");

const useClickOutside = (initialIsVisible, onOutsideClick) => {
  const [isClickOutside, setIsClickOutside] = React.useState(initialIsVisible);
  const ref = React.useRef(null);
  const handleClickOutside = (event) => {
    if (ref.current != null && !ref.current.contains(event.target)) {
      setIsClickOutside(true);
      onOutsideClick === null || onOutsideClick === void 0 ? void 0 : onOutsideClick();
    }
  };
  React.useEffect(() => {
    document.addEventListener("click", handleClickOutside, true);
    return () => {
      document.removeEventListener("click", handleClickOutside, true);
    };
  }, []);
  return { ref, isClickOutside };
};

const ConditionalWrapper = ({ condition = true, wrapper, children }) => condition && wrapper != null ? wrapper(children) : React__default["default"].createElement(React__default["default"].Fragment, null, children);

const linkIsOutside = (link) => Boolean(link === null || link === void 0 ? void 0 : link.includes("http"));

const LinkWrapper = ({ openInNewTab, useAnchors, link, children, onClick, className }) => {
  if (link == null)
    return React__default["default"].createElement("div", { onClick }, children);
  const anchorWrapper = (link2) => React__default["default"].createElement("a", { target: openInNewTab === false ? "_self" : "_blank", href: link2, rel: "noopener noreferrer", onClick, className }, children);
  const newTabProps = openInNewTab === true ? { rel: "noopener", target: "_blank" } : {};
  const linkWrapper = (link2) => React__default["default"].createElement(reactRouterDom.Link, Object.assign({ to: link2, className, onClick }, newTabProps), children);
  return linkIsOutside(link) || useAnchors === true ? anchorWrapper(link) : linkWrapper(link);
};

const PopoutLinkWrapper = (props) => {
  return React__default["default"].createElement(LinkWrapper, Object.assign({}, props, { className: clsx__default["default"]("ii-anchor-wrapper ii-mx-auto ii-flex ii-w-fit", props.link !== void 0 && "ii-transition-base hover:ii-transition-scale", props.className) }), props.children);
};

const dateOptions = {
  year: "numeric",
  month: "long",
  day: "numeric"
};
const NewsBox = (props) => {
  const { imageUrl, alt, date, title, children, link, openInNewTab, showFullImage = false } = props;
  return React__default["default"].createElement(
    ConditionalWrapper,
    { condition: link !== void 0, wrapper: (children2) => React__default["default"].createElement(PopoutLinkWrapper, { openInNewTab, link }, children2) },
    React__default["default"].createElement(
      "div",
      { className: "ii-card-element-base ii-news-box-div ii-flex ii-max-w-xl ii-flex-col" },
      React__default["default"].createElement("img", { className: clsx__default["default"]("ii-news-box-img", !showFullImage && "ii-aspect-video ii-object-cover"), src: imageUrl, alt }),
      React__default["default"].createElement(
        "div",
        { className: "ii-card-element-background ii-content-box-padding ii-page-content ii-news-box-text-div ii-flex-grow" },
        date !== void 0 && React__default["default"].createElement("div", { className: "ii-small-caps ii-news-box-date ii-text-neutral-600 ii-mb-2 ii-text-sm" }, new Date(date).toLocaleString("en-US", dateOptions).toUpperCase()),
        React__default["default"].createElement("h4", { className: "ii-news-box-title !ii-my-0" }, title),
        children !== void 0 && React__default["default"].createElement("p", { className: "ii-news-box-text" }, children)
      )
    )
  );
};

exports.LinkCardSize = void 0;
(function(LinkCardSize2) {
  LinkCardSize2["TINY"] = "tiny";
  LinkCardSize2["SMALL"] = "small";
  LinkCardSize2["MEDIUM"] = "medium";
  LinkCardSize2["LARGE"] = "large";
})(exports.LinkCardSize || (exports.LinkCardSize = {}));
const linkCardSizeMap = {
  tiny: "ii-h-24",
  small: "ii-h-36",
  medium: "ii-h-48",
  large: "ii-h-60"
};
const LinkCard = (props) => {
  const { title, link, imageUrl, showFullImage = false, size, displayFullPath = false, openInNewTab } = props;
  let strippedUrl;
  try {
    let urlObj;
    if (link.startsWith("/")) {
      urlObj = new URL(link, window.location.origin);
      if (displayFullPath)
        strippedUrl = `${urlObj.hostname}${urlObj.pathname}`;
      else
        strippedUrl = link;
    } else {
      urlObj = new URL(link);
      if (displayFullPath)
        strippedUrl = `${urlObj.hostname}${urlObj.pathname}`;
      else
        strippedUrl = urlObj.hostname;
    }
  } catch (_a) {
    strippedUrl = "N/A";
  }
  return React__default["default"].createElement(
    PopoutLinkWrapper,
    { className: "ii-card-element-base ii-link-card-div ii-flex ii-flex-col ii-bg-igem-white", link, openInNewTab },
    React__default["default"].createElement("div", { style: { backgroundImage: `url(${imageUrl})` }, className: clsx__default["default"]("ii-background-image ii-w-full ii-flex-grow", showFullImage && "ii-bg-contain", linkCardSizeMap[size !== null && size !== void 0 ? size : exports.LinkCardSize.SMALL]) }),
    React__default["default"].createElement(
      "div",
      { className: "ii-flex-wrap-none ii-m-2.5 ii-flex ii-flex-row ii-items-center" },
      React__default["default"].createElement(ChainLinkIcon, { className: "ii-mx-2.5 ii-h-4 ii-w-4 ii-flex-shrink-0" }),
      React__default["default"].createElement(
        "div",
        { className: "ii-mx-2 ii-min-w-0" },
        React__default["default"].createElement("p", { className: "ii-truncate ii-text-sm ii-font-bold" }, title),
        React__default["default"].createElement("p", { className: "ii-truncate ii-text-sm ii-placeholder-opacity-80" }, strippedUrl)
      )
    )
  );
};

exports.VideoSize = void 0;
(function(VideoSize2) {
  VideoSize2["SMALL"] = "small";
  VideoSize2["MEDIUM"] = "medium";
  VideoSize2["LARGE"] = "large";
  VideoSize2["AUTO"] = "auto";
})(exports.VideoSize || (exports.VideoSize = {}));
const videoSizeMap = {
  small: "ii-h-36",
  medium: "ii-h-48",
  large: "ii-h-60",
  auto: "ii-w-full"
};
const igemVideosUrl = "video.igem.org";
const VideoCard = React.memo((props) => {
  const { title, src, size, className, keepAspectRatio = true } = props;
  const [titleVisible, setTitleVisible] = React.useState(true);
  const [isPaused, setIsPaused] = React.useState(true);
  return React__default["default"].createElement("div", { className: clsx__default["default"]("ii-shadow--light ii-video-card-div ii-relative ii-overflow-hidden ii-rounded-md", keepAspectRatio && "ii-aspect-video-with-safari-support", videoSizeMap[size !== null && size !== void 0 ? size : exports.VideoSize.AUTO], className), onMouseEnter: () => setTitleVisible(true), onMouseLeave: () => !isPaused && setTitleVisible(false) }, (src === null || src === void 0 ? void 0 : src.includes(igemVideosUrl)) === true ? React__default["default"].createElement("iframe", { className: "ii-video-card-iframe ii-h-full ii-w-full", title, src: src + "?warningTitle=0&peertubeLink=0", frameBorder: "0", allowFullScreen: true, sandbox: "allow-same-origin allow-scripts allow-popups" }) : React__default["default"].createElement(
    React__default["default"].Fragment,
    null,
    React__default["default"].createElement("video", Object.assign({ className: "ii-video-card-video ii-h-full ii-object-cover", controls: true, onPlay: () => {
      setIsPaused(false);
    }, onPause: () => {
      setIsPaused(true);
      setTitleVisible(true);
    } }, props), "Sorry, your browser doesn't support embedded videos."),
    React__default["default"].createElement("div", { className: clsx__default["default"](!titleVisible && "ii-fade-out-animation ii-opacity-0", "ii-video-card-title ii-video-card-title-shadow ii-absolute ii-top-0 ii-m-4 ii-font-bold ii-text-igem-white") }, title)
  ));
});

const ContentBox = (props) => {
  const { title, subtitle, children, link, openInNewTab, imageUrl, imageSize, showFullImage, alt, className } = props;
  return React__default["default"].createElement(
    ConditionalWrapper,
    { condition: link !== void 0, wrapper: (children2) => React__default["default"].createElement(PopoutLinkWrapper, { openInNewTab, link, className: clsx__default["default"](imageUrl !== void 0 && "ii-anchor-wrapper__content-box--image") }, children2) },
    React__default["default"].createElement(
      "div",
      { className: clsx__default["default"]("ii-card-element-base ii-card-element-background ii-dynamic-flex", className) },
      imageUrl !== void 0 && React__default["default"].createElement("div", { className: clsx__default["default"]("ii-background-image ii-h-auto ii-w-full", showFullImage === true && "ii-bg-contain"), title: alt, style: {
        backgroundImage: `url(${imageUrl})`,
        backgroundPosition: "center",
        minHeight: `${imageSize !== null && imageSize !== void 0 ? imageSize : "12"}rem`,
        height: `${imageSize === void 0 ? "unset" : imageSize.toString() + "rem"}`,
        width: `${imageSize === void 0 ? "unset" : imageSize.toString() + "rem"}`,
        padding: `${imageSize === void 0 ? "unset" : "1rem"}`,
        margin: `${imageSize === void 0 ? "unset" : "auto"}`
      } }),
      React__default["default"].createElement(
        "div",
        { className: "ii-content-box-padding ii-content-box-body" },
        title !== void 0 && React__default["default"].createElement("h4", { className: "ii-content-box__title !ii-my-0" }, title),
        subtitle !== void 0 && React__default["default"].createElement("p", { className: "ii-content-box__subtitle !ii-mt-1 ii-text-igem-red" }, subtitle),
        children !== void 0 && React__default["default"].createElement("p", { className: "ii-content-box__text ii-h-full" }, children)
      )
    )
  );
};

exports.RibbonPosition = void 0;
(function(RibbonPosition2) {
  RibbonPosition2["RIGHT"] = "right";
  RibbonPosition2["LEFT"] = "left";
  RibbonPosition2["TOP"] = "top";
  RibbonPosition2["BOTTOM"] = "bottom";
})(exports.RibbonPosition || (exports.RibbonPosition = {}));
exports.RibbonColor = void 0;
(function(RibbonColor2) {
  RibbonColor2["YELLOW"] = "yellow";
  RibbonColor2["BLUE"] = "blue";
  RibbonColor2["GREEN"] = "green";
  RibbonColor2["ORANGE"] = "orange";
  RibbonColor2["RED"] = "red";
  RibbonColor2["BLACK"] = "black";
})(exports.RibbonColor || (exports.RibbonColor = {}));
const RibbonContentBox = ({ color = exports.RibbonColor.GREEN, position = exports.RibbonPosition.TOP, children, className }) => {
  const ribbonIsHorizontal = position === exports.RibbonPosition.BOTTOM || position === exports.RibbonPosition.TOP;
  const getRibbonPosition = () => {
    switch (position) {
      case exports.RibbonPosition.BOTTOM:
        return "ii-flex-col-reverse";
      case exports.RibbonPosition.LEFT:
        return "ii-flex-row";
      case exports.RibbonPosition.RIGHT:
        return "ii-flex-row-reverse";
      case exports.RibbonPosition.TOP:
        return "ii-flex-col";
    }
  };
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-ribbon-content-box ii-card-element-base ii-card-element-background ii-flex", getRibbonPosition(), className) },
    React__default["default"].createElement("div", { className: clsx__default["default"]("ii-ribbon-content-box__ribbon ii-flex-shrink-0", `ii-bg-igem-${color}`, ribbonIsHorizontal ? "ii-h-3" : "ii-w-3") }),
    React__default["default"].createElement("div", { className: "ii-ribbon-content-box__content ii-content-box-body ii-p-2" }, children)
  );
};

function iiTwMerge(...classes) {
  return tailwindMerge.extendTailwindMerge({ prefix: "ii-" })(clsx__default["default"](classes));
}

exports.AnnotatedContentBoxVariant = void 0;
(function(AnnotatedContentBoxVariant2) {
  AnnotatedContentBoxVariant2["WHY"] = "why";
  AnnotatedContentBoxVariant2["NOTE"] = "note";
  AnnotatedContentBoxVariant2["REMINDER"] = "reminder";
  AnnotatedContentBoxVariant2["ALERT"] = "alert";
  AnnotatedContentBoxVariant2["NOT_ALLOWED"] = "not-allowed";
  AnnotatedContentBoxVariant2["PINNED"] = "pinned";
  AnnotatedContentBoxVariant2["ANNOUNCEMENT"] = "announcement";
  AnnotatedContentBoxVariant2["WARNING"] = "warning";
})(exports.AnnotatedContentBoxVariant || (exports.AnnotatedContentBoxVariant = {}));
const renderAnnotation = (title, icon, annotationDivClassname) => React__default["default"].createElement(
  "div",
  { className: clsx__default["default"]("ii-flex ii-items-center", "ii-content-box-annotation-div ii-mb-5", annotationDivClassname) },
  icon,
  React__default["default"].createElement("div", { className: "ii-small-caps ii-content-box-annotation ii-ml-2" }, title.replace("-", " "))
);
const styles = {
  [exports.AnnotatedContentBoxVariant.WHY]: {
    box: ["ii-bg-igem-green-100 ii-border-igem-green"],
    annotation: () => renderAnnotation(exports.AnnotatedContentBoxVariant.WHY, React__default["default"].createElement(QuestionIcon, null), "ii-text-igem-green")
  },
  [exports.AnnotatedContentBoxVariant.NOTE]: {
    box: ["ii-bg-igem-blue-100 ii-border-igem-blue"],
    annotation: () => renderAnnotation(exports.AnnotatedContentBoxVariant.NOTE, React__default["default"].createElement(ArticleIcon, null), "ii-text-igem-blue")
  },
  [exports.AnnotatedContentBoxVariant.REMINDER]: {
    box: ["ii-bg-igem-red-100 ii-border-igem-red"],
    annotation: () => renderAnnotation(exports.AnnotatedContentBoxVariant.REMINDER, React__default["default"].createElement(NotificationsIcon, null), "ii-text-igem-red")
  },
  [exports.AnnotatedContentBoxVariant.ALERT]: {
    box: ["ii-bg-igem-red-100 ii-border-igem-red"],
    annotation: () => renderAnnotation(exports.AnnotatedContentBoxVariant.ALERT, React__default["default"].createElement(ExclamationIcon, null), "ii-text-igem-red")
  },
  [exports.AnnotatedContentBoxVariant.NOT_ALLOWED]: {
    box: ["ii-bg-igem-red-100 ii-border-igem-red"],
    annotation: () => renderAnnotation(exports.AnnotatedContentBoxVariant.NOT_ALLOWED, React__default["default"].createElement(NotAllowedIcon, null), "ii-text-igem-red")
  },
  [exports.AnnotatedContentBoxVariant.PINNED]: {
    box: ["ii-bg-igem-orange-100 ii-border-igem-orange"],
    annotation: () => renderAnnotation(exports.AnnotatedContentBoxVariant.PINNED, React__default["default"].createElement(PinIcon, null), "ii-text-igem-orange")
  },
  [exports.AnnotatedContentBoxVariant.ANNOUNCEMENT]: {
    box: ["ii-bg-igem-orange-100 ii-border-igem-orange"],
    annotation: () => renderAnnotation(exports.AnnotatedContentBoxVariant.ANNOUNCEMENT, React__default["default"].createElement(CampaignIcon, null), "ii-text-igem-orange")
  },
  [exports.AnnotatedContentBoxVariant.WARNING]: {
    box: ["ii-bg-igem-orange-100 ii-border-igem-orange"],
    annotation: () => renderAnnotation(exports.AnnotatedContentBoxVariant.WARNING, React__default["default"].createElement(WarningIcon, null), "ii-text-igem-orange")
  }
};
const AnnotatedContentBox = (props) => {
  const { variant = exports.AnnotatedContentBoxVariant.NOTE, title, children, link, openInNewTab, hideAnnotation, className } = props;
  return React__default["default"].createElement(
    ConditionalWrapper,
    { condition: link !== void 0, wrapper: (children1) => React__default["default"].createElement(PopoutLinkWrapper, { link, openInNewTab }, children1) },
    React__default["default"].createElement(
      "div",
      { className: iiTwMerge("ii-card-element-base ii-content-box-padding ii-annotated-content-box-div ii-border", styles[variant].box, className) },
      hideAnnotation !== true && styles[variant].annotation(),
      title !== void 0 && React__default["default"].createElement("h4", null, title),
      React__default["default"].createElement("div", { className: "ii-content-box-body ii-annotated-content-box__body" }, children !== void 0 && React__default["default"].createElement("p", { className: "ii-annotated-content-box__text" }, children))
    )
  );
};

exports.CalendarEventType = void 0;
(function(CalendarEventType2) {
  CalendarEventType2["DEADLINE"] = "deadlines";
  CalendarEventType2["EVENT"] = "events";
})(exports.CalendarEventType || (exports.CalendarEventType = {}));
const daysOfWeek = ["Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday", "Sunday"];
const monthNames = [
  "January",
  "February",
  "March",
  "April",
  "May",
  "June",
  "July",
  "August",
  "September",
  "October",
  "November",
  "December"
];
const getCurrentMonthDays = (currentDate) => {
  return Array(currentDate.getDate()).fill(void 0).map((_, index) => {
    const date = new Date(currentDate.getUTCFullYear(), currentDate.getMonth(), index + 1);
    return {
      date,
      dayOfMonth: index + 1,
      isCurrentMonth: true
    };
  });
};
const getPreviousMonthDays = (currentDate, currentMonthDays) => {
  const firstDate = currentMonthDays[0].date;
  const date = new Date(currentDate.getUTCFullYear(), currentDate.getMonth() - 1, 1);
  const visibleNumberOfDaysFromPreviousMonth = firstDate.getDay();
  const previousMonthLastMondayDayOfMonth = new Date(firstDate.getUTCFullYear(), firstDate.getMonth(), firstDate.getDate() - visibleNumberOfDaysFromPreviousMonth).getDate();
  return [...Array(visibleNumberOfDaysFromPreviousMonth)].map((_, index) => {
    return {
      date: new Date(date.getUTCFullYear(), date.getMonth(), previousMonthLastMondayDayOfMonth + index),
      dayOfMonth: previousMonthLastMondayDayOfMonth + index,
      isCurrentMonth: false,
      isPreviousMonth: true
    };
  });
};
const getNextMonthDays = (currentDate, currentMonthDays) => {
  const date = new Date(currentDate.getUTCFullYear(), currentDate.getMonth() + 1, 1);
  const visibleNumberOfDaysFromNextMonth = 6 - new Date(currentDate.getUTCFullYear(), currentDate.getMonth(), currentMonthDays.length).getDay();
  return [...Array(visibleNumberOfDaysFromNextMonth)].map((_, index) => {
    return {
      date: new Date(date.getUTCFullYear(), date.getMonth(), index + 1),
      dayOfMonth: index + 1,
      isCurrentMonth: false,
      isNextMonth: true
    };
  });
};
const isSameDay = (a, b) => {
  return a.getFullYear() === b.getFullYear() && a.getMonth() === b.getMonth() && a.getDate() === b.getDate();
};
const isDuringDays = (startDate, endDate, targetDate) => {
  return startDate.getTime() <= targetDate.getTime() && endDate.getTime() >= targetDate.getTime();
};
const getFormattedDate = (startDate, endDate) => {
  const startMonth = monthNames[startDate.getMonth()];
  if (endDate === void 0) {
    return `${startDate.getDate()} ${startMonth}`;
  } else {
    const endMonth = monthNames[endDate.getMonth()];
    if (startMonth === endMonth) {
      return `${startDate.getDate()}-${endDate.getDate()} ${startMonth}`;
    } else {
      return `${startDate.getDate()} ${startMonth} - ${endDate.getDate()} ${endMonth}`;
    }
  }
};

const Modal = ({ children, close, isOpen }) => {
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-modal__wrapper ii-fixed ii-top-0 ii-left-0 ii-z-50 ii-h-full ii-w-full ii-bg-igem-black ii-bg-opacity-30", isOpen || "ii-modal__wrapper--hidden ii-hidden") },
    React__default["default"].createElement(
      "div",
      { className: "ii-modal__body-wrapper ii-flex ii-h-full ii-items-center ii-justify-center" },
      React__default["default"].createElement(
        "div",
        { className: "ii-modal__body ii-relative ii-rounded ii-bg-igem-white ii-px-12 ii-py-6" },
        close !== void 0 && React__default["default"].createElement(
          "div",
          { className: "ii-modal__close-wrapper ii-pointer-events-none ii-absolute ii-top-0 ii-left-0 ii-flex ii-h-full ii-w-full ii-justify-end ii-p-4" },
          React__default["default"].createElement(
            "button",
            { onClick: close, type: "button", className: "ii-modal__close-button ii-pointer-events-auto ii-h-max" },
            React__default["default"].createElement(CloseIcon, { className: "ii-h-3 ii-w-3" })
          )
        ),
        children
      )
    )
  );
};

const Dropdown = (props) => {
  var _a;
  const { title, children, isActive, className } = props;
  const [isOpen, setIsOpen] = React.useState(false);
  const [width, setWidth] = React.useState(0);
  const dropdownRef = React.useRef(null);
  React.useEffect(() => {
    var _a2, _b;
    setWidth((_b = (_a2 = dropdownRef.current) === null || _a2 === void 0 ? void 0 : _a2.offsetWidth) !== null && _b !== void 0 ? _b : 0);
  }, [(_a = dropdownRef.current) === null || _a === void 0 ? void 0 : _a.clientWidth, children]);
  const closeOnOutsideClick = () => setIsOpen(false);
  const { ref } = useClickOutside(isOpen, closeOnOutsideClick);
  return React__default["default"].createElement(
    "div",
    { style: { width: width > 0 ? `${width}px` : "max-content" }, className: clsx__default["default"]("ii-relative", className), ref: isOpen ? ref : void 0 },
    React__default["default"].createElement(
      "div",
      { className: clsx__default["default"]("ii-dropdown-header", isActive === true && "ii-dropdown-header--active"), onClick: () => setIsOpen(!isOpen) },
      React__default["default"].createElement("p", { className: "ii-text-sm" }, title),
      React__default["default"].createElement(ChevronIcon, { className: clsx__default["default"]("ii-dropdown-header-chevron", isOpen && "ii-dropdown-header-chevron--active") })
    ),
    children !== void 0 && React__default["default"].createElement(
      "div",
      { className: clsx__default["default"]("ii-dropdown-body", isOpen ? "ii-visible" : "ii-invisible"), ref: dropdownRef },
      React__default["default"].createElement("div", { className: "ii-dropdown-scroll" }, children)
    )
  );
};

/******************************************************************************
Copyright (c) Microsoft Corporation.

Permission to use, copy, modify, and/or distribute this software for any
purpose with or without fee is hereby granted.

THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
PERFORMANCE OF THIS SOFTWARE.
***************************************************************************** */

function __rest(s, e) {
    var t = {};
    for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p) && e.indexOf(p) < 0)
        t[p] = s[p];
    if (s != null && typeof Object.getOwnPropertySymbols === "function")
        for (var i = 0, p = Object.getOwnPropertySymbols(s); i < p.length; i++) {
            if (e.indexOf(p[i]) < 0 && Object.prototype.propertyIsEnumerable.call(s, p[i]))
                t[p[i]] = s[p[i]];
        }
    return t;
}

function __awaiter(thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
}

const getInputClassNames = (error, disabled) => clsx__default["default"](error === true && "ii-input--error", disabled === true && "");

exports.ButtonVariant = void 0;
(function(ButtonVariant2) {
  ButtonVariant2["DEFAULT"] = "default";
  ButtonVariant2["PRIMARY"] = "primary";
})(exports.ButtonVariant || (exports.ButtonVariant = {}));
exports.ButtonColor = void 0;
(function(ButtonColor2) {
  ButtonColor2["YELLOW"] = "yellow";
  ButtonColor2["BLUE"] = "blue";
  ButtonColor2["GREEN"] = "green";
  ButtonColor2["ORANGE"] = "orange";
  ButtonColor2["RED"] = "red";
  ButtonColor2["BLACK"] = "black";
})(exports.ButtonColor || (exports.ButtonColor = {}));
const getDefaultHover = (color) => {
  switch (color) {
    case exports.ButtonColor.GREEN:
      return "hover:ii-text-igem-green hover:ii-border-igem-green hover:ii-bg-igem-green-100";
    case exports.ButtonColor.BLACK:
      return "hover:ii-text-igem-gray-300 hover:ii-border-igem-gray-300 hover:ii-bg-igem-gray-100";
    case exports.ButtonColor.RED:
      return "hover:ii-text-igem-red hover:ii-border-igem-red hover:ii-bg-igem-red-100";
    case exports.ButtonColor.BLUE:
      return "hover:ii-text-igem-blue hover:ii-border-igem-blue hover:ii-bg-igem-blue-100";
    case exports.ButtonColor.ORANGE:
      return "hover:ii-text-igem-orange hover:ii-border-igem-orange hover:ii-bg-igem-orange-100";
    case exports.ButtonColor.YELLOW:
      return "hover:ii-text-igem-yellow hover:ii-border-igem-yellow hover:ii-bg-igem-yellow-100";
  }
};
const getPrimaryStyles = (color) => {
  switch (color) {
    case exports.ButtonColor.GREEN:
      return "ii-text-igem-green ii-border-igem-green ii-bg-igem-green-100";
    case exports.ButtonColor.BLUE:
      return "ii-text-igem-blue ii-border-igem-blue ii-bg-igem-blue-100";
    case exports.ButtonColor.RED:
      return "ii-text-igem-red ii-border-igem-red ii-bg-igem-red-100";
    case exports.ButtonColor.BLACK:
      return "ii-text-igem-gray-500 ii-border-igem-gray-300 ii-bg-igem-gray-100";
    case exports.ButtonColor.ORANGE:
      return "ii-text-igem-orange ii-border-igem-orange ii-bg-igem-orange-100";
    case exports.ButtonColor.YELLOW:
      return "ii-text-igem-yellow ii-border-igem-yellow ii-bg-igem-yellow-100";
  }
};
const getPrimaryHover = (color) => {
  switch (color) {
    case exports.ButtonColor.GREEN:
      return "hover:ii-border-igem-green hover:ii-bg-igem-green hover:ii-text-igem-white";
    case exports.ButtonColor.BLUE:
      return "hover:ii-border-igem-blue hover:ii-bg-igem-blue hover:ii-text-igem-white";
    case exports.ButtonColor.RED:
      return "hover:ii-border-igem-red hover:ii-bg-igem-red hover:ii-text-igem-white";
    case exports.ButtonColor.BLACK:
      return "hover:ii-border-igem-black hover:ii-bg-igem-black hover:ii-text-igem-white";
    case exports.ButtonColor.ORANGE:
      return "hover:ii-border-igem-orange hover:ii-bg-igem-orange hover:ii-text-igem-white";
    case exports.ButtonColor.YELLOW:
      return "hover:ii-border-igem-yellow hover:ii-bg-igem-yellow hover:ii-text-igem-white";
  }
};

const Button = (props) => {
  const _a = props, { variant = exports.ButtonVariant.DEFAULT, link, openInNewTab, shouldNotStyleText, showArrow, children, color = exports.ButtonColor.GREEN, className, disabled } = _a, other = __rest(_a, ["variant", "link", "openInNewTab", "shouldNotStyleText", "showArrow", "children", "color", "className", "disabled"]);
  return React__default["default"].createElement(
    ConditionalWrapper,
    { condition: link !== void 0, wrapper: (children1) => React__default["default"].createElement(LinkWrapper, { link, openInNewTab }, children1) },
    React__default["default"].createElement(
      "button",
      Object.assign({ className: clsx__default["default"](iiTwMerge("ii-button ii-transition-base ii-flex ii-items-center ii-rounded-full ii-px-7 ii-py-1 ii-shadow-md", className), link !== void 0 && [
        "ii-button--with-link",
        shouldNotStyleText === void 0 && "ii-small-caps ii-font-semibold "
      ], disabled === true ? "ii-button--disabled ii-disabled" : [
        (variant === exports.ButtonVariant.PRIMARY || link !== void 0) && [
          "ii-button--primary",
          getPrimaryStyles(color),
          getPrimaryHover(color)
        ] || variant === exports.ButtonVariant.DEFAULT && ["ii-button--default", getDefaultHover(color)]
      ], disabled === true ? "ii-cursor-default" : "ii-cursor-pointer"), disabled }, other),
      (showArrow !== null && showArrow !== void 0 ? showArrow : link !== void 0) && React__default["default"].createElement(ChevronIcon, { className: "ii--rotate-90" }),
      children
    )
  );
};

const TabButton = (props) => {
  const { title, isActive, buttonProps } = props;
  return React__default["default"].createElement(
    "button",
    Object.assign({ className: clsx__default["default"]("ii-button ii-rounded-md", isActive === true ? [getPrimaryStyles(exports.ButtonColor.GREEN), getPrimaryHover(exports.ButtonColor.GREEN)] : ["ii-bg-igem-gray-100 ii-tab-button--inactive", getDefaultHover(exports.ButtonColor.GREEN)]) }, buttonProps),
    React__default["default"].createElement("div", { className: "ii-button-text" }, title)
  );
};

const FormEndButtons = ({ submitFunc, unsubmitFunc, deleteFunc, isFormSubmitted }) => {
  return React__default["default"].createElement(
    "div",
    { className: "ii-form-end-buttons" },
    React__default["default"].createElement(
      "div",
      null,
      React__default["default"].createElement("div", null, "Finished?"),
      React__default["default"].createElement(Button, { disabled: isFormSubmitted, variant: exports.ButtonVariant.PRIMARY, className: "ii-w-32 ii-justify-center ii-font-bold", onClick: submitFunc }, "Submit")
    ),
    React__default["default"].createElement(
      "div",
      null,
      React__default["default"].createElement("div", null, "Need to make changes?"),
      React__default["default"].createElement(Button, { disabled: !isFormSubmitted, className: "ii-w-32 ii-justify-center", onClick: unsubmitFunc }, "Unsubmit")
    ),
    React__default["default"].createElement(
      "div",
      null,
      React__default["default"].createElement("div", null, "Want to erase this form?"),
      React__default["default"].createElement(Button, { color: exports.ButtonColor.RED, variant: exports.ButtonVariant.PRIMARY, disabled: isFormSubmitted, className: "ii-w-32 ii-justify-center", onClick: deleteFunc }, "Delete")
    )
  );
};

const FormModal = (props) => {
  const { isOpen, children, handleConfirm, handleClose } = props;
  return React__default["default"].createElement(
    Modal,
    { isOpen },
    React__default["default"].createElement(
      "div",
      { className: "flex flex-col gap-8" },
      children,
      React__default["default"].createElement(
        "div",
        { className: "flex gap-8" },
        React__default["default"].createElement(Button, { className: "w-24 justify-center", onClick: handleClose }, "Cancel"),
        React__default["default"].createElement(Button, { className: "w-24 justify-center", variant: exports.ButtonVariant.PRIMARY, onClick: handleConfirm }, "Confirm")
      )
    )
  );
};

exports.Status = void 0;
(function(Status2) {
  Status2["WARNING"] = "warning";
  Status2["INFO"] = "info";
  Status2["SUCCESS"] = "success";
  Status2["ERROR"] = "error";
})(exports.Status || (exports.Status = {}));
const Message = ({ status, message, remove, className }) => {
  const getStatusColor = () => {
    switch (status) {
      case exports.Status.ERROR:
        return "igem-red";
      case exports.Status.INFO:
        return "igem-blue";
      case exports.Status.SUCCESS:
        return "igem-green";
      case exports.Status.WARNING:
        return "igem-orange";
    }
  };
  const color = getStatusColor();
  const getStatusIcon = () => {
    const baseStyle = `ii-w-8 ii-h-8 ii-text-${color} ii-mr-3 ii-flex-shrink-0`;
    switch (status) {
      case exports.Status.ERROR:
        return React__default["default"].createElement(CloseIcon, { className: `ii-h-5 ii-w-5 ii-text-${color} ii-ml-1 ii-mr-5 ii-flex-shrink-0` });
      case exports.Status.INFO:
        return React__default["default"].createElement(NewsIcon, { className: baseStyle });
      case exports.Status.SUCCESS:
        return React__default["default"].createElement(CheckIcon, { className: baseStyle });
      case exports.Status.WARNING:
        return React__default["default"].createElement(ExclamationIcon, { className: baseStyle });
    }
  };
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"](`ii-bg-${color}-100 ii-border-${color}`, "ii-flex  ii-max-w-lg ii-items-center ii-rounded-md ii-border ii-px-8 ii-py-2", className) },
    getStatusIcon(),
    React__default["default"].createElement(
      "div",
      { className: "ii-flex-1" },
      React__default["default"].createElement("p", { className: `ii-text-base ii-font-semibold ii-text-${color}` }, status.toUpperCase()),
      React__default["default"].createElement("p", { className: `ii-text-sm ii-text-${color} ii-font-medium` }, message)
    ),
    remove !== void 0 && React__default["default"].createElement(
      "button",
      { onClick: remove },
      React__default["default"].createElement(CloseIcon, { className: `ii-h-5 ii-w-5 ii-text-igem-white ii-shadow ii-bg-${color} ii-rounded-full ii-p-1` })
    )
  );
};

const getGenericApiCallParams = (params) => {
  var _a;
  let IdParam;
  const { username } = params;
  if (username !== void 0)
    IdParam = { author_username: username };
  else {
    const { teamId } = params;
    IdParam = { team_id: teamId };
  }
  return Object.assign({ form_name: params.formName, sub_form: (_a = params.subformName) !== null && _a !== void 0 ? _a : "" }, IdParam);
};
const callApi = (formApiParams) => __awaiter(void 0, void 0, void 0, function* () {
  const formData = new FormData();
  for (const key in formApiParams) {
    formData.append(key, formApiParams[key]);
  }
  return yield dealWithOldIgemFetch(fetch("https://old.igem.org/cgi/forms/form.cgi", {
    method: "POST",
    credentials: "include",
    body: formData
  }));
});
const subformField = (subformName) => ({
  field_name: "sub_form",
  answer: subformName !== null && subformName !== void 0 ? subformName : ""
});
const emptyStringField = (fieldName) => ({
  field_name: fieldName,
  answer: ""
});
const apiStoreFormData = (params) => __awaiter(void 0, void 0, void 0, function* () {
  return yield callApi(Object.assign({ command: "store", entry_list: JSON.stringify([...params.entryList, subformField(params.subformName)]) }, getGenericApiCallParams(params)));
});
const apiGetFormData = (params) => __awaiter(void 0, void 0, void 0, function* () {
  return yield callApi(Object.assign({ command: "store", entry_list: JSON.stringify([subformField(params.subformName)]) }, getGenericApiCallParams(params)));
});
const apiSubmitForm = (params) => __awaiter(void 0, void 0, void 0, function* () {
  return yield callApi(Object.assign({ command: "submit", entry_list: JSON.stringify([emptyStringField("submit"), subformField(params.subformName)]) }, getGenericApiCallParams(params)));
});
const apiUnsubmitForm = (params) => __awaiter(void 0, void 0, void 0, function* () {
  return yield callApi(Object.assign({ command: "return_form", entry_list: JSON.stringify([emptyStringField("return_form"), subformField(params.subformName)]) }, getGenericApiCallParams(params)));
});
const apiDeleteForm = (params) => __awaiter(void 0, void 0, void 0, function* () {
  return yield callApi(Object.assign({ command: "delete_form", entry_list: JSON.stringify([emptyStringField("return_form"), subformField(params.subformName)]) }, getGenericApiCallParams(params)));
});
const apiGetFormInfo = (params) => __awaiter(void 0, void 0, void 0, function* () {
  return yield callApi(Object.assign({ command: "get_info" }, getGenericApiCallParams(params)));
});
const apiGetUserInfo = () => __awaiter(void 0, void 0, void 0, function* () {
  return yield callApi({
    command: "get_user_info"
  });
});
const textDecoder = new TextDecoder("ISO-8859-1");
const dealWithOldIgemFetch = (promise) => __awaiter(void 0, void 0, void 0, function* () {
  return yield promise.then((res) => __awaiter(void 0, void 0, void 0, function* () {
    if (!res.ok || res.body == null) {
      console.log("Response body from server:\n", res);
      throw new Error("Server side error");
    }
    return yield res.arrayBuffer();
  })).then((res) => textDecoder.decode(res)).then(he__default["default"].decode).then(JSON.parse);
});
const pullOutPerlFetchErrors = (res) => {
  if (res === void 0)
    return "Unknown error.";
  if (res.return_error !== void 0 && res.return_error !== "")
    return res.return_error;
  if (res.error !== void 0 && res.error !== "")
    return res.error;
  return void 0;
};

const mapFormDataToPerlFormData = (formFieldsData) => Object.entries(formFieldsData).map(([key, value]) => ({
  field_name: key,
  answer: value
}));
const splitStringBySpaces = (str) => lodash.startCase(str.replace(/[-_]/g, " "));
const errorReturn = (error, res) => ({
  formPopupMessageProps: { status: exports.Status.ERROR, message: error.toString(), visible: true },
  res
});
const callPromiseAndReturnPopup = (promiseFunc, successMessage) => __awaiter(void 0, void 0, void 0, function* () {
  return yield promiseFunc().then((res) => {
    const potentialError = pullOutPerlFetchErrors(res);
    if (potentialError !== void 0)
      return errorReturn(potentialError);
    return {
      formPopupMessageProps: { status: exports.Status.SUCCESS, message: successMessage, visible: true },
      res
    };
  }).catch((error) => {
    if (error === void 0)
      return errorReturn("Unknown error.");
    console.log("Error:", error.toString());
    return errorReturn(error);
  });
});

exports.InformationPopupPosition = void 0;
(function(InformationPopupPosition2) {
  InformationPopupPosition2["BOTTOM_LEFT"] = "bottom-left";
  InformationPopupPosition2["BOTTOM_CENTER"] = "bottom-center";
  InformationPopupPosition2["BOTTOM_RIGHT"] = "bottom-right";
  InformationPopupPosition2["TOP_LEFT"] = "top-left";
  InformationPopupPosition2["TOP_CENTER"] = "top-center";
  InformationPopupPosition2["TOP_RIGHT"] = "top-right";
})(exports.InformationPopupPosition || (exports.InformationPopupPosition = {}));
const InformationPopup = ({ children, position }) => {
  const popupRef = React.useRef(null);
  const [popupPosition, setPopupPosition] = React.useState(position !== null && position !== void 0 ? position : exports.InformationPopupPosition.BOTTOM_RIGHT);
  const calculatePopupPosition = (popup) => {
    if (popup.right > window.innerWidth && window.screenLeft <= popup.left) {
      setPopupPosition(popup.bottom >= window.innerHeight && popup.top < window.screenTop ? exports.InformationPopupPosition.TOP_LEFT : exports.InformationPopupPosition.BOTTOM_LEFT);
    } else {
      setPopupPosition(popup.bottom >= window.innerHeight && popup.top < window.screenTop ? exports.InformationPopupPosition.TOP_RIGHT : exports.InformationPopupPosition.BOTTOM_RIGHT);
    }
  };
  React.useEffect(() => {
    var _a;
    if (position === void 0) {
      const popup = (_a = popupRef.current) === null || _a === void 0 ? void 0 : _a.getBoundingClientRect();
      if (popup !== void 0) {
        calculatePopupPosition(popup);
      }
    }
  }, [popupRef, position]);
  React.useEffect(() => {
    position !== void 0 && setPopupPosition(position);
  }, [position]);
  const getPositionStyles = () => {
    switch (popupPosition) {
      case exports.InformationPopupPosition.BOTTOM_CENTER:
        return "ii-top-full ii-left-1/2 ii-transform -ii-translate-x-1/2";
      case exports.InformationPopupPosition.BOTTOM_LEFT:
        return "ii-top-full ii-right-0";
      case exports.InformationPopupPosition.BOTTOM_RIGHT:
        return "ii-top-full ii-left-0";
      case exports.InformationPopupPosition.TOP_CENTER:
        return "ii-bottom-full ii-left-1/2 ii-transform -ii-translate-x-1/2";
      case exports.InformationPopupPosition.TOP_LEFT:
        return "ii-bottom-full ii-right-0";
      case exports.InformationPopupPosition.TOP_RIGHT:
        return "ii-bottom-full ii-left-0";
    }
  };
  return React__default["default"].createElement(
    "div",
    { className: "ii-information-popup ii-group ii-relative ii-w-max" },
    React__default["default"].createElement(ExclamationIcon, { className: "ii-information-popup__icon ii-ml-1 ii-h-4 ii-w-4" }),
    React__default["default"].createElement("div", { ref: popupRef, className: clsx__default["default"]("ii-information-popup__content ii-invisible ii-absolute ii-z-10 ii-w-96 ", "ii-rounded ii-bg-igem-gray-100 ii-p-5 ii-shadow-md group-hover:ii-visible", getPositionStyles()) }, children)
  );
};

const InputWrapper = ({
  title,
  errorMessage,
  error,
  className,
  informationalComponent,
  children,
  disabled = false,
  copyField = false
}) => {
  return React__default["default"].createElement(
    "div",
    { className },
    title !== void 0 && React__default["default"].createElement(
      "div",
      { className: clsx__default["default"](
        "ii-input-label ii-flex ii-items-center ii-text-sm",
        (error === true || errorMessage !== void 0) && "ii-input-label--error ii-text-igem-red",
        disabled && !copyField ? "ii-text-igem-gray-500" : "ii-text-igem-black"
      ) },
      React__default["default"].createElement("div", { className: "ii-text-md ii--mb-1" }, title),
      informationalComponent !== void 0 && React__default["default"].createElement(InformationPopup, null, informationalComponent)
    ),
    React__default["default"].createElement("div", { className: getInputClassNames(error !== null && error !== void 0 ? error : errorMessage !== void 0, disabled || copyField) }, children),
    errorMessage !== void 0 && React__default["default"].createElement("div", { className: "ii-input--error-text" }, errorMessage)
  );
};

const Input = (props) => {
  var _a, _b;
  const { onChange, getValue, disabled } = React.useContext(FormContext);
  const isDisabled = (_b = (_a = props.disabled) !== null && _a !== void 0 ? _a : disabled) !== null && _b !== void 0 ? _b : false;
  return React__default["default"].createElement(
    InputWrapper,
    Object.assign({}, props, { disabled: isDisabled }),
    React__default["default"].createElement("input", Object.assign({ onChange, value: getValue === null || getValue === void 0 ? void 0 : getValue(props.name), disabled: isDisabled }, props, { className: clsx__default["default"]("ii-input", props.className) }))
  );
};

const Textarea = (props) => {
  var _a, _b;
  const { onChange, getValue, disabled } = React.useContext(FormContext);
  const isDisabled = (_b = (_a = props.disabled) !== null && _a !== void 0 ? _a : disabled) !== null && _b !== void 0 ? _b : false;
  return React__default["default"].createElement(
    InputWrapper,
    Object.assign({}, props, { disabled: isDisabled }),
    React__default["default"].createElement(TextareaAutosize__default["default"], Object.assign({ onChange, value: getValue === null || getValue === void 0 ? void 0 : getValue(props.name), disabled: isDisabled }, props, { className: clsx__default["default"]("ii-text-area", props.className) }))
  );
};

const LoginAnchor = ({ children, className }) => {
  return React__default["default"].createElement("a", { className, href: `https://igem.org/login?redirect_to=${window.location.href}` }, children);
};

const checkIfUserIsLoggedIn = (onCheckSuccess) => {
  void apiGetUserInfo().then((res) => {
    const { user_name, full_name, is_super } = res;
    if (!["", void 0].includes(user_name)) {
      onCheckSuccess === null || onCheckSuccess === void 0 ? void 0 : onCheckSuccess({
        name: full_name,
        username: user_name,
        isSuper: is_super === "true"
      });
    }
  });
};
const AskToLogin = ({ className }) => React__default["default"].createElement(
  "b",
  { className },
  "To edit this form, please",
  React__default["default"].createElement(LoginAnchor, { className: "ii-anchor" }, " login")
);
const CurrentUserFields = ({ onUserLoggedIn }) => {
  const [user, setUser] = React.useState(void 0);
  React.useEffect(() => {
    checkIfUserIsLoggedIn((userData) => {
      setUser(userData);
      onUserLoggedIn === null || onUserLoggedIn === void 0 ? void 0 : onUserLoggedIn(userData);
    });
  }, [onUserLoggedIn]);
  return React__default["default"].createElement("section", null, user === void 0 ? React__default["default"].createElement(AskToLogin, null) : React__default["default"].createElement(
    "div",
    { className: "ii-flex ii-items-end ii-gap-4" },
    React__default["default"].createElement("b", { className: "!ii-my-0" }, "Logged in as:"),
    React__default["default"].createElement(
      "div",
      { className: "ii-space-x-2" },
      React__default["default"].createElement(
        "label",
        null,
        user.name,
        " (",
        React__default["default"].createElement("b", { className: "ii-text-igem-green" }, user.username),
        ")"
      )
    ),
    React__default["default"].createElement(Input, { className: "ii-hidden", name: "name", disabled: true, value: user.name }),
    React__default["default"].createElement(Input, { className: "ii-hidden", name: "username", disabled: true, value: user.username })
  ));
};

const FormContext = React.createContext({});
const FormsModule = (props) => {
  const { children, formName, teamId, username, subformName, onFormDataChange, errorMessage, disabled, showFormEndButtons, sendFormData, loggedIn } = props;
  let IdParam;
  if (username !== "")
    IdParam = { username };
  else
    IdParam = { teamId };
  const apiCallParams = Object.assign({ formName, subformName }, IdParam);
  const storeDataFunc = (data) => __awaiter(void 0, void 0, void 0, function* () {
    return yield apiStoreFormData(Object.assign(Object.assign({}, apiCallParams), { entryList: data }));
  });
  const submitFunc = () => __awaiter(void 0, void 0, void 0, function* () {
    return yield apiSubmitForm(apiCallParams);
  });
  const unsubmitFunc = () => __awaiter(void 0, void 0, void 0, function* () {
    return yield apiUnsubmitForm(apiCallParams);
  });
  const deleteFunc = () => __awaiter(void 0, void 0, void 0, function* () {
    return yield apiDeleteForm(apiCallParams);
  });
  const [formPopupMessageState, setPopupMessageState] = React.useState({
    status: exports.Status.SUCCESS,
    message: "",
    visible: false
  });
  const [currentFormFieldsData, setCurrentFormFieldsData] = React.useState({});
  const [isFormDisabled, setIsFormDisabled] = React.useState(disabled);
  const [submitDate, setSubmitDate] = React.useState(void 0);
  const loadFormFields = (hideStatusMessage) => {
    if (sendFormData) {
      setCurrentFormFieldsData({});
      void apiGetFormData(apiCallParams).then((res) => {
        const potentialError = pullOutPerlFetchErrors(res);
        if (potentialError !== void 0 && hideStatusMessage !== true) {
          setPopupMessageState({
            status: exports.Status.ERROR,
            message: potentialError,
            visible: true,
            remove: closePopupMessage
          });
          return;
        }
        const isFormSubmitted = res.submitted !== 0;
        setIsFormDisabled(isFormSubmitted);
        if (isFormSubmitted)
          setSubmitDate(res.entry_list[0].c_date);
        else
          setSubmitDate("");
        if (res.entry_list === void 0)
          return;
        for (const entry of res.entry_list) {
          setCurrentFormFieldsData((prevState) => Object.assign(Object.assign({}, prevState), { [entry.field_name]: entry.answer }));
        }
        if (hideStatusMessage !== false) {
          clearTimeout(statusAnimationTimeout);
          setPopupMessageState({
            status: exports.Status.SUCCESS,
            message: "Form data loaded successfully.",
            visible: true
          });
          setStatusAnimationTimeout(setTimeout(closePopupMessage, 2e3));
        }
      });
    }
  };
  React.useEffect(() => {
    loadFormFields(true);
  }, [formName, teamId, subformName, sendFormData, username]);
  const SubmissionTag = ({ className }) => sendFormData && submitDate !== void 0 ? React__default["default"].createElement(
    "div",
    { className: iiTwMerge("ii-flex ii-w-fit ii-rounded-md ii-p-2", className) },
    React__default["default"].createElement("b", null, submitDate === "" ? "This form has not been submitted yet." : `Submitted on ${new Date(submitDate).toISOString().split("T")[0]}`)
  ) : React__default["default"].createElement(React__default["default"].Fragment, null);
  const [cooldownTimeout, setCooldownTimeout] = React.useState(void 0);
  const [statusAnimationTimeout, setStatusAnimationTimeout] = React.useState(void 0);
  const [modalState, setModalState] = React.useState({
    isOpen: false,
    contents: React__default["default"].createElement(React__default["default"].Fragment, null),
    onConfirm: void 0
  });
  React.useEffect(() => {
    if (onFormDataChange !== void 0 && !lodash.isEmpty(currentFormFieldsData))
      onFormDataChange(currentFormFieldsData);
  }, [currentFormFieldsData, onFormDataChange]);
  const closePopupMessage = () => setPopupMessageState((prevState) => Object.assign(Object.assign({}, prevState), { visible: false }));
  React.useEffect(() => {
    if (errorMessage !== void 0) {
      setPopupMessageState({
        status: exports.Status.ERROR,
        message: errorMessage,
        visible: true,
        remove: closePopupMessage
      });
    }
  }, [errorMessage]);
  const sendWithTimeout = (fields) => {
    if (lodash.isEmpty(fields))
      return;
    clearTimeout(cooldownTimeout);
    setCooldownTimeout(setTimeout(() => {
      const entryList = mapFormDataToPerlFormData(fields);
      void callPromiseAndReturnPopup(
        () => __awaiter(void 0, void 0, void 0, function* () {
          return yield storeDataFunc(entryList);
        }),
        "Form data was saved successfully"
      ).then(({ formPopupMessageProps }) => {
        setPopupMessageState(formPopupMessageProps);
        if (formPopupMessageProps.status === exports.Status.ERROR)
          console.log(entryList);
        clearTimeout(statusAnimationTimeout);
        setStatusAnimationTimeout(setTimeout(closePopupMessage, 2e3));
      });
    }, 1e3));
  };
  const grabFieldsData = (e) => {
    const fields = Object.assign(Object.assign({}, currentFormFieldsData), { [e.target.name]: e.target.value });
    setCurrentFormFieldsData(() => fields);
    sendWithTimeout(fields);
  };
  const getValue = (name) => {
    var _a;
    return (_a = currentFormFieldsData[name]) !== null && _a !== void 0 ? _a : "";
  };
  const closeModal = () => setModalState((prevState) => Object.assign(Object.assign({}, prevState), { isOpen: false }));
  const callPromiseShowStatusMessageAndRefresh = (promise, successMessage, errorMessage2, onSuccess) => {
    void callPromiseAndReturnPopup(() => __awaiter(void 0, void 0, void 0, function* () {
      return yield promise;
    }), successMessage).then((res) => {
      const { formPopupMessageProps } = res;
      if (formPopupMessageProps.status === exports.Status.ERROR) {
        setPopupMessageState(Object.assign(Object.assign({}, formPopupMessageProps), { message: React__default["default"].createElement(
          React__default["default"].Fragment,
          null,
          errorMessage2 + "\n",
          formPopupMessageProps.message
        ) }));
      } else
        setPopupMessageState(formPopupMessageProps);
      clearTimeout(statusAnimationTimeout);
      setStatusAnimationTimeout(setTimeout(() => {
        setPopupMessageState((prevResponse) => Object.assign(Object.assign({}, prevResponse), { visible: false }));
        if (formPopupMessageProps.status === exports.Status.SUCCESS)
          onSuccess === null || onSuccess === void 0 ? void 0 : onSuccess();
      }, 2e3));
    });
  };
  return React__default["default"].createElement(
    FormContext.Provider,
    { value: { onChange: grabFieldsData, getValue, disabled: isFormDisabled === true || disabled === true } },
    React__default["default"].createElement(
      "div",
      { className: "ii-form ii-page-content-i ii-border-2 ii-rounded-2xl ii-border-igem-green ii-px-8 ii-pb-8" },
      React__default["default"].createElement(
        "div",
        { className: clsx__default["default"]("top-32 ii-fixed ii-right-8 ii-z-10 ii-opacity-0 ii-duration-500", formPopupMessageState.visible && "ii-opacity-100") },
        React__default["default"].createElement(Message, Object.assign({}, formPopupMessageState, { className: "ii-shadow--light" }))
      ),
      React__default["default"].createElement(FormModal, { isOpen: modalState.isOpen, handleConfirm: modalState.onConfirm, handleClose: closeModal }, modalState.contents),
      React__default["default"].createElement(
        "div",
        { className: "ii--mx-8 ii-mb-8 ii-flex ii-items-center ii-justify-between ii-gap-16 ii-p-6 ii-bg-igem-green ii-rounded-t-xl" },
        React__default["default"].createElement("h2", { className: "ii-text-igem-white" }, splitStringBySpaces(formName)),
        React__default["default"].createElement(SubmissionTag, { className: "ii-bg-igem-white" })
      ),
      children,
      showFormEndButtons && React__default["default"].createElement(
        "div",
        { className: "ii-bg-igem-gray-100 ii--mx-8 ii--mb-8 ii-px-12 ii-py-8 ii-rounded-b-2xl" },
        React__default["default"].createElement(SubmissionTag, { className: "ii-p-0" }),
        React__default["default"].createElement(Divider, { className: "ii-my-3" }),
        loggedIn ? React__default["default"].createElement(FormEndButtons, { isFormSubmitted: submitDate !== "", submitFunc: () => __awaiter(void 0, void 0, void 0, function* () {
          setModalState({
            isOpen: true,
            contents: React__default["default"].createElement(
              React__default["default"].Fragment,
              null,
              React__default["default"].createElement("p", null, "Submitting your form will lock your answers and send it to iGEM HQ for review."),
              React__default["default"].createElement("b", null, "Are you ready to submit?")
            ),
            onConfirm: () => {
              closeModal();
              callPromiseShowStatusMessageAndRefresh(submitFunc(), "Form submitted successfully.", "Could not submit form.", () => loadFormFields(false));
            }
          });
        }), unsubmitFunc: () => __awaiter(void 0, void 0, void 0, function* () {
          setModalState({
            isOpen: true,
            contents: React__default["default"].createElement(
              React__default["default"].Fragment,
              null,
              React__default["default"].createElement(
                "p",
                null,
                "Unsubmitting your form will allow you to edit your answers.",
                React__default["default"].createElement("br", null),
                "iGEM HQ will not review your form until you submit it again."
              ),
              React__default["default"].createElement("b", null, "Do you want to unsubmit?")
            ),
            onConfirm: () => {
              closeModal();
              callPromiseShowStatusMessageAndRefresh(unsubmitFunc(), "Unsubmit successful.", "Could not unsubmit.", () => loadFormFields(false));
            }
          });
        }), deleteFunc: () => __awaiter(void 0, void 0, void 0, function* () {
          setModalState({
            isOpen: true,
            contents: React__default["default"].createElement(
              React__default["default"].Fragment,
              null,
              React__default["default"].createElement(
                "p",
                null,
                "Deleting will remove your form and all the answers from our system.",
                React__default["default"].createElement("br", null),
                "This action cannot be undone."
              ),
              React__default["default"].createElement("b", null, "Do you want to delete?")
            ),
            onConfirm: () => {
              closeModal();
              callPromiseShowStatusMessageAndRefresh(
                deleteFunc(),
                "Form deleted successfully.",
                "Could not delete form.",
                () => window.location.replace(location.pathname)
              );
            }
          });
        }) }) : React__default["default"].createElement(AskToLogin, null)
      )
    )
  );
};

exports.CheckboxType = void 0;
(function(CheckboxType2) {
  CheckboxType2["CHECK"] = "check";
  CheckboxType2["CROSS"] = "cross";
})(exports.CheckboxType || (exports.CheckboxType = {}));
const Checkbox = (props) => {
  var _a, _b, _c, _d;
  const { onChange, getValue, disabled } = React.useContext(FormContext);
  const { checked = ((_a = getValue === null || getValue === void 0 ? void 0 : getValue(props.name)) === null || _a === void 0 ? void 0 : _a.length) > 0, type = exports.CheckboxType.CHECK, children } = props, other = __rest(props, ["checked", "type", "children"]);
  const getCheckboxIcon = () => {
    switch (type) {
      case exports.CheckboxType.CHECK:
        return React__default["default"].createElement(CheckIcon, { className: "ii-checkbox--check ii-h-3 ii-w-3" });
      case exports.CheckboxType.CROSS:
        return React__default["default"].createElement(CloseIcon, { className: "ii-checkbox--cross ii-h-3 ii-w-3" });
    }
  };
  const getActiveClass = () => {
    switch (type) {
      case exports.CheckboxType.CHECK:
        return "ii-bg-igem-green-100 ii-text-igem-green";
      case exports.CheckboxType.CROSS:
        return "ii-bg-igem-red-100 ii-text-igem-red";
    }
  };
  const [isChecked, setIsChecked] = React.useState(checked);
  React.useEffect(() => {
    setIsChecked(checked);
  }, [checked]);
  const isDisabled = (_c = (_b = other.disabled) !== null && _b !== void 0 ? _b : disabled) !== null && _c !== void 0 ? _c : false;
  const _id = (_d = props.id) !== null && _d !== void 0 ? _d : props.name;
  return React__default["default"].createElement(
    "div",
    { className: "ii-flex ii-items-center ii-gap-2 ii-my-3" },
    React__default["default"].createElement("button", Object.assign({ className: iiTwMerge("ii-checkbox ii-flex ii-h-4 ii-w-4 ii-items-center ii-justify-center ii-border border-current", "ii-flex-shrink-0 ii-rounded ii-shadow", isChecked ? ["ii-checkbox--active", getActiveClass()] : "ii-text-igem-gray-350 ii-bg-igem-white", isDisabled && "ii-text-black !ii-border-igem-gray-350 ii-bg-igem-gray-200", getInputClassNames(void 0, isDisabled)), disabled: isDisabled, onClick: () => {
      const e = { target: { name: other.name, value: !isChecked ? other.value : "" } };
      setIsChecked(!isChecked);
      if (other.onChange !== void 0)
        other.onChange(e);
      else
        onChange === null || onChange === void 0 ? void 0 : onChange(e);
    } }, other, { id: _id }), isChecked && getCheckboxIcon()),
    children !== void 0 && React__default["default"].createElement("label", { htmlFor: _id }, children)
  );
};

const CheckboxList = ({ items, onClick, checkedValues, className }) => {
  return React__default["default"].createElement("div", { className: clsx__default["default"]("ii--space-y-2", className) }, items.map((item) => {
    var _a;
    const checked = (_a = checkedValues === null || checkedValues === void 0 ? void 0 : checkedValues.includes(item.value)) !== null && _a !== void 0 ? _a : false;
    return React__default["default"].createElement(
      "li",
      { className: "ii-flex ii-items-center ii-cursor-pointer", key: item.value, onClick: () => onClick != null ? onClick(item.value) : {} },
      React__default["default"].createElement(
        Checkbox,
        { checked },
        React__default["default"].createElement("p", { className: clsx__default["default"]("ii-text-sm", checked && "ii-text-igem-green") }, item.label)
      )
    );
  }));
};

const DropdownFilter = ({ items, title, className, activeFilters, setActiveFilters }) => {
  const isActive = activeFilters.length > 0;
  const setActiveFilter = (value) => {
    if (activeFilters.includes(value)) {
      setActiveFilters(activeFilters.filter((filter) => filter !== value));
    } else {
      setActiveFilters([...activeFilters, value]);
    }
  };
  return React__default["default"].createElement(
    Dropdown,
    { title, isActive, className: iiTwMerge("ii-min-w-[10rem]", className) },
    React__default["default"].createElement(CheckboxList, { items, onClick: setActiveFilter, checkedValues: activeFilters })
  );
};

const Select = (props) => {
  var _a, _b, _c;
  const { addEmptyOption = false, error, errorMessage, children, className } = props, other = __rest(props, ["addEmptyOption", "error", "errorMessage", "children", "className"]);
  const { onChange, disabled, getValue } = React.useContext(FormContext);
  const isDisabled = (_b = (_a = props.disabled) !== null && _a !== void 0 ? _a : disabled) !== null && _b !== void 0 ? _b : false;
  const value = (_c = getValue === null || getValue === void 0 ? void 0 : getValue(props.name)) !== null && _c !== void 0 ? _c : props.value;
  return React__default["default"].createElement(
    InputWrapper,
    Object.assign({}, props, { disabled: isDisabled }),
    React__default["default"].createElement(
      "select",
      Object.assign({ onChange, value, disabled: isDisabled }, other, { className: clsx__default["default"]("ii-select", className), defaultValue: addEmptyOption ? "" : void 0 }),
      addEmptyOption && React__default["default"].createElement("option", { value: "", disabled: true }),
      children
    )
  );
};

exports.StatusCellColor = void 0;
(function(StatusCellColor2) {
  StatusCellColor2["YELLOW"] = "yellow";
  StatusCellColor2["BLUE"] = "blue";
  StatusCellColor2["GREEN"] = "green";
  StatusCellColor2["ORANGE"] = "orange";
  StatusCellColor2["RED"] = "red";
  StatusCellColor2["BLACK"] = "black";
})(exports.StatusCellColor || (exports.StatusCellColor = {}));
const StatusCell = ({ statusLabel, color, onClick }) => {
  return React__default["default"].createElement("p", { onClick, className: clsx__default["default"]("ii-status-cell ii-w-max ii-rounded-md ii-px-3 ii-py-0.5 ii-text-center ii-text-sm ii-font-semibold ii-uppercase ii-text-igem-white", `ii-bg-igem-${color}`, onClick !== void 0 && "ii-cursor-pointer") }, statusLabel);
};

const SubformsSelector = ({ selectValue, selectOnChange, subforms, onNewFormConfirm, additionalOptions }) => {
  const subformsPresent = subforms !== void 0 && subforms.length > 0;
  const [isModalOpen, setIsModalOpen] = React.useState(false);
  const [newFormName, setNewFormName] = React.useState("");
  const emptyErrorProps = { error: false, errorMessage: "" };
  const errorProps = { error: true, errorMessage: "Please specify new form's name" };
  const [inputErrorProps, setInputErrorProps] = React.useState(emptyErrorProps);
  return React__default["default"].createElement(
    "div",
    { className: "ii-flex ii-items-center ii-gap-8 ii-mx-4" },
    React__default["default"].createElement(
      Select,
      { title: "Choose which subform to edit", value: selectValue, onChange: selectOnChange, disabled: false, className: "ii-mb-3" },
      React__default["default"].createElement("option", { value: "", disabled: true, hidden: true }, "Please choose..."),
      React__default["default"].createElement(React__default["default"].Fragment, null, subformsPresent && subforms.filter((sf) => sf.sub_form !== "").sort((sf1, sf2) => sf1.sub_form.localeCompare(sf2.sub_form)).map((sf) => React__default["default"].createElement("option", { key: sf.sub_form, value: sf.sub_form }, sf.sub_form))),
      additionalOptions
    ),
    React__default["default"].createElement("div", null, "OR"),
    React__default["default"].createElement(Button, { variant: exports.ButtonVariant.PRIMARY, onClick: () => setIsModalOpen(true) }, "Create a new subform"),
    React__default["default"].createElement(
      FormModal,
      { isOpen: isModalOpen, handleClose: () => {
        setInputErrorProps(emptyErrorProps);
        setIsModalOpen(false);
      }, handleConfirm: () => {
        if (newFormName === "")
          setInputErrorProps(errorProps);
        else {
          setIsModalOpen(false);
          onNewFormConfirm(newFormName);
        }
      } },
      React__default["default"].createElement(AnnotatedContentBox, { variant: exports.AnnotatedContentBoxVariant.WARNING }, "The name of this form is permanent and cannot be changed later!"),
      "Please choose a descriptive name to help iGEM HQ identify the form.",
      React__default["default"].createElement("b", null, "Do not just use your team name or the name of the kind of form you are submitting."),
      "You may submit more than one form. If you will manage risks differently in different aspects of your project, please create multiple forms!",
      React__default["default"].createElement(
        "div",
        { className: "ii-flex ii-items-center ii-gap-8" },
        React__default["default"].createElement("div", { className: "ii-font-bold" }, "Enter the new form's name:"),
        React__default["default"].createElement(
          "div",
          { className: "ii-h-16" },
          React__default["default"].createElement(Input, Object.assign({ value: newFormName, disabled: false, onChange: (e) => {
            setInputErrorProps(emptyErrorProps);
            setNewFormName(e.target.value);
          } }, inputErrorProps))
        )
      )
    )
  );
};

const checkIfSubformNameValid = (teamId, formName, subformName) => __awaiter(void 0, void 0, void 0, function* () {
  return yield apiGetFormInfo({ formName, teamId }).then(
    (res) => {
      var _a;
      return ((_a = res.sub_forms) === null || _a === void 0 ? void 0 : _a.filter(({ sub_form }) => subformName === sub_form).length) > 0;
    }
  );
});
const subformNameSearchParamName = "subform-name";
const SubformsModule = ({ teamId, formName, selectedSubformName, onError }) => {
  const [searchParams, setSearchParams] = reactRouterDom.useSearchParams();
  const [subforms, setSubforms] = React.useState([]);
  React.useEffect(() => {
    if (teamId !== "")
      void fetchSubforms(formName, teamId);
  }, [formName, teamId, selectedSubformName]);
  const fetchSubforms = (formName2, teamId2) => __awaiter(void 0, void 0, void 0, function* () {
    return yield apiGetFormInfo({ formName: formName2, teamId: teamId2 }).then((success) => {
      setSubforms(success.sub_forms);
    }, (error) => onError === null || onError === void 0 ? void 0 : onError(error.toString()));
  });
  return React__default["default"].createElement(SubformsSelector, { subforms, selectValue: selectedSubformName, selectOnChange: (e) => {
    searchParams.set(subformNameSearchParamName, e.target.value);
    setSearchParams(searchParams);
  }, onNewFormConfirm: (newFormName) => {
    apiStoreFormData({ formName, entryList: [], teamId, subformName: newFormName }).then((res) => {
      const potentialError = pullOutPerlFetchErrors(res);
      if (potentialError !== void 0) {
        onError(potentialError);
        return;
      }
      searchParams.set(subformNameSearchParamName, newFormName);
      setSearchParams(searchParams);
    }, (error) => onError(error));
  } });
};

const ComingSoonPopup = ({ className }) => React__default["default"].createElement("div", { className: clsx__default["default"]("ii-fade-in-animation ii-coming-soon-popup ii-flex ii-w-fit ii-items-center ii-justify-center", " ii-rounded-full ii-bg-igem-gray-200 ii-px-3 ii-py-1 ii-text-center ii-text-xs ii-text-igem-black", "ii-invisible ii-transition-opacity group-hover:ii-visible", className) }, "Coming soon!");

const UnderConstruction2LevelNavbar = () => {
  return React__default["default"].createElement(
    "div",
    { className: "ii-navbar__second-level ii-whitespace-nowrap ii-flex ii-items-center ii-justify-center ii-bg-igem-yellow-400 ii-text-igem-gray-600" },
    React__default["default"].createElement(ExclamationIcon, { className: "ii-mr-2 ii-h-5 ii-w-5 ii-flex-shrink-0 sm:ii-mr-4 sm:ii-h-6 sm:ii-w-6" }),
    React__default["default"].createElement("div", { className: "ii-text-sm ii-font-bold" }, "WEBSITES UNDER CONSTRUCTION"),
    React__default["default"].createElement("p", { className: "ii-hidden ii-pl-8 ii-pr-4 ii-text-sm xl:ii-block" }, "This is a temporary page! As iGEM enters its 20th year, we are transitioning from our old Mediawiki infrastructure to a modern cloud-based software and website solution.")
  );
};

var ScrollMode;
(function(ScrollMode2) {
  ScrollMode2[ScrollMode2["BOTH"] = 0] = "BOTH";
  ScrollMode2[ScrollMode2["LEFT"] = 1] = "LEFT";
  ScrollMode2[ScrollMode2["RIGHT"] = 2] = "RIGHT";
  ScrollMode2[ScrollMode2["NONE"] = 3] = "NONE";
})(ScrollMode || (ScrollMode = {}));
const HorizontalScroll = (props) => {
  var _a, _b, _c;
  const { children, className, scrollRef, showLast } = props;
  const innerRef = React.useRef(null);
  const coverRef = React.useRef(null);
  const ref = scrollRef;
  const [scrollMode, setScrollMode] = React.useState(ScrollMode.NONE);
  const recalculateOverlay = React.useCallback(() => {
    var _a2, _b2, _c2, _d, _e;
    const innerWidth = (_a2 = innerRef.current) === null || _a2 === void 0 ? void 0 : _a2.clientWidth;
    const coverWidth = (_b2 = coverRef.current) === null || _b2 === void 0 ? void 0 : _b2.clientWidth;
    const scrollLeft = (_c2 = ref.current) === null || _c2 === void 0 ? void 0 : _c2.scrollLeft;
    const offsetWidth = (_d = ref.current) === null || _d === void 0 ? void 0 : _d.offsetWidth;
    const scrollWidth = (_e = ref.current) === null || _e === void 0 ? void 0 : _e.scrollWidth;
    if (innerWidth !== void 0 && coverWidth !== void 0 && innerWidth <= coverWidth) {
      setScrollMode(ScrollMode.NONE);
    } else {
      if (scrollLeft !== void 0 && offsetWidth !== void 0) {
        if (scrollLeft + offsetWidth === scrollWidth) {
          setScrollMode(ScrollMode.RIGHT);
        } else if (scrollLeft === 0) {
          setScrollMode(ScrollMode.LEFT);
        } else {
          setScrollMode(ScrollMode.BOTH);
        }
      } else {
        setScrollMode(ScrollMode.NONE);
      }
    }
  }, [innerRef, coverRef, ref]);
  React.useEffect(() => {
    recalculateOverlay();
  }, [(_a = innerRef.current) === null || _a === void 0 ? void 0 : _a.clientWidth, (_b = coverRef.current) === null || _b === void 0 ? void 0 : _b.clientWidth, recalculateOverlay]);
  window.addEventListener("resize", () => recalculateOverlay());
  const handleScrollClick = (toTheRight) => {
    var _a2, _b2;
    if (((_a2 = ref.current) === null || _a2 === void 0 ? void 0 : _a2.scrollLeft) !== void 0) {
      (_b2 = ref.current) === null || _b2 === void 0 ? void 0 : _b2.scrollBy({
        left: toTheRight ? 300 : -300,
        behavior: "smooth"
      });
    }
  };
  React.useEffect(() => {
    var _a2, _b2, _c2;
    if (showLast !== void 0 && showLast) {
      (_a2 = ref.current) === null || _a2 === void 0 ? void 0 : _a2.scrollTo({
        left: ((_b2 = ref.current) === null || _b2 === void 0 ? void 0 : _b2.scrollWidth) - ((_c2 = ref.current) === null || _c2 === void 0 ? void 0 : _c2.clientWidth),
        behavior: "auto"
      });
    }
  }, [(_c = ref.current) === null || _c === void 0 ? void 0 : _c.scrollWidth, children, showLast, ref]);
  const getGradientClass = () => {
    switch (scrollMode) {
      case ScrollMode.BOTH:
        return "ii-cover-gradient-both";
      case ScrollMode.LEFT:
        return "ii-cover-gradient-left";
      case ScrollMode.RIGHT:
        return "ii-cover-gradient-right";
      case ScrollMode.NONE:
        return "";
    }
  };
  return React__default["default"].createElement(
    "div",
    { className: "ii-horizontal-scroll ii-relative" },
    React__default["default"].createElement(
      "div",
      { className: "ii-no-scrollbar ii-overflow-y-scroll", ref, onScroll: recalculateOverlay },
      React__default["default"].createElement("div", { className, ref: innerRef }, children)
    ),
    React__default["default"].createElement("div", { className: clsx__default["default"]("ii-pointer-events-none ii-absolute ii-inset-0 ii-z-10 ii-flex ii-h-full ii-w-full ii-items-center ii-justify-between", getGradientClass()), ref: coverRef }, scrollMode !== ScrollMode.NONE && React__default["default"].createElement(
      "div",
      { className: "ii-relative ii-flex ii-h-full ii-w-full ii-items-center" },
      (scrollMode === ScrollMode.BOTH || scrollMode === ScrollMode.RIGHT) && React__default["default"].createElement(
        "button",
        { onClick: () => handleScrollClick(false), className: "ii-horizontal-scroll-button" },
        React__default["default"].createElement(ChevronIcon, { className: "ii-rotate-90 ii-transform" })
      ),
      (scrollMode === ScrollMode.BOTH || scrollMode === ScrollMode.LEFT) && React__default["default"].createElement(
        "button",
        { onClick: () => handleScrollClick(true), className: "ii-horizontal-scroll-button ii--right-0" },
        React__default["default"].createElement(ChevronIcon, { className: "ii--rotate-90 ii-transform" })
      )
    ))
  );
};

const Timeline = ({ items, scrollToRightOnLoad = false }) => {
  const scrollRef = React.useRef(null);
  const currentYear = new Date().getFullYear();
  return React__default["default"].createElement(
    HorizontalScroll,
    { scrollRef, className: "ii-relative ii-z-0 ii-w-max", showLast: scrollToRightOnLoad },
    React__default["default"].createElement(
      React__default["default"].Fragment,
      null,
      React__default["default"].createElement(Divider, { className: "ii-absolute ii-top-3 ii--z-10" }),
      React__default["default"].createElement("div", { className: "ii-mx-12 ii-flex", ref: scrollRef }, items.map((item, index) => {
        var _a;
        return React__default["default"].createElement(
          "div",
          { className: "ii-w-48", key: `${(_a = item.header) !== null && _a !== void 0 ? _a : ""}-${index}` },
          React__default["default"].createElement(
            "div",
            { className: "ii-flex ii-flex-col ii-items-center ii-gap-3" },
            React__default["default"].createElement("div", { className: clsx__default["default"]("ii-flex ii-h-6 ii-flex-col ii-justify-center ii-rounded-full ii-border ii-px-4 ii-text-sm", "ii-font-bold ii-text-igem-black", item.header === currentYear.toString() ? "ii-border-igem-green ii-bg-igem-green-200" : "ii-border-igem-gray-300 ii-bg-igem-white") }, item.header),
            item.children
          )
        );
      }))
    )
  );
};

const JamboreeTimeLineItem = ({ teams, participants, events, location }) => React__default["default"].createElement(
  "div",
  null,
  React__default["default"].createElement(
    "div",
    { className: "ii-grid ii-grid-cols-2 ii-items-center ii-gap-x-3 ii-gap-y-2 ii-text-sm" },
    React__default["default"].createElement("p", { className: "ii-text-right ii-font-bold" }, teams !== null && teams !== void 0 ? teams : "?"),
    React__default["default"].createElement("p", null, "teams"),
    React__default["default"].createElement("p", { className: "ii-text-right ii-font-bold" }, participants !== null && participants !== void 0 ? participants : "?"),
    React__default["default"].createElement("p", null, "participants"),
    events.map((event) => React__default["default"].createElement(
      React.Fragment,
      { key: `${event}-${participants !== null && participants !== void 0 ? participants : ""}` },
      React__default["default"].createElement(
        "div",
        { className: "ii-flex ii-justify-end" },
        React__default["default"].createElement(ChevronIcon, { className: "ii-w-4 ii--rotate-90 ii-transform" })
      ),
      React__default["default"].createElement("p", { className: "ii-uppercase ii-tracking-wider" }, event)
    )),
    React__default["default"].createElement(
      "div",
      { className: "ii-flex ii-justify-end" },
      React__default["default"].createElement(LocationIcon, { className: "ii-w-4" })
    ),
    React__default["default"].createElement("p", null, location)
  )
);

var TimelineEvents;
(function(TimelineEvents2) {
  TimelineEvents2["JAMBOREE"] = "jamboree";
  TimelineEvents2["REGIONAL"] = "5 regional jamborees";
  TimelineEvents2["WORLD"] = "1 world championship";
  TimelineEvents2["GIANT"] = "giant jamboree";
  TimelineEvents2["VIRTUAL"] = "virtual giant jamboree";
  TimelineEvents2["MEETUPS"] = "10 jamboree meetups";
  TimelineEvents2["GRAND"] = "grand jamboree";
})(TimelineEvents || (TimelineEvents = {}));
var TimelineLocations;
(function(TimelineLocations2) {
  TimelineLocations2["BOSTON"] = "Boston, USA";
  TimelineLocations2["PARIS"] = "Paris, France";
  TimelineLocations2["ONLINE"] = "Online";
})(TimelineLocations || (TimelineLocations = {}));
const timelineData = {
  2023: {
    events: [TimelineEvents.GRAND],
    location: TimelineLocations.PARIS
  },
  2022: {
    teams: 356,
    participants: 7757,
    events: [TimelineEvents.GRAND],
    location: TimelineLocations.PARIS
  },
  2021: {
    teams: 350,
    participants: 7314,
    events: [TimelineEvents.MEETUPS, TimelineEvents.VIRTUAL],
    location: TimelineLocations.ONLINE
  },
  2020: {
    teams: 249,
    participants: 4800,
    events: [TimelineEvents.VIRTUAL],
    location: TimelineLocations.ONLINE
  },
  2019: {
    teams: 353,
    participants: 6375,
    events: [TimelineEvents.GIANT],
    location: TimelineLocations.BOSTON
  },
  2018: {
    teams: 340,
    participants: 5790,
    events: [TimelineEvents.GIANT],
    location: TimelineLocations.BOSTON
  },
  2017: {
    teams: 310,
    participants: 5386,
    events: [TimelineEvents.GIANT],
    location: TimelineLocations.BOSTON
  },
  2016: {
    teams: 300,
    participants: 4432,
    events: [TimelineEvents.GIANT],
    location: TimelineLocations.BOSTON
  },
  2015: {
    teams: 280,
    participants: 5018,
    events: [TimelineEvents.GIANT],
    location: TimelineLocations.BOSTON
  },
  2014: {
    teams: 245,
    participants: 4515,
    events: [TimelineEvents.GIANT],
    location: TimelineLocations.BOSTON
  },
  2013: {
    teams: 215,
    participants: 4027,
    events: [TimelineEvents.REGIONAL, TimelineEvents.WORLD],
    location: TimelineLocations.BOSTON
  },
  2012: {
    teams: 190,
    participants: 3696,
    events: [TimelineEvents.REGIONAL, TimelineEvents.WORLD],
    location: TimelineLocations.BOSTON
  },
  2011: {
    teams: 165,
    participants: 2586,
    events: [TimelineEvents.REGIONAL, TimelineEvents.WORLD],
    location: TimelineLocations.BOSTON
  },
  2010: {
    teams: 128,
    participants: 2327,
    events: [TimelineEvents.JAMBOREE],
    location: TimelineLocations.BOSTON
  },
  2009: {
    teams: 113,
    participants: 1840,
    events: [TimelineEvents.JAMBOREE],
    location: TimelineLocations.BOSTON
  },
  2008: {
    teams: 88,
    participants: 1248,
    events: [TimelineEvents.JAMBOREE],
    location: TimelineLocations.BOSTON
  },
  2007: {
    teams: 54,
    participants: 777,
    events: [TimelineEvents.JAMBOREE],
    location: TimelineLocations.BOSTON
  },
  2006: {
    teams: 32,
    participants: 723,
    events: [TimelineEvents.JAMBOREE],
    location: TimelineLocations.BOSTON
  },
  2005: {
    teams: 13,
    participants: 125,
    events: [TimelineEvents.JAMBOREE],
    location: TimelineLocations.BOSTON
  },
  2004: {
    teams: 5,
    participants: 31,
    events: [TimelineEvents.JAMBOREE],
    location: TimelineLocations.BOSTON
  }
};

const JamboreeTimeline = () => {
  const eventsTimelineItems = React.useMemo(() => Object.entries(timelineData).map(([year, itemInfo]) => ({
    header: year,
    children: React__default["default"].createElement(JamboreeTimeLineItem, Object.assign({}, itemInfo))
  })), []);
  return React__default["default"].createElement(Timeline, { items: eventsTimelineItems, scrollToRightOnLoad: true });
};

exports.TeamSelectorType = void 0;
(function(TeamSelectorType2) {
  TeamSelectorType2["SPECIFIC_YEAR"] = "specific_year";
  TeamSelectorType2["ALL_YEARS"] = "all_years";
  TeamSelectorType2["SUPERUSER"] = "superuser";
})(exports.TeamSelectorType || (exports.TeamSelectorType = {}));
const startYear = 2004;
const currentYear = new Date().getFullYear();
const yearsArray = lodash.range(currentYear, startYear - 1);
const markString = (strToMatch, strToBold) => {
  const matchIndex = strToBold.toLowerCase().indexOf(strToMatch.toLowerCase());
  if (matchIndex === -1)
    return strToBold;
  return `${strToBold.substring(0, matchIndex)}<b>${strToBold.substring(matchIndex, matchIndex + strToMatch.length)}</b>${strToBold.substring(matchIndex - 1 + strToMatch.length + 1)}`;
};
const getFetchUrlParams = (type, searchString, teamSelectorYear, searchYear) => {
  let str = "https://old.igem.org/aj/team_selector_reply.cgi?limit_to=150&lab=0";
  switch (type) {
    case exports.TeamSelectorType.SUPERUSER:
      return str + `&all_years_permitted=1&term=${searchString}`;
    case exports.TeamSelectorType.ALL_YEARS:
      str += "&all_years_permitted=1";
      break;
    case exports.TeamSelectorType.SPECIFIC_YEAR:
      str += `&require_year=${teamSelectorYear}`;
      searchYear = teamSelectorYear === null || teamSelectorYear === void 0 ? void 0 : teamSelectorYear.toString();
  }
  return str + `&term=${searchYear === void 0 ? currentYear.toString() : searchYear} ${searchString}`;
};
const fetchTeams = (url) => __awaiter(void 0, void 0, void 0, function* () {
  return yield dealWithOldIgemFetch(fetch(url));
});
const fetchTeam = (teamId) => __awaiter(void 0, void 0, void 0, function* () {
  const url = `https://old.igem.org/aj/team_json.cgi?team_id=${teamId}`;
  return yield dealWithOldIgemFetch(fetch(url));
});

const teamSelectionEventName = "team_selection_event";
const teamSelectionEventEmitter = new EventEmitter__default["default"]();
const TeamSelector = (props) => {
  const [teams, setTeams] = React.useState([]);
  const [loading, setLoading] = React.useState(false);
  const [teamListOpen, setTeamListOpen] = React.useState(false);
  const { type = exports.TeamSelectorType.SPECIFIC_YEAR, year = currentYear, hideYear, onTeamSelectCallback, onInputChange, disabled, selectedTeamId, onError, className, onClick, errorMessage, placeholder, showSearchIcon = true } = props;
  const initialTeamSelectorSearchParams = {
    searchYear: currentYear.toString(),
    searchString: ""
  };
  const [teamSelectorSearchParams, setTeamSelectorSearchParams] = React.useState(initialTeamSelectorSearchParams);
  const [selectedTeamText, setSelectedTeamText] = React.useState(void 0);
  React.useEffect(() => {
    let neededFetch;
    setSelectedTeamText(void 0);
    if (selectedTeamId === null) {
      setSelectedTeamText("");
      neededFetch = void 0;
    } else if (selectedTeamId !== void 0)
      neededFetch = fetchTeam(selectedTeamId);
    else if (teamSelectorSearchParams.searchString !== "") {
      neededFetch = fetchTeams(getFetchUrlParams(type, teamSelectorSearchParams.searchString, year, teamSelectorSearchParams.searchYear));
    } else
      return;
    if (neededFetch !== void 0) {
      setLoading(true);
      neededFetch.then((res) => {
        const potentialError = pullOutPerlFetchErrors(res);
        if (potentialError !== void 0)
          throw new Error(potentialError);
        setLoading(false);
        if (selectedTeamId !== void 0) {
          const { name } = res;
          setSelectedTeamText(name);
        }
        setTeams(res);
      }, (error) => {
        throw new Error(error);
      }).catch((error) => {
        setLoading(false);
        onError === null || onError === void 0 ? void 0 : onError(error.toString());
      });
    }
  }, [teamSelectorSearchParams, selectedTeamId, type, year]);
  const resultsList = () => {
    if (loading) {
      return React__default["default"].createElement(
        "div",
        { className: "ii-flex ii-justify-center ii-p-4" },
        React__default["default"].createElement(Loader, null)
      );
    }
    if (teams === void 0 || teams.length <= 0)
      return void 0;
    if (teams[0].error !== void 0)
      return React__default["default"].createElement("div", { className: "ii-p-4 ii-text-igem-red" }, teams[0].error);
    return teams.map((_a, index) => {
      var { comm } = _a, other = __rest(_a, ["comm"]);
      if (comm !== void 0) {
        return React__default["default"].createElement(
          React.Fragment,
          { key: index },
          React__default["default"].createElement(
            "div",
            { className: "ii-my-2 ii-text-center" },
            React__default["default"].createElement("u", { className: "ii-block" }, comm)
          ),
          React__default["default"].createElement(Divider, { className: "!ii-my-0 ii-flex-shrink-0 ii-team-selector__divider" })
        );
      }
      const { label, schools, team_id } = other;
      return React__default["default"].createElement(
        "div",
        { key: index, className: "hover:ii-bg-igem-gray-100 active:ii-bg-igem-gray-200 ii-cursor-pointer ii-team-selector__team-div", onClick: () => {
          teamSelectionEventEmitter.emit(teamSelectionEventName, { selectedTeam: other, selectedTeamId: team_id });
          onTeamSelectCallback === null || onTeamSelectCallback === void 0 ? void 0 : onTeamSelectCallback(other);
          setTeamListOpen(false);
        } },
        React__default["default"].createElement(
          "div",
          { className: "ii-team-selector__team-info ii-p-2" },
          label !== void 0 && React__default["default"].createElement("div", { dangerouslySetInnerHTML: { __html: markString(teamSelectorSearchParams.searchString, label) } }),
          schools === void 0 ? void 0 : React__default["default"].createElement("div", { className: "ii-team-selecor__team-text", dangerouslySetInnerHTML: { __html: markString(teamSelectorSearchParams.searchString, schools) } })
        ),
        React__default["default"].createElement(Divider, { className: "!ii-my-0 ii-flex-shrink-0 ii-team-selector__divider" })
      );
    });
  };
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-flex ii-flex-col ii-w-80 ii-relative", className) },
    React__default["default"].createElement(
      InputWrapper,
      { className: "ii-w-full", errorMessage },
      React__default["default"].createElement(
        "div",
        { className: "ii-team-selector__input-div ii-flex ii-my-2", onClick },
        type === exports.TeamSelectorType.ALL_YEARS && hideYear !== true && React__default["default"].createElement(
          "select",
          { onChange: (value) => {
            setTeamSelectorSearchParams((prevState) => Object.assign(Object.assign({}, prevState), { searchYear: value.target.value }));
          }, disabled: true, className: clsx__default["default"]("ii-select ii-my-0 ii-w-28 ii-flex-shrink-0 ii-rounded-r-none ii-border-r-0", disabled === true && "ii-input--disabled"), defaultValue: currentYear.toString() },
          React__default["default"].createElement("option", { value: "all" }, "All years"),
          yearsArray.map((year2) => React__default["default"].createElement("option", { key: year2, value: year2 }, year2))
        ),
        type === exports.TeamSelectorType.SPECIFIC_YEAR && hideYear !== true && React__default["default"].createElement("input", { className: clsx__default["default"]("ii-input ii-my-0 ii-w-16 ii-rounded-r-none ii-border-r-0 ii-team-selector__year-input", disabled === true && "ii-input--disabled"), value: year, disabled: true }),
        React__default["default"].createElement("input", { placeholder: placeholder !== null && placeholder !== void 0 ? placeholder : type === exports.TeamSelectorType.SUPERUSER ? "(All|Year) TeamName" : "Start typing the team name...", type: "text", value: selectedTeamText !== void 0 ? selectedTeamText : teamSelectorSearchParams.searchString, onChange: (e) => {
          onInputChange === null || onInputChange === void 0 ? void 0 : onInputChange(e);
          setTeamListOpen(true);
          setTeamSelectorSearchParams((prevState) => Object.assign(Object.assign({}, prevState), { searchString: e.target.value }));
        }, disabled, className: clsx__default["default"]("ii-input ii-my-0 ii-w-full ii-team-selector__search-input", type !== exports.TeamSelectorType.SUPERUSER && hideYear !== true && "ii-rounded-l-none", disabled === true && "ii-input--disabled") }),
        showSearchIcon && teamSelectorSearchParams.searchString === "" && React__default["default"].createElement(MagnifyingGlassIcon, { className: clsx__default["default"]("ii-h-9 ii-w-9 ii-text-black-black dark:ii-text-igem-green ii-absolute ii-right-2 ii-top-0 ii-bottom-0 ii-my-auto") })
      )
    ),
    teams.length > 0 && teamSelectorSearchParams.searchString !== "" && teamListOpen && React__default["default"].createElement("div", { className: "ii-border-igem-gray-300 ii-bg-igem-white ii-shadow--light ii-w-full ii-flex ii-max-h-[30rem]\n          ii-flex-col ii-overflow-y-auto ii-rounded-md ii-border ii-absolute ii-top-14 ii-z-10 ii-team-selector__teams-list" }, resultsList())
  );
};

const competitionId = 95;
const url = `https://old.igem.org/aj/team_list.cgi?competition=${competitionId}`;
const fetchCurrentCompetitionTeams = () => __awaiter(void 0, void 0, void 0, function* () {
  return yield dealWithOldIgemFetch(fetch(url));
});

const separator = "   ";
const MultipleTeamSelector = ({ name, noValueOptionText }) => {
  const [teams, setTeams] = React.useState(void 0);
  const [error, setError] = React.useState(void 0);
  const { onChange, getValue } = React.useContext(FormContext);
  React.useEffect(() => {
    void fetchCurrentCompetitionTeams().then((res) => {
      setTeams(res.teams);
    }, (error2) => setError(error2 === null || error2 === void 0 ? void 0 : error2.toString));
  }, []);
  const [showTeamsList, setShowTeamsList] = React.useState(true);
  const currentValue = getValue === null || getValue === void 0 ? void 0 : getValue(name);
  React.useEffect(() => {
    setShowTeamsList(currentValue !== noValueOptionText);
  }, [currentValue, noValueOptionText]);
  const errorOrLoader = (error2) => error2 !== void 0 ? error2 : React__default["default"].createElement(
    "div",
    { className: "flex items-center justify-center p-4" },
    React__default["default"].createElement(Loader, null)
  );
  const multipleTeamOnChange = (e) => {
    var _a;
    const { name: tName, value: tValue } = e.target;
    let value;
    if (noValueOptionText !== void 0 && tName === name + noValueOptionText) {
      if (tValue === noValueOptionText) {
        value = noValueOptionText;
      } else {
        value = "";
      }
    } else {
      const currentTeams = ((_a = getValue === null || getValue === void 0 ? void 0 : getValue(name)) !== null && _a !== void 0 ? _a : "").split(separator);
      const index = currentTeams.indexOf(tValue);
      if (index > -1)
        currentTeams.splice(index, 1);
      if (tValue !== "")
        currentTeams.push(tValue);
      value = currentTeams.join(separator);
    }
    onChange === null || onChange === void 0 ? void 0 : onChange({ target: { name, value } });
  };
  return React__default["default"].createElement("div", { className: "ii-border-igem-gray-300 ii-bg-igem-gray-100 max-h-64 max-w-xl overflow-y-auto rounded-md border px-4" }, teams === void 0 ? errorOrLoader(error) : React__default["default"].createElement(
    React__default["default"].Fragment,
    null,
    noValueOptionText !== void 0 && React__default["default"].createElement(
      React__default["default"].Fragment,
      null,
      React__default["default"].createElement(
        "div",
        { className: "font-bold my-4" },
        React__default["default"].createElement(Checkbox, { name: name + noValueOptionText, value: noValueOptionText, checked: getValue(name) === noValueOptionText, onChange: multipleTeamOnChange }, noValueOptionText)
      ),
      React__default["default"].createElement(Divider, null)
    ),
    showTeamsList && teams.map((t) => React__default["default"].createElement(Checkbox, {
      key: t.id,
      name: name + t.name,
      value: t.name,
      checked: currentValue === null || currentValue === void 0 ? void 0 : currentValue.split(separator).includes(t.name),
      onChange: multipleTeamOnChange
    }, t.name))
  ));
};

const NotFound = () => {
  return React__default["default"].createElement(
    "div",
    { className: "ii-flex ii-flex-col ii-items-center ii-text-center ii-py-16 lg:ii-py-32 xl:ii-py-40 ii-px-10 ii-w-full ii-gap-8" },
    React__default["default"].createElement(
      "div",
      { className: "ii-flex ii-flex-col ii-gap-4" },
      React__default["default"].createElement("h1", { className: "!ii-text-[4rem] lg:!ii-text-[8rem] lg:!ii-leading-[8rem] ii-text-igem-gray-600 dark:ii-text-igem-gray-200" }, "404"),
      React__default["default"].createElement("h2", { className: "!ii-text-xl lg:!ii-text-3xl sm:ii-text-5xl ii-text-igem-green" }, "Not found")
    ),
    React__default["default"].createElement("div", { className: "ii-text-md lg:ii-text-base ii-font-bold ii-text-igem-gray-400" }, "The requested URL was not found on this server.")
  );
};

const teamIdSearchParamName = "team-id";
const TeamSelectionModule = (teamSelectorProps) => {
  const [searchParams, setSearchParams] = reactRouterDom.useSearchParams();
  const [teamId, setTeamId] = React.useState(void 0);
  React.useEffect(() => {
    teamSelectionEventEmitter.on(teamSelectionEventName, (e) => {
      setSearchParams({ [teamIdSearchParamName]: e.selectedTeamId });
    });
  }, []);
  React.useEffect(() => {
    var _a;
    setTeamId((_a = searchParams.get(teamIdSearchParamName)) !== null && _a !== void 0 ? _a : void 0);
  }, [searchParams]);
  const [error, setError] = React.useState(false);
  const reset = () => {
    setSearchParams({});
  };
  return React__default["default"].createElement(
    "div",
    { className: "ii-mb-4 ii-mx-4" },
    React__default["default"].createElement("h3", null, "Team Selection"),
    React__default["default"].createElement(
      "div",
      { className: "ii-items-center ii-flex ii-gap-8" },
      React__default["default"].createElement(TeamSelector, Object.assign({}, teamSelectorProps, { onError: (error2) => {
        var _a;
        reset();
        setError(true);
        (_a = teamSelectorProps.onError) === null || _a === void 0 ? void 0 : _a.call(teamSelectorProps, error2);
      }, selectedTeamId: teamId, disabled: teamId !== void 0 && !error })),
      teamId !== void 0 && !error && React__default["default"].createElement(Button, { variant: exports.ButtonVariant.PRIMARY, onClick: reset }, "Change team")
    )
  );
};

const FormWrapper = (props) => {
  const [searchParams] = reactRouterDom.useSearchParams();
  const [isDisabled, setIsDisabled] = React.useState(void 0);
  const [sendFormData, setSendFormData] = React.useState(false);
  const [errorMessage, setErrorMessage] = React.useState(void 0);
  const [dynamicChildren, setDynamicChildren] = React.useState(void 0);
  const [teamId, setTeamId] = React.useState("");
  const [username, setUsername] = React.useState("");
  const [subformName, setSubformName] = React.useState("");
  const [hideFields, setHideFields] = React.useState(true);
  const [isUserLoggedIn, setIsUserLoggedIn] = React.useState(false);
  const { formName, children, disabled, hasTeamSelection = false, hasSubforms = false, hasLoggedInUserFields = false, useUsernameInsteadOfTeamId = false } = props;
  React.useEffect(() => {
    const paramsTeamId = searchParams.get(teamIdSearchParamName);
    setTeamId(paramsTeamId !== null && paramsTeamId !== void 0 ? paramsTeamId : "");
  }, [searchParams]);
  React.useEffect(() => {
    setSendFormData(false);
    setErrorMessage(void 0);
    const paramsSubformName = searchParams.get(subformNameSearchParamName);
    if (paramsSubformName != null && teamId !== "") {
      void checkIfSubformNameValid(teamId, formName, paramsSubformName).then((res) => {
        if (res) {
          setSubformName(paramsSubformName !== null && paramsSubformName !== void 0 ? paramsSubformName : "");
        } else
          setErrorMessage("Invalid subform name specified in the URL parameters.");
      });
    } else
      setSubformName("");
  }, [searchParams, teamId, formName]);
  React.useEffect(() => {
    setIsDisabled(true);
    setIsUserLoggedIn(false);
    const rulesDisablingForm = [];
    if (hasTeamSelection)
      rulesDisablingForm.push(teamId === "");
    if (hasSubforms)
      rulesDisablingForm.push(subformName === "" || teamId === "");
    if (useUsernameInsteadOfTeamId)
      rulesDisablingForm.push(username === "");
    const hideSubformSelection = hasTeamSelection && teamId === "";
    const _hideFields = hideSubformSelection || hasSubforms && subformName === "";
    setHideFields(_hideFields);
    const someRuleDisabled = rulesDisablingForm.some((rule) => rule);
    checkIfUserIsLoggedIn((userData) => {
      if (useUsernameInsteadOfTeamId)
        setUsername(userData.username);
      setIsUserLoggedIn(true);
      setIsDisabled(someRuleDisabled);
    });
    setSendFormData(!someRuleDisabled);
    setDynamicChildren(React__default["default"].createElement(
      React__default["default"].Fragment,
      null,
      hasTeamSelection && React__default["default"].createElement(TeamSelectionModule, { onError: (error) => setErrorMessage(error) }),
      hasSubforms && !hideSubformSelection && React__default["default"].createElement(
        React__default["default"].Fragment,
        null,
        React__default["default"].createElement(SubformsModule, { teamId, formName, selectedSubformName: subformName, onError: (error) => setErrorMessage(error) }),
        subformName !== "" && React__default["default"].createElement(
          "div",
          { className: "ii-my-6 ii--mx-8 ii-bg-igem-gray-100 ii-py-8 ii-px-10" },
          React__default["default"].createElement("h2", null, subformName)
        )
      ),
      !_hideFields && [
        hasLoggedInUserFields && React__default["default"].createElement(CurrentUserFields, null),
        children
      ]
    ));
  }, [
    formName,
    teamId,
    subformName,
    children,
    hasSubforms,
    hasTeamSelection,
    hasLoggedInUserFields,
    useUsernameInsteadOfTeamId,
    username
  ]);
  return React__default["default"].createElement(FormsModule, Object.assign({}, props, { username, teamId, subformName, disabled: isDisabled !== null && isDisabled !== void 0 ? isDisabled : disabled, sendFormData, showFormEndButtons: !hideFields, errorMessage, loggedIn: isUserLoggedIn }), dynamicChildren);
};

const RadioContext = React.createContext({});
const RadioGroup = ({ name, children, onChange }) => {
  const { onChange: onChangeFromForm, getValue } = React.useContext(FormContext);
  const [checkedValue, setCheckedValue] = React.useState(void 0);
  const value = getValue(name);
  React.useEffect(() => {
    if (value === void 0 || value === "")
      return;
    setCheckedValue(value);
    onChange === null || onChange === void 0 ? void 0 : onChange({ target: { value } });
  }, [value, getValue, name, onChange]);
  return React__default["default"].createElement(RadioContext.Provider, { value: { name, checkedValue, onChange: onChangeFromForm } }, children);
};

const RadioButton = (_a) => {
  var _b, _c, _d, _e;
  var { children } = _a, props = __rest(_a, ["children"]);
  const { name, checkedValue, onChange } = React.useContext(RadioContext);
  const { disabled } = React.useContext(FormContext);
  const _name = (_b = props.name) !== null && _b !== void 0 ? _b : name;
  const isDisabled = (_d = (_c = props.disabled) !== null && _c !== void 0 ? _c : disabled) !== null && _d !== void 0 ? _d : false;
  const _id = (_e = props.id) !== null && _e !== void 0 ? _e : `${name}_${props.value}`;
  return React__default["default"].createElement(
    "div",
    { className: "ii-my-4 ii-flex ii-items-center ii-gap-2" },
    React__default["default"].createElement("input", Object.assign({ type: "radio", name: _name, checked: props.value === checkedValue }, props, { className: clsx__default["default"](getInputClassNames(void 0, isDisabled), props.className), disabled: isDisabled, onChange: (e) => {
      var _a2;
      onChange === null || onChange === void 0 ? void 0 : onChange(e);
      (_a2 = props.onChange) === null || _a2 === void 0 ? void 0 : _a2.call(props, e);
    }, id: _id })),
    children !== void 0 && React__default["default"].createElement("label", { htmlFor: _id }, children)
  );
};

const SectionHider = ({ sections, submittedName }) => {
  const hideAllSections = () => {
    sections.forEach(({ sectionId }) => {
      const element = document.getElementById(sectionId);
      if (element != null)
        element.style.display = "none";
    });
  };
  const revealOneSectionByValue = (sectionValue) => {
    var _a;
    if (sectionValue === "")
      return;
    const sectionId = (_a = sections.find((section2) => section2.value === sectionValue)) === null || _a === void 0 ? void 0 : _a.sectionId;
    if (sectionId === void 0 || sectionId === "")
      return;
    hideAllSections();
    const section = document.getElementById(sectionId);
    if (section !== null)
      section.style.display = "block";
  };
  return React__default["default"].createElement(
    "div",
    null,
    React__default["default"].createElement(RadioGroup, { name: submittedName, onChange: (e) => revealOneSectionByValue(e.target.value) }, sections.map(({ sectionId, title, value }) => React__default["default"].createElement(RadioButton, { id: title, key: sectionId, value }, title)))
  );
};

exports.InvitationType = void 0;
(function(InvitationType2) {
  InvitationType2["ACCEPT"] = "accept";
  InvitationType2["REJECT"] = "reject";
  InvitationType2["REMOVE"] = "remove";
  InvitationType2["JOIN"] = "join";
})(exports.InvitationType || (exports.InvitationType = {}));
exports.InvitationTargetType = void 0;
(function(InvitationTargetType2) {
  InvitationTargetType2["TEAM"] = "team";
  InvitationTargetType2["HOST_INSTITUTION"] = "host institution";
})(exports.InvitationTargetType || (exports.InvitationTargetType = {}));
const InvitationModal = ({ onClose, onConfirm, onReject, isOpen, invitationType, target, userName, closeOnReject = true, isSuccess = false, error }) => {
  const renderInviteText = () => {
    switch (invitationType) {
      case exports.InvitationType.ACCEPT:
        return React__default["default"].createElement(
          "p",
          null,
          "Are you sure you want to ",
          React__default["default"].createElement("span", { className: "ii-text-igem-green" }, "accept"),
          " ",
          React__default["default"].createElement("b", null, userName),
          " to the",
          " ",
          React__default["default"].createElement("b", null, target.name),
          " ",
          target.type,
          "?"
        );
      case exports.InvitationType.REJECT:
      case exports.InvitationType.REMOVE:
        return React__default["default"].createElement(
          "p",
          null,
          "Are you sure you want to ",
          React__default["default"].createElement("span", { className: "ii-text-igem-red" }, invitationType),
          " ",
          React__default["default"].createElement("b", null, userName),
          " from the ",
          React__default["default"].createElement("b", null, target.name),
          " ",
          target.type,
          "?"
        );
      case exports.InvitationType.JOIN:
        return React__default["default"].createElement(
          "p",
          null,
          "Are you sure you want to ",
          React__default["default"].createElement("span", { className: "ii-text-igem-green" }, "join"),
          " ",
          React__default["default"].createElement("b", null, target.name),
          " ",
          target.type,
          "?"
        );
    }
  };
  const renderConfirmText = () => {
    switch (invitationType) {
      case exports.InvitationType.ACCEPT:
        return React__default["default"].createElement(
          "p",
          null,
          React__default["default"].createElement("b", null, userName),
          " was successfully ",
          React__default["default"].createElement("span", { className: "ii-text-igem-green" }, "accepted"),
          " to the",
          " ",
          React__default["default"].createElement("b", null, target.name),
          " ",
          target.type,
          "."
        );
      case exports.InvitationType.REJECT:
        return React__default["default"].createElement(
          "p",
          null,
          React__default["default"].createElement("b", null, userName),
          " was successfully ",
          React__default["default"].createElement("span", { className: "ii-text-igem-red" }, "rejected"),
          " from the",
          " ",
          React__default["default"].createElement("b", null, target.name),
          " ",
          target.type,
          "."
        );
      case exports.InvitationType.REMOVE:
        return React__default["default"].createElement(
          "p",
          null,
          React__default["default"].createElement("b", null, userName),
          " was successfully ",
          React__default["default"].createElement("span", { className: "ii-text-igem-red" }, "removed"),
          " from the",
          " ",
          React__default["default"].createElement("b", null, target.name),
          " ",
          target.type,
          "."
        );
      case exports.InvitationType.JOIN:
        return React__default["default"].createElement(
          "p",
          null,
          "Request to ",
          React__default["default"].createElement("span", { className: "ii-text-igem-green" }, "join"),
          " ",
          React__default["default"].createElement("b", null, target.name),
          " ",
          target.type,
          " was successfully sent."
        );
    }
  };
  const confirmHandler = () => {
    onConfirm();
  };
  return React__default["default"].createElement(
    Modal,
    { isOpen, close: onClose },
    React__default["default"].createElement("div", { className: "ii-flex ii-w-96 ii-flex-col ii-items-center ii-gap-y-3 ii-p-16 ii-text-center" }, isSuccess ? React__default["default"].createElement(
      React__default["default"].Fragment,
      null,
      renderConfirmText(),
      React__default["default"].createElement(Button, { onClick: onClose }, "Cancel")
    ) : React__default["default"].createElement(
      React__default["default"].Fragment,
      null,
      renderInviteText(),
      React__default["default"].createElement(
        "div",
        { className: "ii-flex ii-items-center ii-gap-x-5" },
        React__default["default"].createElement(Button, { onClick: confirmHandler }, "Yes"),
        React__default["default"].createElement("p", null, "or"),
        React__default["default"].createElement(Button, { onClick: closeOnReject ? onClose : onReject }, "No")
      ),
      error !== void 0 && React__default["default"].createElement("p", { className: "ii-my-1 ii-w-72 ii-text-center ii-text-sm ii-text-igem-red" }, error)
    ))
  );
};

const ComingSoonBanner = ({ title, description, withLogo = true, withBricks = true }) => React__default["default"].createElement(
  "div",
  { className: "ii-bg-igem-gray-100 ii-py-8" },
  React__default["default"].createElement(
    "section",
    null,
    React__default["default"].createElement(
      "div",
      { className: "ii-flex ii-flex-col ii-items-stretch ii-gap-8 md:ii-flex-row md:ii-gap-12" },
      withLogo ? React__default["default"].createElement(IgemLogo, { className: "ii-mx-auto ii-h-auto ii-w-40 md:ii-mx-0", variant: exports.LogoVariant.DARK }) : null,
      React__default["default"].createElement(
        "div",
        { className: "ii-flex ii-w-full ii-flex-col ii-items-stretch ii-gap-2" },
        React__default["default"].createElement(
          "h3",
          null,
          withBricks && React__default["default"].createElement(BricksIcon, { className: "ii-mr-3 ii-inline ii-h-10 ii-w-12 ii-align-bottom" }),
          title
        ),
        description !== void 0 && React__default["default"].createElement("p", null, description)
      )
    )
  )
);

const Divider = ({ className }) => React__default["default"].createElement("hr", { className: clsx__default["default"]("ii-divider-i ii-divider", className) });

const Download = ({ content, fileName }) => {
  const defaultFileName = `download-${new Date().toString()}`;
  return React__default["default"].createElement(
    "button",
    { onClick: () => fileDownload__default["default"](content, fileName !== null && fileName !== void 0 ? fileName : defaultFileName) },
    React__default["default"].createElement(DownloadIcon, { className: "ii-transition-base ii-h-10 ii-w-10 ii-cursor-pointer ii-rounded-full ii-border ii-border-igem-green ii-bg-igem-green-100 ii-p-2 hover:ii-bg-igem-green hover:ii-text-igem-white" })
  );
};

exports.LoaderType = void 0;
(function(LoaderType2) {
  LoaderType2["INLINE"] = "inline";
  LoaderType2["FULL_SCREEN"] = "full-screen";
})(exports.LoaderType || (exports.LoaderType = {}));
const Loader = (props) => {
  const { className, type = exports.LoaderType.INLINE } = props;
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-spinner__wrapper", type === exports.LoaderType.FULL_SCREEN && "ii-spinner__wrapper--full-screen ii-fixed ii-top-0 ii-left-0 ii-z-50 ii-flex ii-h-full ii-w-full ii-items-center ii-justify-center ii-bg-igem-white") },
    React__default["default"].createElement("div", { className: clsx__default["default"]("ii-spinner ii-h-12 ii-w-12 ii-rounded-full ii-border-4", className) })
  );
};

const Popup = ({ children, className }) => React__default["default"].createElement("div", { className: clsx__default["default"]("ii-popup ii-absolute ii-z-10 ii-hidden group-hover:ii-block", className) }, children);

let theme = styles$1.createTheme({
  palette: {
    primary: {
      light: "#F6F7F8",
      main: "#08C784",
      contrastText: "#FFF"
    }
  },
  typography: { fontFamily: "inherit" }
});
theme = styles$1.createTheme(theme, {
  components: {
    MuiTable: {
      styleOverrides: {
        root: {
          borderCollapse: "separate",
          borderSpacing: "0 0.375rem"
        }
      }
    },
    MuiTableCell: {
      styleOverrides: {
        head: {
          border: "none",
          fontWeight: "bold",
          textAlign: "center"
        },
        body: {
          borderRight: "#EDEDED solid 1px",
          backgroundColor: theme.palette.primary.light,
          "&:first-of-type": {
            borderTopLeftRadius: "0.75rem",
            borderBottomLeftRadius: "0.75rem"
          },
          "&:last-child": {
            borderTopRightRadius: "0.75rem",
            borderBottomRightRadius: "0.75rem",
            borderRight: "none"
          }
        }
      }
    },
    MuiTableSortLabel: {
      styleOverrides: {
        icon: {
          transform: "rotate(0deg)",
          height: "1rem",
          width: "1rem"
        },
        iconDirectionDesc: {
          transform: "rotate(180deg)"
        }
      }
    }
  }
});

const Tooltip = (props) => {
  const { children, title, placement } = props;
  return React__namespace.createElement(
    material.ThemeProvider,
    { theme },
    React__namespace.createElement(
      material.Tooltip,
      { title, placement },
      React__namespace.createElement("span", null, children)
    )
  );
};

const parseUtcTime = (timestamp) => {
  return moment__default["default"].utc(timestamp);
};

const TIME_TOOLTIP_TIME_FORMAT = "LL HH:mm UTCZ";
const TimeTooltip = (props) => {
  const { children, utcTimestamp, placement = "bottom", showTimeType = "local" } = props;
  const parseDate = (utcTimestamp2) => {
    if (showTimeType === "local")
      return parseUtcTime(utcTimestamp2).local().format(TIME_TOOLTIP_TIME_FORMAT);
    return parseUtcTime(utcTimestamp2).utc().format(TIME_TOOLTIP_TIME_FORMAT);
  };
  return React__namespace.createElement(
    Tooltip,
    { title: parseDate(utcTimestamp), placement },
    React__namespace.createElement("span", null, children)
  );
};

const CalendarPopup = ({ dayEvents }) => {
  return React__default["default"].createElement(
    Popup,
    { className: "ii-left-0 ii-top-full ii-pt-2" },
    React__default["default"].createElement("div", { className: "ii-calendar-popup" }, dayEvents.map((event, index) => {
      return React__default["default"].createElement(
        React.Fragment,
        { key: event.title },
        React__default["default"].createElement(
          "div",
          { className: "ii-p-2" },
          React__default["default"].createElement("p", { className: "ii-text-xxs ii-font-semibold ii-uppercase ii-tracking-widest" }, getFormattedDate(event.startDate, event.endDate)),
          React__default["default"].createElement("p", { className: "ii-py-2 ii-text-sm ii-font-semibold" }, event.title),
          React__default["default"].createElement("p", { className: "ii-text-xxs ii-font-bold ii-uppercase ii-tracking-widest ii-opacity-40" }, event.type)
        ),
        index < dayEvents.length - 1 && React__default["default"].createElement(Divider, null)
      );
    }))
  );
};

const Calendar = ({ events, className }) => {
  const todaysDate = new Date();
  const [date, setDate] = React.useState(new Date(todaysDate.getUTCFullYear(), todaysDate.getMonth() + 1, 0));
  const currentMonthDays = getCurrentMonthDays(date);
  const days = [
    ...getPreviousMonthDays(date, currentMonthDays),
    ...currentMonthDays,
    ...getNextMonthDays(date, currentMonthDays)
  ];
  const changeMonth = (changeToPrevious) => {
    setDate(new Date(date.getUTCFullYear(), date.getMonth() + (changeToPrevious ? 0 : 2), 0));
  };
  const getDayEvents = (day) => {
    const dayEvents = events.filter((event) => {
      if (event.endDate === void 0) {
        return isSameDay(event.startDate, day.date);
      } else {
        return isDuringDays(event.startDate, event.endDate, day.date);
      }
    });
    return {
      dayEvents,
      hasDeadline: dayEvents.some((event) => event.type === exports.CalendarEventType.DEADLINE),
      hasSimpleEvent: dayEvents.some((event) => event.type !== exports.CalendarEventType.DEADLINE)
    };
  };
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-calendar", className) },
    React__default["default"].createElement(
      "div",
      { className: "ii-calendar-header" },
      React__default["default"].createElement(
        "button",
        { onClick: () => changeMonth(true), className: "ii-calendar-header-button ii-rotate-90" },
        React__default["default"].createElement(ChevronIcon, { className: "ii-calendar-header-button-chevron" })
      ),
      React__default["default"].createElement("p", null, date.toLocaleString("en-US", {
        year: "numeric",
        month: "long"
      })),
      React__default["default"].createElement(
        "button",
        { onClick: () => changeMonth(false), className: "ii-calendar-header-button ii--rotate-90" },
        React__default["default"].createElement(ChevronIcon, { className: "ii-calendar-header-button-chevron" })
      )
    ),
    React__default["default"].createElement(
      "div",
      { className: "ii-calendar-body" },
      daysOfWeek.map((day) => React__default["default"].createElement(
        "div",
        { key: day, className: clsx__default["default"]("ii-calendar-body-item ii-opacity-50") },
        React__default["default"].createElement("p", { className: "" }, day[0])
      )),
      days.map((day) => {
        const { dayEvents, hasDeadline, hasSimpleEvent } = getDayEvents(day);
        return React__default["default"].createElement(
          "div",
          { className: "ii-group ii-relative", key: day.date.toDateString() },
          React__default["default"].createElement(
            "div",
            { className: clsx__default["default"](dayEvents.length === 0 && "ii-calendar-body-item", day.isCurrentMonth ? "ii-font-bold" : "ii-opacity-50", hasDeadline ? "ii-calendar-body-item-red" : hasSimpleEvent && "ii-calendar-body-item-green") },
            React__default["default"].createElement("p", null, day.date.getDate())
          ),
          dayEvents.length > 0 && React__default["default"].createElement(CalendarPopup, { dayEvents })
        );
      })
    )
  );
};

exports.CalendarItemType = void 0;
(function(CalendarItemType2) {
  CalendarItemType2["DEADLINES"] = "deadlines";
  CalendarItemType2["EVENTS"] = "events";
})(exports.CalendarItemType || (exports.CalendarItemType = {}));
const getCalendarTimeData = (utcTimestamp) => {
  const parseData = parseUtcTime(utcTimestamp).format("MMMM,D,HH:mm").toUpperCase().split(",");
  return {
    month: parseData[0],
    day: parseData[1],
    hour: parseData[2] + " (UTC)"
  };
};
const CalendarItem = (props) => {
  const { children, title, type, utcTimestamp, hideDate = false, hideHour = false } = props;
  const calendarTimeData = utcTimestamp !== void 0 ? getCalendarTimeData(utcTimestamp) : void 0;
  return React__default["default"].createElement(
    ConditionalWrapper,
    { condition: utcTimestamp !== void 0, wrapper: (children1) => React__default["default"].createElement(TimeTooltip, { placement: "bottom-start", utcTimestamp: utcTimestamp !== null && utcTimestamp !== void 0 ? utcTimestamp : "" }, children1) },
    React__default["default"].createElement(
      "div",
      { className: "ii-flex ii-gap-8 ii-py-8" },
      calendarTimeData !== void 0 && React__default["default"].createElement(
        "div",
        { className: "ii-flex ii-flex-col" },
        !hideDate && React__default["default"].createElement(
          "div",
          { className: "ii-flex ii-h-24 ii-w-32 ii-flex-col ii-items-center ii-justify-center ii-rounded-md\n            ii-border-2 ii-border-igem-gray-200" },
          React__default["default"].createElement("div", { className: "ii-small-caps ii-text-sm ii-text-igem-gray-500" }, calendarTimeData.month),
          React__default["default"].createElement("div", { className: "ii-text-4xl" }, calendarTimeData.day)
        ),
        !hideHour && React__default["default"].createElement("div", { className: "ii-small-caps ii-mt-1 ii-flex ii-justify-center ii-text-md ii-text-igem-red" }, calendarTimeData.hour)
      ),
      React__default["default"].createElement(
        "div",
        { className: "ii-max-w-xl" },
        React__default["default"].createElement("div", { className: clsx__default["default"]("ii-small-caps ii-mb-1 ii-text-sm", type === exports.CalendarItemType.DEADLINES ? "ii-text-igem-red" : "ii-text-igem-gray-350") }, type === null || type === void 0 ? void 0 : type.toUpperCase()),
        React__default["default"].createElement("div", { className: "ii-mb-2 ii-text-xl ii-font-bold" }, title),
        React__default["default"].createElement("div", { className: "ii-page-content-i" }, children)
      )
    )
  );
};

const Table = ({ children, className, outerDivClassName, size }) => {
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-table-outer-div", outerDivClassName) },
    React__default["default"].createElement("table", { className: clsx__default["default"]("ii-table", size, className) }, children)
  );
};

const resolveNestedPath = (object, path) => {
  return typeof path === "string" ? path.split(".").reduce((o, p) => o != null ? o[p] : void 0, object) : object[path];
};

function descendingComparator(a, b, orderBy) {
  const aItem = resolveNestedPath(a, orderBy);
  const bItem = resolveNestedPath(b, orderBy);
  if (bItem < aItem)
    return -1;
  if (bItem > aItem)
    return 1;
  return 0;
}
const getComparator = (order, orderBy, comparator) => {
  const usedComparator = comparator !== null && comparator !== void 0 ? comparator : descendingComparator;
  return order === "desc" ? (a, b) => -usedComparator(a, b, orderBy) : (a, b) => usedComparator(a, b, orderBy);
};
function stableSort(array, comparator) {
  const stabilizedThis = array.map((el, index) => [el, index]);
  stabilizedThis.sort((a, b) => {
    const order = comparator(a[0], b[0]);
    if (order !== 0)
      return order;
    return a[1] - b[1];
  });
  return stabilizedThis.map((el) => el[0]);
}

function AdvancedTable(props) {
  var _a, _b, _c;
  const { pagination, rowsCount, handlePageChange, handlePageSizeChange, rows, title, controls, columns, loading, enumerated, size } = props;
  const defaultOrderBy = props.orderBy;
  const colSpan = columns.length;
  const [order, setOrder] = React__default["default"].useState("asc");
  const [orderBy, setOrderBy] = React__default["default"].useState(defaultOrderBy);
  const handleRequestSort = (property) => {
    const isAsc = orderBy === property && order === "asc";
    setOrder(isAsc ? "desc" : "asc");
    setOrderBy(property);
  };
  const createSortHandler = (property) => () => {
    handleRequestSort(property);
  };
  const renderRow = (props2) => {
    const { row, index, enumerated: enumerated2 } = props2;
    return React__default["default"].createElement(
      TableRow__default["default"],
      { key: index },
      enumerated2 && React__default["default"].createElement(TableCell__default["default"], null, index + 1),
      columns.map((column) => React__default["default"].createElement(TableCell__default["default"], { key: column.key, sx: { borderBottom: 0 } }, column.renderCell !== void 0 ? column.renderCell(row) : resolveNestedPath(row, column.key)))
    );
  };
  const page = (_a = props.page) !== null && _a !== void 0 ? _a : 0;
  const rowsPerPage = (_b = props.rowsPerPage) !== null && _b !== void 0 ? _b : 0;
  return React__default["default"].createElement(
    material.ThemeProvider,
    { theme },
    React__default["default"].createElement(
      Box__default["default"],
      null,
      React__default["default"].createElement(
        Stack__default["default"],
        { direction: "row", justifyContent: "space-between", alignItems: "center" },
        React__default["default"].createElement(Typography__default["default"], { variant: "h4" }, title),
        React__default["default"].createElement(Stack__default["default"], { direction: "row", justifyContent: "flex-end", alignItems: "flex-end", spacing: 1 }, controls === null || controls === void 0 ? void 0 : controls())
      ),
      React__default["default"].createElement(
        TableContainer__default["default"],
        null,
        React__default["default"].createElement(
          Table__default["default"],
          { sx: { minWidth: 500 }, size },
          React__default["default"].createElement(
            TableHead__default["default"],
            null,
            React__default["default"].createElement(
              TableRow__default["default"],
              null,
              enumerated === true && React__default["default"].createElement(TableCell__default["default"], null, "#"),
              columns.map((column, index) => React__default["default"].createElement(TableCell__default["default"], { key: index, sortDirection: orderBy === column.key ? order : false }, column.allowSort === true ? React__default["default"].createElement(
                material.TableSortLabel,
                { className: "ii-table-sort-label", active: orderBy === column.key, direction: orderBy === column.key ? order : "asc", onClick: createSortHandler(column.key), IconComponent: TriangleIcon },
                column.title,
                orderBy === column.key ? React__default["default"].createElement(Box__default["default"], { component: "span", sx: utils.visuallyHidden }, order === "desc" ? "sorted descending" : "sorted ascending") : null
              ) : column.title))
            )
          ),
          React__default["default"].createElement(
            TableBody__default["default"],
            null,
            loading === true && React__default["default"].createElement(
              TableRow__default["default"],
              { sx: { py: 2 } },
              React__default["default"].createElement(
                TableCell__default["default"],
                { colSpan, align: "center" },
                React__default["default"].createElement(CircularProgress__default["default"], null)
              )
            ),
            loading !== true && rows.length === 0 && React__default["default"].createElement(
              TableRow__default["default"],
              null,
              React__default["default"].createElement(
                TableCell__default["default"],
                { colSpan, align: "center", sx: { p: 4 } },
                React__default["default"].createElement(Typography__default["default"], { variant: "body1" }, "-")
              )
            ),
            orderBy !== void 0 ? stableSort(rows, getComparator(order, orderBy, (_c = columns.find((column) => column.key === orderBy)) === null || _c === void 0 ? void 0 : _c.comparator)).map((row, index) => renderRow({ row, index, enumerated })) : rows.map((row, index) => renderRow({ row, index, enumerated }))
          ),
          pagination === true && React__default["default"].createElement(
            TableFooter__default["default"],
            null,
            React__default["default"].createElement(TablePagination__default["default"], { rowsPerPageOptions: [10, 20, 50, 100], colSpan, size: "small", count: rowsCount !== null && rowsCount !== void 0 ? rowsCount : 0, rowsPerPage, page, showFirstButton: true, showLastButton: true, SelectProps: {
              inputProps: {
                "aria-label": "rows per page"
              }
            }, onPageChange: (event, newPage) => {
              handlePageChange === null || handlePageChange === void 0 ? void 0 : handlePageChange(event, newPage);
            }, onRowsPerPageChange: (event) => {
              handlePageSizeChange === null || handlePageSizeChange === void 0 ? void 0 : handlePageSizeChange(event);
            } })
          )
        )
      )
    )
  );
}

const Columns = (columnClass) => ({ children, className, centerVertically = false }) => React__default["default"].createElement("div", { className: clsx__default["default"]("ii-columns ii-grid ii-justify-items-stretch ii-gap-8", centerVertically && "ii-items-center", columnClass, className) }, children);
const ColumnItem = ({ children }) => React__default["default"].createElement("div", null, children);
const TwoColumns = Columns("md:ii-grid-cols-2");
const ThreeColumns = Columns("md:ii-grid-cols-3");
const FourColumns = Columns("md:ii-grid-cols-4");

const ExpandableItem = ({ title, closed = false, children }) => {
  const [showContent, setShowContent] = React.useState(!closed);
  return React__default["default"].createElement(
    "div",
    null,
    React__default["default"].createElement(
      "div",
      { className: "ii-flex ii-gap-8 ii-items-center" },
      React__default["default"].createElement(Button, { variant: exports.ButtonVariant.PRIMARY, onClick: () => setShowContent(!showContent), className: clsx__default["default"]("ii-px-3 ii-py-3", children === void 0 && "ii-invisible") }, showContent ? React__default["default"].createElement(MinusIcon, null) : React__default["default"].createElement(PlusIcon, null)),
      React__default["default"].createElement("h2", null, title)
    ),
    showContent && children
  );
};

const socialMedia = [
  {
    link: "https://www.instagram.com/igem_hq/",
    Icon: InstagramIcon,
    className: "ii-social-media-icon-base"
  },
  {
    link: "https://twitter.com/igem",
    Icon: TwitterIcon,
    className: "ii-social-media-icon-base"
  },
  {
    link: "https://www.linkedin.com/company/igem-foundation/",
    Icon: LinkedInIcon,
    className: "ii-social-media-icon-base"
  },
  {
    link: "https://www.facebook.com/iGEMFoundation/",
    Icon: FacebookIcon,
    className: "ii-social-media-icon-facebook"
  },
  {
    link: "https://www.youtube.com/c/iGEMFoundation",
    Icon: YoutubeIcon,
    className: "ii-social-media-icon-base"
  },
  {
    link: "https://www.tiktok.com/@igem_hq",
    Icon: TikTokIcon,
    className: "ii-social-media-icon-base"
  }
];
const newsletterHref = "https://confirmsubscription.com/h/i/F2D48D61C2EA742F";
const footerLinks = [
  {
    title: "iGEM",
    link: "https://igem.org",
    items: [
      {
        title: "Our Vision",
        link: "https://igem.org/about-us/our-vision"
      },
      {
        title: "Sponsorship",
        link: "https://igem.org/patronage/sponsorship"
      },
      {
        title: "iGEM Blog",
        link: "https://blog.igem.org"
      },
      {
        title: "Videos",
        link: "https://video.igem.org"
      },
      {
        title: "News",
        link: "https://igem.org/news"
      },
      {
        title: "Jobs",
        link: "https://jobs.igem.org"
      }
    ]
  },
  {
    title: "Competition",
    link: "https://competition.igem.org",
    items: [
      {
        title: "Deliverables",
        link: "https://competition.igem.org/deliverables/introduction"
      },
      {
        title: "Calendar",
        link: "https://competition.igem.org/calendar"
      },
      {
        title: "Timeline",
        link: "https://old.igem.org/Timeline"
      },
      {
        title: "Previous Year",
        link: "https://2021.igem.org"
      },
      {
        title: "iGEM Cycle",
        link: "https://blog.igem.org/blog/the-igem-cycle-how-to-navigate-the-igem-competition"
      },
      {
        title: "Starting a Team",
        link: "https://blog.igem.org/blog/how-to-start-an-igem-team"
      }
    ]
  },
  {
    title: "Projects",
    link: "https://projects.igem.org/",
    items: [
      {
        title: "Team List",
        link: "https://old.igem.org/Team_List"
      },
      {
        title: "Phoenix Database",
        link: "https://community.igem.org/initiatives/phoenix-project/"
      },
      {
        title: "2021 Team Presentations",
        link: "https://video.igem.org/w/p/nZMNP58MNFrhBYosAeH26L"
      },
      {
        title: "2021 Project Promotions",
        link: "https://video.igem.org/w/p/m36RVd4xsAyjiXBrDvopTf"
      }
    ]
  },
  {
    title: "Community",
    link: "https://community.igem.org/",
    items: [
      {
        title: "Projects",
        link: "https://community.igem.org/projects"
      },
      {
        title: "News",
        link: "https://community.igem.org/news"
      },
      {
        title: "Events",
        link: "https://community.igem.org/events"
      },
      {
        title: "Ambassadors",
        link: "https://community.igem.org/ambassador-program/"
      }
    ]
  },
  {
    title: "Technology",
    link: "https://technology.igem.org/",
    items: [
      {
        title: "Registry",
        link: "https://technology.igem.org/registry"
      },
      {
        title: "Distribution",
        link: "https://technology.igem.org/distribution"
      },
      {
        title: "Assembly",
        link: "https://technology.igem.org/assembly"
      },
      {
        title: "Team Parts",
        link: "https://old.igem.org/Team_Parts?year=2021"
      },
      {
        title: "Engineering Resources",
        link: "https://technology.igem.org/engineering/introduction"
      },
      {
        title: "Engineering Webinars",
        link: "https://technology.igem.org/engineering/webinars"
      }
    ]
  },
  {
    title: "Responsibility",
    link: "https://responsibility.igem.org/",
    items: [
      {
        title: "Safety Policies",
        link: "https://responsibility.igem.org/safety-policies/introduction"
      },
      {
        title: "Human Practices",
        link: "https://responsibility.igem.org/human-practices/what-is-human-practices"
      },
      {
        title: "Responsible Design",
        link: "https://responsibility.igem.org/guidance/responsible-design"
      },
      {
        title: "Check In Form",
        link: "https://responsibility.igem.org/safety-forms/check-in"
      },
      {
        title: "Animal Use Form",
        link: "https://responsibility.igem.org/safety-forms/animal-use"
      }
    ]
  },
  {
    title: "Startups",
    link: "https://startups.igem.org/",
    items: [
      {
        title: "What is EPIC?",
        link: "https://startups.igem.org/"
      },
      {
        title: "Resources",
        link: "https://startups.igem.org/resources"
      },
      {
        title: "iGEM Startups",
        link: "https://old.igem.org/Startups"
      },
      {
        title: "EPIC Journey Blog",
        link: "https://blog.igem.org/epic-journey"
      }
    ]
  },
  {
    title: "Leagues",
    link: "https://leagues.igem.org/",
    items: [
      {
        title: "Vision",
        link: "https://leagues.igem.org/"
      },
      {
        title: "Design League",
        link: "https://leagues.igem.org/design"
      },
      {
        title: "Indian League",
        link: "https://leagues.igem.org/indian"
      },
      {
        title: "iGEM Academy",
        link: "https://academy.igem.org/"
      }
    ]
  },
  {
    title: "Jamboree",
    link: "https://jamboree.igem.org/",
    items: [
      {
        title: "2021 Recap",
        link: "https://jamboree.igem.org/2021/recap"
      },
      {
        title: "2021 Startup Showcase",
        link: "https://jamboree.igem.org/2021/epic"
      },
      {
        title: "2021 Meetups",
        link: "https://jamboree.igem.org/2021/meetups"
      }
    ]
  }
];

const CenteredContentWrapper = ({ children, className }) => React__default["default"].createElement("div", { className: clsx__default["default"]("ii-page-content ii-centered-content", className) }, children);

const FullWidthContentWrapper = ({ children, className }) => React__default["default"].createElement("div", { className: clsx__default["default"]("ii-page-content ii-full-width-content ii-w-full", className) }, children);

const ScrollingContentWrapper = React.forwardRef(({ children, className }, ref) => {
  smoothScroll__default["default"].polyfill();
  const scrollDivRef = React.useRef(null);
  const [keyValueToTriggerRerender, setKeyValueToTriggerRerender] = React.useState(0);
  React.useImperativeHandle(ref, () => ({
    isScrolledToTop: () => {
      var _a, _b;
      return (_b = ((_a = scrollDivRef.current) === null || _a === void 0 ? void 0 : _a.scrollTop) === 0) !== null && _b !== void 0 ? _b : false;
    },
    triggerRerender: () => setKeyValueToTriggerRerender(keyValueToTriggerRerender + 1),
    scrollTo: (x, y, behavior) => {
      var _a, _b;
      try {
        (_a = scrollDivRef.current) === null || _a === void 0 ? void 0 : _a.scroll({
          left: x,
          top: y,
          behavior: behavior !== null && behavior !== void 0 ? behavior : "smooth"
        });
      } catch (_) {
        (_b = scrollDivRef.current) === null || _b === void 0 ? void 0 : _b.scrollTo(x, y);
      } finally {
        setTimeout(() => {
          setKeyValueToTriggerRerender(keyValueToTriggerRerender + 1);
        }, 300);
      }
    }
  }));
  return React__default["default"].createElement("div", { id: "ii-scrolling-content", key: keyValueToTriggerRerender, ref: scrollDivRef, className: clsx__default["default"]("ii-scrolling-content", className) }, children);
});

const ScrollToTopWrapper = ({ children, scrollBehavior, routesWithoutAutoScrollRegexp }) => {
  const scrollingDivRef = React.useRef(null);
  const location = reactRouterDom.useLocation();
  const [routesRegExp, setRoutesRegExp] = React.useState(void 0);
  React__default["default"].useEffect(() => {
    if (routesWithoutAutoScrollRegexp !== void 0) {
      setRoutesRegExp(new RegExp(routesWithoutAutoScrollRegexp));
    }
  }, [routesWithoutAutoScrollRegexp]);
  React__default["default"].useEffect(() => {
    var _a, _b, _c, _d, _e, _f;
    if ((_b = ((_a = routesRegExp === null || routesRegExp === void 0 ? void 0 : routesRegExp.test) === null || _a === void 0 ? void 0 : _a.call(routesRegExp, location.pathname)) || location.hash !== "") !== null && _b !== void 0 ? _b : false)
      return;
    if ((_d = (_c = scrollingDivRef.current) === null || _c === void 0 ? void 0 : _c.isScrolledToTop()) !== null && _d !== void 0 ? _d : false) {
      (_e = scrollingDivRef.current) === null || _e === void 0 ? void 0 : _e.triggerRerender();
      return;
    }
    (_f = scrollingDivRef.current) === null || _f === void 0 ? void 0 : _f.scrollTo(0, 0, scrollBehavior !== null && scrollBehavior !== void 0 ? scrollBehavior : "auto");
  }, [location, routesRegExp, scrollBehavior]);
  return React__default["default"].createElement(ScrollingContentWrapper, { ref: scrollingDivRef }, children);
};
const SmoothScrollToTopWrapper = ({ children, routesWithoutAutoScroll }) => React__default["default"].createElement(ScrollToTopWrapper, { scrollBehavior: "smooth", routesWithoutAutoScrollRegexp: routesWithoutAutoScroll }, children);

const Footer = ({ subMenu }) => {
  const renderLinkComponent = (link) => {
    var _a;
    return React__default["default"].createElement(
      "div",
      { className: "ii-flex ii-flex-col ii-gap-y-1.5", key: link.title },
      React__default["default"].createElement("a", { className: "ii-transition-base ii-mb-3 ii-text-sm ii-font-bold hover:ii-text-igem-green", href: link.link }, link.title),
      (_a = link.items) === null || _a === void 0 ? void 0 : _a.map((item) => React__default["default"].createElement("a", { className: "ii-transition-base ii-text-sm hover:ii-text-igem-green", key: item.title, href: `${item.link}` }, item.title))
    );
  };
  const renderLocationComponent = (title, location) => React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-flex ii-flex-col ii-text-igem-gray-500 md:ii-w-auto md:ii-flex-row md:ii-items-center") },
    React__default["default"].createElement("div", { className: "ii-hidden sm:ii-block" }, title),
    React__default["default"].createElement(
      "div",
      { className: "ii-flex ii-items-center" },
      React__default["default"].createElement(LocationIcon, { className: "ii-mr-1 ii-h-5 ii-w-5 ii-flex-shrink-0 sm:ii-mx-2" }),
      React__default["default"].createElement("div", { className: "ii-font-semibold sm:ii-hidden" }, title)
    ),
    React__default["default"].createElement("div", { className: "ii-ml-1 ii-mt-2 sm:ii-m-0 sm:ii-ml-0 sm:ii-mt-0" }, location)
  );
  const renderMailButton = () => React__default["default"].createElement(
    "a",
    { className: "ii-group ii-flex ii-items-center", href: "mailto:hq@igem.org" },
    React__default["default"].createElement(
      "div",
      { className: "ii-transition-base ii-flex ii-h-12 ii-w-12 ii-items-center ii-justify-center ii-rounded-full ii-border ii-border-igem-gray-250 ii-bg-igem-gray-100 group-hover:ii-bg-igem-gray-200" },
      React__default["default"].createElement(MailIcon, { className: "ii-social-media-icon-base ii-h-7 ii-w-7" })
    ),
    React__default["default"].createElement("div", { className: "ii-ml-2 ii-text-sm" }, "hq@igem.org")
  );
  const renderNewsletterButton = () => React__default["default"].createElement(
    "div",
    { className: "ii-flex ii-items-center" },
    React__default["default"].createElement(
      "a",
      { href: newsletterHref, target: "_blank", rel: "noreferrer" },
      React__default["default"].createElement("button", { className: "ii-button ii-rounded-full ii-rounded-2xl ii-text-sm ii-font-light ii-text-igem-gray-600 hover:ii-border-igem-green hover:ii-bg-igem-green-100" }, "+ Newsletter")
    )
  );
  return React__default["default"].createElement(
    "footer",
    { className: "ii-h-[105rem] ii-bg-igem-gray-100 ii-pt-4 ii-pb-48 md:ii-h-[70rem] lg:ii-h-[48rem]" },
    React__default["default"].createElement(
      CenteredContentWrapper,
      { className: "ii-max-w-[60rem]" },
      React__default["default"].createElement(
        "div",
        { className: "ii-flex ii-flex-col ii-items-center ii-justify-between ii-px-4 md:ii-flex-row" },
        React__default["default"].createElement(
          "div",
          { className: "ii-flex ii-w-full ii-flex-col ii-items-center ii-justify-between ii-space-y-10 lg:ii-flex-row lg:ii-space-y-0" },
          React__default["default"].createElement(
            "div",
            { className: "ii-flex ii-w-full ii-items-center ii-justify-between ii-space-x-8 sm:ii-space-x-12 md:ii-w-auto" },
            React__default["default"].createElement(IgemLogo, { className: "ii-h-16 ii-w-16 ii-flex-shrink-0 sm:ii-h-24 sm:ii-w-24" }),
            React__default["default"].createElement("div", { className: "ii-block lg:ii-hidden" }, renderMailButton())
          ),
          React__default["default"].createElement("div", { className: "lg:ii-hidden" }, renderNewsletterButton()),
          React__default["default"].createElement(
            "div",
            { className: "ii-grid ii-grid-cols-3 ii-gap-x-12 ii-gap-y-5 ii-px-3 lg:ii-flex lg:ii-gap-y-0 lg:ii-gap-x-2" },
            socialMedia.map(({ link, Icon, className }) => React__default["default"].createElement(
              "div",
              { className: "ii-group", key: link },
              React__default["default"].createElement(
                "a",
                { className: "ii-transition-base ii-flex ii-h-12 ii-w-12 ii-items-center ii-justify-center ii-rounded-full ii-border ii-border-igem-gray-250 ii-bg-igem-gray-100 group-hover:ii-bg-igem-gray-200", href: link, target: "_blank", rel: "noreferrer" },
                React__default["default"].createElement(Icon, { className })
              )
            )),
            React__default["default"].createElement("div", { className: "ii-hidden lg:ii-block" }, renderMailButton())
          ),
          React__default["default"].createElement("div", { className: "ii-hidden lg:ii-block" }, renderNewsletterButton())
        )
      ),
      React__default["default"].createElement(Divider, null),
      subMenu,
      React__default["default"].createElement("div", { className: "ii-grid ii-grid-cols-2 ii-gap-y-5 ii-gap-x-4 ii-px-4 md:ii-grid-cols-5" }, Object.values(footerLinks).map((link) => renderLinkComponent(link))),
      React__default["default"].createElement(Divider, null),
      React__default["default"].createElement(
        "div",
        { className: "ii-flex ii-flex-col ii-justify-between ii-px-4 ii-text-xs sm:ii-flex-row sm:ii-items-center" },
        React__default["default"].createElement(
          "div",
          { className: "ii-flex ii-gap-x-12" },
          renderLocationComponent("iGEM Foundation", "45 Prospect Street, 02139 Cambridge MA, USA"),
          renderLocationComponent("iGEM Europe", "8 bis rue Charles V, 75004 Paris, France")
        ),
        React__default["default"].createElement(
          "a",
          { href: "https://igem.org/privacy-policy", target: "_blank", rel: "noreferrer", className: "ii-ml-1 ii-mt-2 ii-py-4 ii-text-xs ii-text-igem-gray-500 sm:ii-m-0" },
          React__default["default"].createElement("div", null, "Privacy Policy")
        )
      )
    )
  );
};

const ContentWithFooter = ({ children, subMenu, className }) => {
  return React__default["default"].createElement(
    React__default["default"].Fragment,
    null,
    React__default["default"].createElement("div", { className: clsx__default["default"]("ii-height-screen-minus-spacer ii-pb-[105rem] md:ii-pb-[70rem] lg:ii-pb-[48rem]", className) }, children),
    React__default["default"].createElement(
      "div",
      { className: "ii-clear-both ii--mt-[105rem] ii-flex ii-flex-col ii-justify-end md:ii--mt-[70rem] lg:ii--mt-[48rem]" },
      React__default["default"].createElement(Footer, { subMenu })
    )
  );
};

exports.PAGE_TITLE = void 0;
(function(PAGE_TITLE2) {
  PAGE_TITLE2["IGEM"] = "iGEM";
  PAGE_TITLE2["COMPETITION"] = "Competition";
  PAGE_TITLE2["PROJECTS"] = "Projects";
  PAGE_TITLE2["COMMUNITY"] = "Community";
  PAGE_TITLE2["TECHNOLOGY"] = "Technology";
  PAGE_TITLE2["RESPONSIBILITY"] = "Responsibility";
  PAGE_TITLE2["STARTUPS"] = "Startups";
  PAGE_TITLE2["LEAGUES"] = "Leagues";
  PAGE_TITLE2["JAMBOREE"] = "Jamboree";
  PAGE_TITLE2["DASHBOARD"] = "Dashboard";
})(exports.PAGE_TITLE || (exports.PAGE_TITLE = {}));
const navbarItems = {
  [exports.PAGE_TITLE.IGEM]: {
    link: "https://igem.org"
  },
  [exports.PAGE_TITLE.COMPETITION]: {
    link: "https://competition.igem.org"
  },
  [exports.PAGE_TITLE.PROJECTS]: {
    link: "https://projects.igem.org"
  },
  [exports.PAGE_TITLE.COMMUNITY]: {
    link: "https://community.igem.org"
  },
  [exports.PAGE_TITLE.TECHNOLOGY]: {
    link: "https://technology.igem.org"
  },
  [exports.PAGE_TITLE.RESPONSIBILITY]: {
    link: "https://responsibility.igem.org"
  },
  [exports.PAGE_TITLE.STARTUPS]: {
    link: "https://startups.igem.org"
  },
  [exports.PAGE_TITLE.LEAGUES]: {
    link: "https://leagues.igem.org"
  },
  [exports.PAGE_TITLE.JAMBOREE]: {
    link: "https://jamboree.igem.org"
  },
  [exports.PAGE_TITLE.DASHBOARD]: {
    link: "https://my.igem.org"
  }
};
const spacerHeightsRem = ["3rem", "6rem", "9rem", "12rem"];
const spacerHeights = [
  "ii-mb-12 ii-navbar-spacer--0",
  "ii-mb-24 ii-navbar-spacer--1",
  "ii-mb-36 ii-navbar-spacer--2",
  "ii-mb-48 ii-navbar-spacer--3"
];
const lgSpacerHeights = [
  "lg:ii-mb-12 lg:ii-navbar-spacer--0",
  "lg:ii-mb-24 lg:ii-navbar-spacer--1",
  "lg:ii-mb-36 lg:ii-navbar-spacer--2",
  "lg:ii-mb-48 lg:ii-navbar-spacer--3"
];
const navbarHeightProperty = "--navbar-height";
const getSpacerClassname = (navbarElementsNo, secondLevelItemsPresent) => {
  setRootVariable(navbarHeightProperty, spacerHeightsRem[navbarElementsNo]);
  return secondLevelItemsPresent ? clsx__default["default"](lgSpacerHeights[navbarElementsNo], spacerHeights[navbarElementsNo - 1]) : spacerHeights[navbarElementsNo];
};
const setRootVariable = (property, value) => {
  document.documentElement.style.setProperty(property, value);
};
const mobilePanelOpeningDelayMs = 450;

const NavbarMobileExpandSection = ({ show, titleNode, blackBarItems, nativeNavigationComponent, customNavigationComponent }) => {
  const [menuState, setMenuState] = React.useState({
    show: false,
    pause: false,
    blackBar: false
  });
  React.useEffect(() => {
    if (!show && menuState.blackBar) {
      setMenuState({ blackBar: true, pause: true, show: false });
      setTimeout(() => setMenuState({ show: false, pause: false, blackBar: false }), mobilePanelOpeningDelayMs);
    } else if (!menuState.pause) {
      setMenuState(Object.assign(Object.assign({}, menuState), { show }));
    }
  }, [show]);
  const hasSecondLevelMenu = nativeNavigationComponent !== void 0 || customNavigationComponent !== void 0;
  const SwitchMenuButton = ({ children, className }) => React__default["default"].createElement("button", { className: clsx__default["default"]("ii-navbar-mobile-expand-section__switch-menu-button ii-px-5 ii-py-4", className), onClick: () => setMenuState((prevState) => Object.assign(Object.assign({}, prevState), { blackBar: !menuState.blackBar })) }, children);
  return React__default["default"].createElement("div", { className: clsx__default["default"]("ii-navbar-mobile-expand-section ii-transition-base ii-fixed ii-flex ii-h-full ii-w-full", "ii--translate-y-full ii-flex-col ii-items-center ii-overflow-y-auto ii-overflow-x-hidden lg:ii-hidden", menuState.show && "ii-translate-y-0") }, !hasSecondLevelMenu ? React__default["default"].createElement("div", { className: "ii-navbar-mobile-expand-section__panel--black" }, blackBarItems) : React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-full-width-children-div ii-transition-base", menuState.blackBar && "!ii--translate-x-full") },
    React__default["default"].createElement(
      "div",
      { className: clsx__default["default"]("ii-navbar-mobile-expand-section__panel", !menuState.blackBar && "ii-mr-1") },
      React__default["default"].createElement(
        "div",
        { className: "ii-text-neutral-500 ii-flex ii-w-full ii-items-center ii-pt-3 ii-pr-6" },
        React__default["default"].createElement(
          SwitchMenuButton,
          { className: "ii-navbar-mobile-expand-section__to-left-button" },
          React__default["default"].createElement(ChevronIcon, { className: "ii-h-5 ii-w-5 ii-rotate-90" })
        ),
        React__default["default"].createElement("p", { className: "ii-small-caps ii-navbar-mobile-expand-section__current-website-text" }, titleNode)
      ),
      customNavigationComponent !== void 0 ? customNavigationComponent : React__default["default"].createElement("div", { className: "ii-navbar-mobile-expand-section__links-spacing ii-w-full ii-pl-12" }, nativeNavigationComponent)
    ),
    React__default["default"].createElement(
      "div",
      { className: "ii-navbar-mobile-expand-section__panel--black" },
      React__default["default"].createElement(
        SwitchMenuButton,
        { className: "ii-navbar-mobile-expand-section__to-right-button ii-absolute ii-left-0 ii-top-3 ii-text-igem-gray-200" },
        React__default["default"].createElement(ChevronIcon, { className: "ii-h-5 ii-w-5 ii--rotate-90" })
      ),
      blackBarItems
    )
  ));
};

const NavbarUserControls = ({
  loggedIn,
  onAccountClick,
  onLogInClick
}) => {
  return loggedIn ? React__default["default"].createElement(
    React__default["default"].Fragment,
    null,
    React__default["default"].createElement(
      "button",
      { className: "ii-navbar-user__img-wrapper ii-h-8 ii-w-8", onClick: onAccountClick },
      React__default["default"].createElement(AccountIcon, { className: "ii-navbar-user__account-logo ii-h-full ii-w-full ii-flex-shrink-0" })
    )
  ) : React__default["default"].createElement("button", { onClick: onLogInClick, className: "ii-font-bold" }, "Log In");
};

const BlackBarItems = () => React__default["default"].createElement(React__default["default"].Fragment, null, Object.entries(navbarItems).map(([key, { link }]) => key === "Dashboard" ? void 0 : React__default["default"].createElement(
  "div",
  { key },
  React__default["default"].createElement(LinkWrapper, { openInNewTab: false, link, className: clsx__default["default"]("ii-black-bar-link ii-navbar__black-bar-link ii-text-igem-gray-200") }, key)
)));
const SecondLevelItems = ({ secondLevelItems, linkWrapper, useAnchors }) => React__default["default"].createElement(React__default["default"].Fragment, null, secondLevelItems.map(({ titleNode, link }) => React__default["default"].createElement("div", { key: link }, linkWrapper !== void 0 ? linkWrapper(link, titleNode) : React__default["default"].createElement(LinkWrapper, { useAnchors, link, className: "ii-black-bar-link ii-navbar__second-level-link ii-text-black-500" }, titleNode))));

const NavbarUserSection = ({ children, showComingSoon = false }) => {
  return React__default["default"].createElement(
    "a",
    { href: "https://old.igem.org/User_Information", target: "_blank", rel: "noreferrer noopener", className: "ii-navbar-user ii-group ii-z-10 ii-h-full ii-w-fit ii-flex-shrink-0 ii-justify-self-end\n    ii-rounded-l-full ii-bg-igem-green-400 ii-text-igem-gray-600 lg:ii-ml-6 lg:ii-pl-2" },
    React__default["default"].createElement("div", { className: "ii-mr-4 ii-ml-5 ii-flex ii-h-full ii-w-full\n      ii-cursor-pointer ii-items-center ii-text-sm ii-font-bold lg:ii-space-x-3" }, children),
    showComingSoon && React__default["default"].createElement(
      Popup,
      { className: "ii-left-auto" },
      React__default["default"].createElement(
        "div",
        { className: "ii-fade-in-animation ii-flex ii-flex-col ii-items-center\n        ii-opacity-0 ii-transition-opacity group-hover:ii-opacity-100" },
        React__default["default"].createElement(TriangleIcon, { className: "ii--mb-1.5 ii-h-3 ii-w-6 ii-fill-igem-gray-200" }),
        React__default["default"].createElement(ComingSoonPopup, null)
      )
    )
  );
};

const NavbarUserPanel = ({ show, children }) => React__default["default"].createElement("div", { className: clsx__default["default"]("ii-transition-base ii-items-center-center ii-fixed ii-top-0 ii-right-0 ii-flex ii-h-fit ii-w-32", "ii--translate-y-full ii-flex-col ii-space-y-4 ii-rounded-2xl ii-bg-igem-gray-200 ii-py-4", show && "ii-translate-y-12") }, children);

const SecondLevelWhiteBar = ({ titleNode, children, customHomeLink, useAnchors }) => {
  return React__default["default"].createElement(
    "div",
    { className: "ii-navbar__native-second-level ii-flex ii-h-full ii-flex-row ii-items-center ii-px-3" },
    React__default["default"].createElement(
      LinkWrapper,
      { className: "ii-navbar__link ii-flex ii-items-center", link: customHomeLink !== null && customHomeLink !== void 0 ? customHomeLink : "/", useAnchors },
      React__default["default"].createElement(HomeIcon, { className: "ii-mx-3 ii-h-6 ii-w-6" }),
      React__default["default"].createElement("div", { className: "ii-mr-3 ii-font-bold" }, titleNode)
    ),
    React__default["default"].createElement("div", { className: "ii-ml-20" }, children)
  );
};

const Navbar = (props) => {
  const {
    pageTitle,
    secondLevelItems,
    hideNativeSecondLevelMenu = false,
    customSecondLevelTitleNode,
    customSecondLevelMenu,
    customSecondLevelLinksSection,
    mobileNavigationComponent,
    showTemporaryBanner,
    secondLevelItemWrapper,
    userLoggedIn = false,
    customHomeLink,
    onProfileClick,
    onLogInClick,
    onLogOutClick,
    useAnchors
  } = props;
  const [showMobileMenu, setShowMobileMenu] = React.useState(false);
  const [showProfilePanel, setShowProfilePanel] = React.useState(false);
  const renderedSecondLevelItems = customSecondLevelLinksSection !== void 0 ? customSecondLevelLinksSection : secondLevelItems !== void 0 ? React__default["default"].createElement(SecondLevelItems, { useAnchors, secondLevelItems, linkWrapper: secondLevelItemWrapper }) : void 0;
  const navbarElementsNo = [
    hideNativeSecondLevelMenu ? void 0 : true,
    customSecondLevelMenu,
    showTemporaryBanner
  ].reduce((sum, current) => sum + Number(current !== void 0), 0);
  return React__default["default"].createElement(
    React__default["default"].Fragment,
    null,
    React__default["default"].createElement(
      "div",
      { className: clsx__default["default"]("ii-navbar ii-fixed ii-top-0 ii-z-50 ii-w-full", !showMobileMenu && "ii-shadow--bottom") },
      React__default["default"].createElement(
        "div",
        { className: "ii-navbar__black-bar ii-relative ii-z-10 ii-grid ii-h-12\n        ii-grid-cols-3 ii-bg-igem-gray-600 lg:ii-flex lg:ii-items-center lg:ii-justify-between" },
        React__default["default"].createElement(
          "button",
          { id: "ii-navbar__mobile-menu-button", className: "ii-navbar__mobile-menu-button ii-px-5 ii-text-igem-white lg:ii-hidden", onClick: () => setShowMobileMenu(!showMobileMenu) },
          React__default["default"].createElement(MenuIcon, null)
        ),
        React__default["default"].createElement(
          LinkWrapper,
          { useAnchors, className: "ii-navbar__logo-wrapper ii-flex ii-min-h-0 ii-items-center ii-justify-self-center ii-pl-6 ii-pr-6", link: "/" },
          React__default["default"].createElement(IgemLogo, { className: "ii-navbar__logo ii-h-[3.25rem] ii-w-[3.25rem] lg:ii-h-12 lg:ii-w-12", variant: exports.LogoVariant.LIGHT })
        ),
        React__default["default"].createElement(
          "div",
          { className: "ii-navbar__black-bar-links ii-hidden ii-h-full ii-w-full\n          ii-items-center ii-justify-between lg:ii-flex xl:ii-px-4 2xl:ii-px-32" },
          React__default["default"].createElement(BlackBarItems, null)
        ),
        React__default["default"].createElement(NavbarUserSection, null, pageTitle === exports.PAGE_TITLE.DASHBOARD ? React__default["default"].createElement(NavbarUserControls, { loggedIn: userLoggedIn, onAccountClick: () => setShowProfilePanel(!showProfilePanel), onLogInClick }) : "My Account")
      ),
      React__default["default"].createElement(
        NavbarUserPanel,
        { show: showProfilePanel },
        React__default["default"].createElement("button", { onClick: () => {
          onProfileClick === null || onProfileClick === void 0 ? void 0 : onProfileClick();
          setShowProfilePanel(false);
        }, className: "ii-small-caps ii-py-2 ii-text-sm ii-transition-colors hover:ii-text-igem-green" }, "My Profile"),
        React__default["default"].createElement("button", { onClick: () => {
          onLogOutClick === null || onLogOutClick === void 0 ? void 0 : onLogOutClick();
          setShowProfilePanel(false);
        }, className: "ii-small-caps ii-py-2 ii-text-sm ii-transition-colors hover:ii-text-igem-green" }, "Log Out")
      ),
      React__default["default"].createElement(NavbarMobileExpandSection, { blackBarItems: React__default["default"].createElement(BlackBarItems, null), titleNode: customSecondLevelTitleNode !== null && customSecondLevelTitleNode !== void 0 ? customSecondLevelTitleNode : pageTitle, show: showMobileMenu, nativeNavigationComponent: renderedSecondLevelItems, customNavigationComponent: mobileNavigationComponent }),
      !hideNativeSecondLevelMenu && React__default["default"].createElement(
        "div",
        { className: "ii-navbar__second-level" },
        React__default["default"].createElement(SecondLevelWhiteBar, { titleNode: customSecondLevelTitleNode !== null && customSecondLevelTitleNode !== void 0 ? customSecondLevelTitleNode : pageTitle, customHomeLink, useAnchors }, renderedSecondLevelItems != null && React__default["default"].createElement("div", { className: "ii-navbar__native-second-level-contents ii-hidden ii-w-full ii-items-center ii-justify-center ii-gap-20 lg:ii-flex" }, renderedSecondLevelItems))
      ),
      customSecondLevelMenu !== void 0 && React__default["default"].createElement("div", { className: "ii-navbar__second-level" }, customSecondLevelMenu),
      showTemporaryBanner === true && React__default["default"].createElement(UnderConstruction2LevelNavbar, null)
    ),
    React__default["default"].createElement("div", { className: getSpacerClassname(navbarElementsNo, secondLevelItems !== void 0), id: "ii-navbar-spacer" })
  );
};

const TabGroup = (_a) => {
  var _b;
  var { tabs, onChange, activeTab = (_b = tabs[0]) === null || _b === void 0 ? void 0 : _b.value, className } = _a;
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-flex ii-items-center ii-gap-x-8", className) },
    tabs.map((tab) => React__default["default"].createElement(
      "button",
      { key: tab.value, className: clsx__default["default"]("ii-mb-2 ii-flex-shrink-0 ii-font-bold", tab.disabled === true && "ii-cursor-not-allowed ii-text-igem-gray-500"), onClick: () => onChange(tab.value), disabled: tab.disabled === true && activeTab !== tab.value },
      React__default["default"].createElement("p", { className: clsx__default["default"](activeTab === tab.value && "ii-text-igem-green ii-underline", "ii-whitespace-nowrap ii-decoration-2 ii-underline-offset-8") }, tab.label)
    )),
    React__default["default"].createElement(Divider, null)
  );
};

const NavigationTabGroup = ({ tabs, pathLevel, onChange }) => {
  const navigate = reactRouterDom.useNavigate();
  const { pathname } = reactRouterDom.useLocation();
  const [activeTab, setActiveTab] = React.useState(void 0);
  React.useEffect(() => {
    const fields = pathname.split("/");
    const path = fields[pathLevel !== null && pathLevel !== void 0 ? pathLevel : fields.length - 1];
    setActiveTab((path === null || path === void 0 ? void 0 : path.length) > 0 ? path : tabs[0].value);
  }, [pathname, pathLevel, tabs]);
  return React__default["default"].createElement(TabGroup, { tabs, activeTab, onChange: (value) => {
    navigate(value);
    onChange === null || onChange === void 0 ? void 0 : onChange(value);
  } });
};

const ExpandingSubEntriesPanel = ({ isVisible, children }) => React__default["default"].createElement("div", { className: clsx__default["default"](isVisible ? "ii-flex" : "ii-hidden", "ii-grow-down-animation ii-h-fit ii-w-full ii-flex-col ii-pl-16 ii-pr-4 ii-text-igem-gray-500") }, children);

const SidebarSubEntry = ({ parentUrl, url, name, onClick, selectedSubEntryUrl, isComingSoon, className, isHiddenInSidebar }) => {
  return isHiddenInSidebar === true ? React__default["default"].createElement(React__default["default"].Fragment, null) : React__default["default"].createElement(
    "div",
    { key: name, onClick: (event) => event.preventDefault() },
    React__default["default"].createElement(
      ConditionalWrapper,
      { condition: url !== void 0, wrapper: (children) => React__default["default"].createElement(LinkWrapper, { onClick, link: linkIsOutside(url) ? url : `${parentUrl}/${url}` }, children) },
      React__default["default"].createElement(
        "div",
        { className: clsx__default["default"]("ii-sidebar__entry ii-group ii-space-x-4 ii-text-igem-gray-500 ii-transition hover:ii-text-igem-black", url !== void 0 && selectedSubEntryUrl === url && "ii-font-bold ii-text-igem-black", className) },
        React__default["default"].createElement("div", null, name),
        isComingSoon === true && React__default["default"].createElement(ComingSoonPopup, { className: "ii-z-10 ii-flex-shrink-0" })
      )
    )
  );
};

const GenericSidebarEntry = (props) => {
  const { name, url, icon, separatorAfter, subcontents, additionalPanels, entryOnClick, className, match, isComingSoon, isHiddenInSidebar } = props;
  const subEntriesPresent = subcontents !== void 0;
  return isHiddenInSidebar === true ? React__default["default"].createElement(React__default["default"].Fragment, null) : React__default["default"].createElement(
    React__default["default"].Fragment,
    null,
    React__default["default"].createElement(
      ConditionalWrapper,
      { condition: url !== void 0 && !subEntriesPresent, wrapper: (children) => React__default["default"].createElement(LinkWrapper, { link: url }, children) },
      React__default["default"].createElement(
        "div",
        { className: clsx__default["default"]("ii-sidebar__entry ii-group ii-flex-shrink-0 ii-cursor-pointer ii-pl-5", match != null && "ii-font-bold ii-text-igem-green", className === null || className === void 0 ? void 0 : className.outerDiv), onClick: entryOnClick },
        React__default["default"].createElement(
          "div",
          { className: "ii-flex ii-flex-grow ii-items-center ii-transition" },
          icon != null && React.createElement(icon, { className: "ii-h-5 ii-w-5" }),
          React__default["default"].createElement(
            "div",
            { className: "ii-flex ii-w-fit ii-space-x-4" },
            React__default["default"].createElement("div", { className: "ii-ml-3 ii-flex-shrink-0 ii-truncate" }, name),
            isComingSoon === true && React__default["default"].createElement(ComingSoonPopup, { className: "ii-z-10 ii-flex-shrink-0" })
          )
        ),
        url !== void 0 && subEntriesPresent && React__default["default"].createElement(
          "div",
          { className: clsx__default["default"]("ii-sidebar__chevron ii-mx-3 ii-transition", className === null || className === void 0 ? void 0 : className.chevron) },
          React__default["default"].createElement(ChevronIcon, null)
        )
      )
    ),
    additionalPanels,
    separatorAfter === true && React__default["default"].createElement(Divider, { className: "ii-m-auto ii-my-3 ii-w-10/12" })
  );
};

const MobileSidebarEntry = (props) => {
  const { url, subcontents } = props;
  const subcontentsPresent = subcontents !== void 0;
  const [showingSubItems, setShowingSubItems] = React.useState(false);
  const location = url === void 0 ? void 0 : reactRouterDom.useLocation();
  const match = url === void 0 ? void 0 : reactRouterDom.useMatch(url + "/*");
  React.useEffect(() => {
    setShowingSubItems(match != null);
  }, [location]);
  const closeMobileMenu = () => {
    var _a;
    return (_a = document.getElementById("ii-navbar__mobile-menu-button")) === null || _a === void 0 ? void 0 : _a.click();
  };
  return React__default["default"].createElement(GenericSidebarEntry, Object.assign({}, props, { match, className: { chevron: clsx__default["default"](showingSubItems && "!ii-rotate-180") }, entryOnClick: () => subcontentsPresent ? setShowingSubItems(!showingSubItems) : closeMobileMenu(), additionalPanels: url === void 0 || !subcontentsPresent ? void 0 : React__default["default"].createElement(ExpandingSubEntriesPanel, { isVisible: showingSubItems }, subcontents === null || subcontents === void 0 ? void 0 : subcontents.map((subEntry) => (subEntry.isComingSoon === true || subEntry.url !== void 0) && React__default["default"].createElement(SidebarSubEntry, Object.assign({ key: subEntry.name, parentUrl: url, selectedSubEntryUrl: match === null || match === void 0 ? void 0 : match.params["*"], onClick: closeMobileMenu }, subEntry)))) }));
};

const DesktopSidebarEntry = (props) => {
  const { url, subcontents } = props;
  const [hoverPanelVisible, setHoverPanelVisible] = React.useState(false);
  const entryRef = React.useRef(null);
  const subEntryRef = React.useRef(null);
  const showHoverPanel = () => {
    const entry = entryRef.current;
    const subEntry = subEntryRef.current;
    if (entry != null && subEntry != null) {
      subEntry.style.display = "block";
      const subEntryBoundRect = subEntry.getBoundingClientRect();
      const entryTop = entry.getBoundingClientRect().top;
      const bottomOverflow = window.innerHeight - (subEntryBoundRect.height + entryTop);
      subEntry.style.transform = `translate(var(--sidebar-width), ${bottomOverflow < 0 ? entryTop + bottomOverflow : entryTop}px)`;
      setHoverPanelVisible(true);
    }
  };
  const hideHoverPanel = () => {
    const subEntry = subEntryRef.current;
    if (subEntry != null) {
      subEntry.style.display = "none";
      setHoverPanelVisible(false);
    }
  };
  const HoverPanelWrapper = (children) => React__default["default"].createElement(
    "div",
    { className: "ii-relative", ref: entryRef },
    React__default["default"].createElement(reactRouterDom.Link, {
      onMouseLeave: hideHoverPanel,
      onMouseEnter: showHoverPanel,
      to: url + (subcontents == null || subcontents[0].url == null ? "" : `/${subcontents[0].url}`)
    }, children)
  );
  const match = url === void 0 ? void 0 : reactRouterDom.useMatch(url + "/*");
  const subEntries = (parentUrl) => subcontents === null || subcontents === void 0 ? void 0 : subcontents.map((subEntry) => subEntry.url !== void 0 && React__default["default"].createElement(SidebarSubEntry, Object.assign({}, subEntry, { key: subEntry.name, parentUrl, selectedSubEntryUrl: match === null || match === void 0 ? void 0 : match.params["*"] })));
  const HoverPanel = url === void 0 || subcontents === void 0 ? void 0 : React__default["default"].createElement("div", { ref: subEntryRef, className: clsx__default["default"]("ii-shadow--right-bottom ii-before-hover-margin ii-fixed ii--top-4 ii-z-50 ii-flex", "ii-hidden ii-h-fit ii-w-56 ii-flex-col ii-bg-igem-gray-100 ii-py-4 ii-px-8", match != null && "!ii-hidden") }, subEntries(url));
  return React__default["default"].createElement(
    ConditionalWrapper,
    { condition: url !== void 0 && subcontents !== void 0, wrapper: HoverPanelWrapper },
    React__default["default"].createElement(GenericSidebarEntry, Object.assign({}, props, { match, className: {
      chevron: clsx__default["default"](hoverPanelVisible && "ii--rotate-90", match != null && "ii-hidden"),
      outerDiv: clsx__default["default"]("ii-cursor-pointer hover:ii-text-igem-green", hoverPanelVisible && "ii-text-igem-green")
    }, additionalPanels: React__default["default"].createElement(
      React__default["default"].Fragment,
      null,
      HoverPanel,
      url !== void 0 && subcontents !== void 0 && React__default["default"].createElement(ExpandingSubEntriesPanel, { isVisible: match != null }, subEntries(url))
    ) }))
  );
};

const Sidebar = ({ mobile = false, hasPopups = false, contents }) => React__default["default"].createElement("aside", { className: clsx__default["default"]("ii-sidebar z-50 ii-relative ii-h-full ii-w-full ii-flex-col ii-py-2", mobile ? "ii-sidebar--mobile ii-flex lg:ii-hidden" : "ii-sidebar--desktop ii-hidden ii-shadow-md lg:ii-flex", hasPopups ? "ii-overflow-visible" : "ii-overflow-y-auto") }, contents === null || contents === void 0 ? void 0 : contents.map((props) => mobile ? React__default["default"].createElement(MobileSidebarEntry, Object.assign({}, props, { key: props.name })) : React__default["default"].createElement(DesktopSidebarEntry, Object.assign({}, props, { key: props.name }))));

const SidebarLayout = ({ children }) => {
  return React__default["default"].createElement("div", { className: "lg:ii-sidebar-grid xl:ii-sidebar-grid-xl ii-contents ii-h-full" }, children);
};

const getNestedHeadings = (headingElements) => {
  const nestedHeadings = [];
  headingElements.forEach((heading) => {
    const { innerText: title, id } = heading;
    if (heading.nodeName === "H2") {
      nestedHeadings.push({ id, title, items: [] });
    }
  });
  return nestedHeadings;
};
const useHeadingsData = () => {
  const [nestedHeadings, setNestedHeadings] = React.useState([]);
  const location = reactRouterDom.useLocation();
  React.useEffect(() => {
    const headingElements = Array.from(document.querySelectorAll("h2"));
    headingElements.forEach((elem) => elem.id = lodash.kebabCase(elem.textContent != null ? `h-${elem.textContent}` : void 0));
    const newNestedHeadings = getNestedHeadings(headingElements);
    setNestedHeadings(newNestedHeadings);
  }, [location]);
  return nestedHeadings;
};

const ScrollingTableOfContents = ({ headingsData, activeId, className }) => {
  return React__default["default"].createElement(
    "div",
    { className: iiTwMerge("ii-scrolling-table-of-contents ii-sticky ii-top-[10vh] ii-z-10 ii-mt-80 mb-[52rem] ii-w-64 ii-bg-igem-white", "dark:ii-bg-igem-gray-600 !ii-bg-opacity-80 ii-text-igem-black dark:ii-text-igem-white ii-rounded-xl ii-pt-2 ii-pb-4", className) },
    React__default["default"].createElement(
      "div",
      { className: "ii-px-4" },
      React__default["default"].createElement("h4", { className: "ii-mb-6" }, "Content"),
      React__default["default"].createElement(
        "div",
        { className: "ii-flex" },
        React__default["default"].createElement("div", { className: "ii-bg-igem-gray-200 dark:ii-bg-igem-gray-500 ii-relative ii-w-1 ii-flex-shrink-0 ii-rounded-2xl" }),
        React__default["default"].createElement("div", { className: "ii-text-igem-gray-500 dark:ii-text-igem-gray-400 ii-flex ii-flex-col ii-gap-4 ii-scrolling-table-of-contents__headings" }, headingsData.map((h) => React__default["default"].createElement(
          "div",
          { key: h.id, className: clsx__default["default"]("ii-scrolling-table-of-contents__heading ii-flex ii-items-center", h.id === activeId && "ii-active ii-py-1") },
          React__default["default"].createElement("div", { className: "ii-bg-igem-gray-500 dark:ii-bg-igem-gray-350 ii-h-[120%] ii-w-1 ii--ml-1 ii-z-10 ii-opacity-0 ii-rounded-2xl ii-marker ii-flex-shrink-0 ii-py-1" }),
          React__default["default"].createElement("a", { className: "ii-ml-4", href: `#${h.id}` }, h.title)
        )))
      )
    )
  );
};

const useIntersectionObserver = (setActiveId) => {
  const headingElementsRef = React.useRef({});
  React.useEffect(() => {
    const callback = (headings) => {
      headingElementsRef.current = headings.reduce((map, headingElement) => {
        map[headingElement.target.id] = headingElement;
        return map;
      }, headingElementsRef.current);
      const visibleHeadings = [];
      Object.keys(headingElementsRef.current).forEach((key) => {
        const headingElement = headingElementsRef.current[key];
        if (headingElement.isIntersecting === true)
          visibleHeadings.push(headingElement);
      });
      const getIndexFromId = (id) => headingElements.findIndex((heading) => heading.id === id);
      if (visibleHeadings.length === 1) {
        setActiveId(visibleHeadings[0].target.id);
      } else if (visibleHeadings.length > 1) {
        const sortedVisibleHeadings = visibleHeadings.sort((a, b) => getIndexFromId(a.target.id) > getIndexFromId(b.target.id) ? 1 : -1);
        setActiveId(sortedVisibleHeadings[0].target.id);
      }
    };
    const observer = new IntersectionObserver(callback, {
      rootMargin: "-100px 0px -55% 0px"
    });
    const headingElements = Array.from(document.querySelectorAll("h2, h3"));
    headingElements.forEach((element) => observer.observe(element));
    return () => {
      observer.disconnect();
    };
  }, [setActiveId]);
};

const ContentWithScrollingTableOfContents = ({ pages, children, scrollingTableOfContentsClassName }) => {
  const ignoredUrls = React.useMemo(() => {
    if (pages === void 0)
      return [];
    const ignoredUrls2 = [];
    for (const page of pages) {
      if (page.url === void 0)
        continue;
      if (page.subcontents !== void 0) {
        const parentUrl = page.url + "/";
        for (const subpage of page.subcontents) {
          if (subpage.hideTableOfContents === true && subpage.url !== void 0) {
            ignoredUrls2.push(parentUrl + subpage.url);
          }
        }
      } else if (page.hideTableOfContents === true) {
        ignoredUrls2.push(page.url);
      }
    }
    return ignoredUrls2;
  }, [pages]);
  const headingsData = useHeadingsData();
  const [activeId, setActiveId] = React.useState("");
  const isEnoughHeadings = headingsData.length > 1;
  useIntersectionObserver((id) => {
    if (id !== "")
      setActiveId(id);
  });
  const [scrollContentHeight, setScrollContentHeight] = React.useState(0);
  const [hideTableOfContents, setHideTableOfContents] = React.useState(false);
  const location = reactRouterDom.useLocation();
  React.useEffect(() => {
    const elem = document.getElementById("ii-scrolling-content");
    if (elem != null) {
      setScrollContentHeight(elem.scrollHeight);
    }
    setHideTableOfContents(ignoredUrls.includes(location.pathname.slice(1)));
  }, [location, ignoredUrls]);
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"](isEnoughHeadings && "ii-content-with-scrolling-table-of-contents") },
    children,
    isEnoughHeadings && !hideTableOfContents && React__default["default"].createElement(
      "div",
      { className: "ii-absolute ii-right-0 ii-top-0 ii-hidden ii-scrolling-table-of-contents-div ii-pointer-events-none", style: { height: `${scrollContentHeight}px` } },
      React__default["default"].createElement(ScrollingTableOfContents, { headingsData, activeId, className: clsx__default["default"]("ii-pointer-events-auto", scrollingTableOfContentsClassName) })
    )
  );
};

exports.ImageSize = void 0;
(function(ImageSize2) {
  ImageSize2["AUTO"] = "auto";
  ImageSize2["SMALL"] = "small";
  ImageSize2["LARGE"] = "large";
})(exports.ImageSize || (exports.ImageSize = {}));
const imageSizeMap = {
  small: "ii-w-1/3 ii-image-size--small",
  large: "ii-w-5/6 ii-image-size--large",
  auto: "ii-w-auto ii-image-size--auto"
};
const Image = (props) => {
  const { imageUrl, alt, imageSize, text } = props;
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-image-outer-div ii-flex", text !== void 0 && "ii-flex-col ii-gap-4", imageSizeMap[imageSize !== null && imageSize !== void 0 ? imageSize : exports.ImageSize.AUTO]) },
    React__default["default"].createElement("img", { className: "ii-image-img ii-rounded-md ii-object-cover", src: imageUrl, alt }),
    text !== void 0 && React__default["default"].createElement("label", { className: "ii-image-label ii-text-xs ii-italic" }, text)
  );
};

const ImageBanner = ({ title, imageUrl, alt, showFullImage = false, className }) => React__default["default"].createElement(
  "div",
  { className: "ii-banner-outer-div ii-relative ii-flex ii-h-fit ii-w-full ii-justify-center ii-text-igem-white" },
  title !== void 0 && React__default["default"].createElement(
    "div",
    { className: "ii-banner-gradient-div ii-absolute ii-flex ii-h-full ii-w-full ii-items-end ii-justify-start" },
    React__default["default"].createElement("div", { className: "ii-banner-heading ii-ml-3 ii-mb-1 ii-text-xl ii-font-bold md:ii-ml-6 md:ii-mb-4 md:ii-text-3xl lg:ii-ml-8 lg:ii-text-4xl xl:ii-mb-8 xl:ii-ml-16" }, title)
  ),
  React__default["default"].createElement("img", { alt, src: imageUrl, className: clsx__default["default"]("ii-banner-img ii-w-full", clsx__default["default"](!showFullImage && "ii-h-20 ii-object-cover sm:ii-h-32 md:ii-h-40 lg:ii-h-44 xl:ii-h-52 2xl:ii-h-64"), className) })
);

const ElementWithOverlay = ({ children, className }) => {
  return React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("h-full ii-relative", className === null || className === void 0 ? void 0 : className.outerDiv) },
    children,
    React__default["default"].createElement("div", { className: clsx__default["default"]("ii-overlay-gradient ii-absolute ii-top-0 ii-h-full ii-w-full ii-bg-gradient-to-t", className === null || className === void 0 ? void 0 : className.overlay) })
  );
};

exports.TextColor = void 0;
(function(TextColor2) {
  TextColor2["LIGHT"] = "light";
  TextColor2["DARK"] = "dark";
})(exports.TextColor || (exports.TextColor = {}));
exports.GradientColor = void 0;
(function(GradientColor2) {
  GradientColor2["GREEN"] = "green";
  GradientColor2["YELLOW"] = "yellow";
  GradientColor2["BLUE"] = "blue";
  GradientColor2["BLACK"] = "black";
})(exports.GradientColor || (exports.GradientColor = {}));
exports.LinkPosition = void 0;
(function(LinkPosition2) {
  LinkPosition2["INSIDE_BOTTOM_LEFT"] = "inside-bottom-left";
  LinkPosition2["OUTSIDE_BOTTOM_CENTER"] = "outside-bottom-center";
})(exports.LinkPosition || (exports.LinkPosition = {}));
const LinkWithThumbnail = ({ link, openInNewTab, imageUrl, alt, title, linkPosition, gradientColor = exports.GradientColor.BLACK, className, titleClassName, overlayClassName, textColor }) => {
  const getTextColor = (color) => {
    switch (color) {
      case exports.TextColor.DARK:
        return "ii-text-igem-black";
      case exports.TextColor.LIGHT:
        return "ii-text-igem-white";
    }
  };
  const getGradient = (color) => {
    switch (color) {
      case exports.GradientColor.GREEN:
        return "ii-from-igem-green";
      case exports.GradientColor.YELLOW:
        return "ii-from-igem-yellow";
      case exports.GradientColor.BLUE:
        return "ii-from-igem-blue";
      case exports.GradientColor.BLACK:
        return "ii-from-igem-black";
    }
  };
  const renderTitle = () => React__default["default"].createElement(
    "div",
    { className: clsx__default["default"]("ii-small-caps ii-flex ii-items-center ii-text-sm ii-tracking-widest", clsx__default["default"](linkPosition === exports.LinkPosition.INSIDE_BOTTOM_LEFT && [exports.GradientColor.BLACK, exports.GradientColor.BLUE, exports.GradientColor.GREEN].includes(gradientColor) && getTextColor(exports.TextColor.LIGHT), titleClassName, textColor !== void 0 && [getTextColor(textColor)])) },
    React__default["default"].createElement(ChevronIcon, { className: "ii-w-5 ii--rotate-90 ii-transform" }),
    React__default["default"].createElement("p", null, title)
  );
  return React__default["default"].createElement(
    PopoutLinkWrapper,
    { link, openInNewTab },
    React__default["default"].createElement(
      "div",
      { className: clsx__default["default"]("ii-h-fit ii-w-fit", className) },
      React__default["default"].createElement(
        ElementWithOverlay,
        { className: {
          outerDiv: "ii-overflow-hidden ii-rounded-lg",
          overlay: clsx__default["default"](overlayClassName, gradientColor !== void 0 && getGradient(gradientColor))
        } },
        React__default["default"].createElement("img", { src: imageUrl, alt })
      ),
      linkPosition === exports.LinkPosition.INSIDE_BOTTOM_LEFT ? React__default["default"].createElement("div", { className: "ii-absolute ii-bottom-0 ii-mx-2 ii-my-1 ii-w-full" }, renderTitle()) : React__default["default"].createElement("div", { className: "ii-mt-1 ii-flex ii-justify-center" }, renderTitle())
    )
  );
};

const LinksWithThumbnailsRow = ({ linksTitle, items }) => React__default["default"].createElement(
  "div",
  { className: "ii-flex ii-justify-center" },
  React__default["default"].createElement(
    "div",
    null,
    linksTitle !== void 0 && React__default["default"].createElement("p", { className: "ii-small-caps ii-m-2 ii-text-sm ii-text-igem-gray-500" }, linksTitle),
    React__default["default"].createElement("div", { className: clsx__default["default"]("ii-grid ii-w-fit ii-gap-3", "ii-grid-cols-2 ii-grid-rows-3", "md:ii-grid-cols-5 md:ii-grid-rows-1") }, items.map(({ imageUrl, link, title }) => React__default["default"].createElement(LinkWithThumbnail, { link, linkPosition: exports.LinkPosition.OUTSIDE_BOTTOM_CENTER, title, imageUrl, alt: title, key: title })))
  )
);

exports.AccountIcon = AccountIcon;
exports.AdvancedTable = AdvancedTable;
exports.AnnotatedContentBox = AnnotatedContentBox;
exports.ArticleIcon = ArticleIcon;
exports.BlackBarItems = BlackBarItems;
exports.BricksIcon = BricksIcon;
exports.Button = Button;
exports.Calendar = Calendar;
exports.CalendarIcon = CalendarIcon;
exports.CalendarItem = CalendarItem;
exports.CameraIcon = CameraIcon;
exports.CampaignIcon = CampaignIcon;
exports.CenteredContentWrapper = CenteredContentWrapper;
exports.ChainLinkIcon = ChainLinkIcon;
exports.CheckIcon = CheckIcon;
exports.Checkbox = Checkbox;
exports.CheckboxList = CheckboxList;
exports.ChecklistIcon = ChecklistIcon;
exports.ChevronIcon = ChevronIcon;
exports.CloseIcon = CloseIcon;
exports.ColumnItem = ColumnItem;
exports.ComingSoonBanner = ComingSoonBanner;
exports.ComingSoonPopup = ComingSoonPopup;
exports.CommunityLogo = CommunityLogo;
exports.ConditionalWrapper = ConditionalWrapper;
exports.ContentBox = ContentBox;
exports.ContentWithFooter = ContentWithFooter;
exports.ContentWithScrollingTableOfContents = ContentWithScrollingTableOfContents;
exports.DashboardIcon = DashboardIcon;
exports.DeliverablesIcon = DeliverablesIcon;
exports.Divider = Divider;
exports.Download = Download;
exports.DownloadIcon = DownloadIcon;
exports.Dropdown = Dropdown;
exports.DropdownFilter = DropdownFilter;
exports.EditIcon = EditIcon;
exports.EditNoteIcon = EditNoteIcon;
exports.EventIcon = EventIcon;
exports.EventRegistrationIcon = EventRegistrationIcon;
exports.ExclamationIcon = ExclamationIcon;
exports.ExpandableItem = ExpandableItem;
exports.ExternalLinkIcon = ExternalLinkIcon;
exports.FacebookIcon = FacebookIcon;
exports.FileIcon = FileIcon;
exports.FlagIcon = FlagIcon;
exports.Footer = Footer;
exports.FormWrapper = FormWrapper;
exports.FormsIcon = FormsIcon;
exports.FourColumns = FourColumns;
exports.FullWidthContentWrapper = FullWidthContentWrapper;
exports.GavelIcon = GavelIcon;
exports.HandshakeIcon = HandshakeIcon;
exports.HomeIcon = HomeIcon;
exports.IgemLogo = IgemLogo;
exports.Image = Image;
exports.ImageBanner = ImageBanner;
exports.InfoIcon = InfoIcon;
exports.InformationPopup = InformationPopup;
exports.Input = Input;
exports.InstagramIcon = InstagramIcon;
exports.InstitutionIcon = InstitutionIcon;
exports.InvitationModal = InvitationModal;
exports.JamboreeTimeline = JamboreeTimeline;
exports.JudgingIcon = JudgingIcon;
exports.LeaguesLogo = LeaguesLogo;
exports.LinkCard = LinkCard;
exports.LinkWithThumbnail = LinkWithThumbnail;
exports.LinkWrapper = LinkWrapper;
exports.LinkedInIcon = LinkedInIcon;
exports.LinksWithThumbnailsRow = LinksWithThumbnailsRow;
exports.Loader = Loader;
exports.LocationIcon = LocationIcon;
exports.LoginAnchor = LoginAnchor;
exports.LoginIcon = LoginIcon;
exports.MagnifyingGlassIcon = MagnifyingGlassIcon;
exports.MailIcon = MailIcon;
exports.MenuIcon = MenuIcon;
exports.Message = Message;
exports.MinusIcon = MinusIcon;
exports.Modal = Modal;
exports.MultipleTeamSelector = MultipleTeamSelector;
exports.MyIgemExperienceIcon = MyIgemExperienceIcon;
exports.Navbar = Navbar;
exports.NavbarMobileExpandSection = NavbarMobileExpandSection;
exports.NavigationTabGroup = NavigationTabGroup;
exports.NewsBox = NewsBox;
exports.NewsIcon = NewsIcon;
exports.NotAllowedIcon = NotAllowedIcon;
exports.NotFound = NotFound;
exports.NotificationsIcon = NotificationsIcon;
exports.ParticipationIcon = ParticipationIcon;
exports.PeopleIcon = PeopleIcon;
exports.PinIcon = PinIcon;
exports.PlayIcon = PlayIcon;
exports.PlusIcon = PlusIcon;
exports.PopoutLinkWrapper = PopoutLinkWrapper;
exports.Popup = Popup;
exports.PreviousYearsIcon = PreviousYearsIcon;
exports.QuestionIcon = QuestionIcon;
exports.RadioButton = RadioButton;
exports.RadioContext = RadioContext;
exports.RadioGroup = RadioGroup;
exports.RefreshIcon = RefreshIcon;
exports.RegistrationIcon = RegistrationIcon;
exports.ResponsibilityLogo = ResponsibilityLogo;
exports.RibbonContentBox = RibbonContentBox;
exports.SchoolIcon = SchoolIcon;
exports.ScrollToTopWrapper = ScrollToTopWrapper;
exports.ScrollingContentWrapper = ScrollingContentWrapper;
exports.ScrollingTableOfContents = ScrollingTableOfContents;
exports.SecondLevelItems = SecondLevelItems;
exports.SecondLevelWhiteBar = SecondLevelWhiteBar;
exports.SectionHider = SectionHider;
exports.Select = Select;
exports.SettingsIcon = SettingsIcon;
exports.Sidebar = Sidebar;
exports.SidebarLayout = SidebarLayout;
exports.SlackIcon = SlackIcon;
exports.SmoothScrollToTopWrapper = SmoothScrollToTopWrapper;
exports.SnowflakeIcon = SnowflakeIcon;
exports.SponsorshipsIcon = SponsorshipsIcon;
exports.StarIcon = StarIcon;
exports.StartupsLogo = StartupsLogo;
exports.StatusCell = StatusCell;
exports.StatusIcon = StatusIcon;
exports.SubmissionsIcon = SubmissionsIcon;
exports.SupervisedUserCircleIcon = SupervisedUserCircleIcon;
exports.TabButton = TabButton;
exports.TabGroup = TabGroup;
exports.Table = Table;
exports.TaskCompleteIcon = TaskCompleteIcon;
exports.TeamListIcon = TeamListIcon;
exports.TeamSelector = TeamSelector;
exports.TeamsIcon = TeamsIcon;
exports.Textarea = Textarea;
exports.ThreeColumns = ThreeColumns;
exports.TikTokIcon = TikTokIcon;
exports.TimeTooltip = TimeTooltip;
exports.Timeline = Timeline;
exports.Tooltip = Tooltip;
exports.TrashIcon = TrashIcon;
exports.TriangleIcon = TriangleIcon;
exports.TrophyIcon = TrophyIcon;
exports.TwitterIcon = TwitterIcon;
exports.TwoColumns = TwoColumns;
exports.UnderConstruction2LevelNavbar = UnderConstruction2LevelNavbar;
exports.UploadIcon = UploadIcon;
exports.VideoCameraIcon = VideoCameraIcon;
exports.VideoCard = VideoCard;
exports.WarningIcon = WarningIcon;
exports.WeChatIcon = WeChatIcon;
exports.WikiEditingIcon = WikiEditingIcon;
exports.WorkspacesIcon = WorkspacesIcon;
exports.YoutubeIcon = YoutubeIcon;
exports.countries = countries;
exports.countryCodeToNameMap = countryCodeToNameMap;
exports.currentYear = currentYear;
exports.fetchCurrentCompetitionTeams = fetchCurrentCompetitionTeams;
exports.fetchTeam = fetchTeam;
exports.fetchTeams = fetchTeams;
exports.getDefaultHover = getDefaultHover;
exports.getFetchUrlParams = getFetchUrlParams;
exports.getPrimaryHover = getPrimaryHover;
exports.getPrimaryStyles = getPrimaryStyles;
exports.getSpacerClassname = getSpacerClassname;
exports.languages = languages;
exports.languagesOptions = languagesOptions;
exports.markString = markString;
exports.mobilePanelOpeningDelayMs = mobilePanelOpeningDelayMs;
exports.navbarHeightProperty = navbarHeightProperty;
exports.navbarItems = navbarItems;
exports.teamSelectionEventEmitter = teamSelectionEventEmitter;
exports.teamSelectionEventName = teamSelectionEventName;
exports.useClickOutside = useClickOutside;
exports.useHeadingsData = useHeadingsData;
exports.yearsArray = yearsArray;
//# sourceMappingURL=index.js.map
